#**********************************************************#
#                                                          #
#           AGDB-Japan HISTORY.DAT                         #
# 　　                         2ch EDITION TYPE2           #
#                                            Ver. 0.136u4  #
#                                                          #
#  アーケードゲームデータベース（AGDB）編纂委員会          #
#      http://terrazi.com/agdb/ (Not Found)                #
#                                                          #
#  MAME E2J                                                #
#      http://www.e2j.net/                                 #
#                                                          #
#  2ちゃんねる                                             #
#　    http://www.2ch.net/                                 #
#                                                          #
#  history.dat（過去ログ置き場）                           #
#      http://history1.client.jp/                          #
#                                                          #
#　　　　　　　　　　　 　　　　　　　        (10.03.11)   #
#**********************************************************#

#*************************************************************#
#　　　　　　　　　　　　　　　　　　　　                     #
#  このhistory.datは                                          #
# 　　                                                        #
#    「AGDB」(H.Kumagai氏)作成                                #
#    「MAME E2J」(Fujix氏)更新・配布                          #
#                                                             #
#     されているものをベースに                                #
#        その他、多くの職人様や皆さんにより                   #
#                          支えられ更新されています。         #
#                                                             #
#            ご協力 本当にありがとうございます                #
#                                            399◆TOMOElsqPg  #
#                                                             #
#      紹介文・修正報告、追記・修正案は↓まで    　 　　　    #
#   【mame】history.datをみんなで更新するスレ8【豆】　　　　　#
#  http://game10.2ch.net/test/read.cgi/gsaloon/1159007858/    #
#                                                             #
#*************************************************************#

$info=88games
$bio
ハイパースポーツスペシャル


発売年：1988.07

開発元：コナミ工業　発売元：コナミ

ジャンル：スポーツ

コントローラ：3ボタン

システムボード：専用基板

CPU構成[KONAMI, Z80]　音源チップ[YM2151, μPD7759]


ソウルオリンピックの開催に合わせて、コナミより登場した「ハイパーオリンピック」シリーズ第3弾。
今回は4人同時プレイが可能となっている他、これまでにない奥行きのある画面と、臨場感のあるBGMおよび効果音が特徴。
もちろん操作は、お馴染みの3つボタンにより行う。
競技種目は、
100mダッシュ、
走り幅跳び、400mリレー、クレー射撃、110mハードル、アーチェリー、やり投げ、走り高跳び、400mリレー（決勝）の全9種目。
モアイ、コナミマン、ツインビーなどの隠れキャラクターも多数登場する。



$end

$info=98best44
$bio
'９８ネオプリ ベスト４４


発売年：1998

開発／発売元：エス･エヌ･ケイ（SNK）

ジャンル：その他

コントローラ：※詳細不明

システムボード：SNK ネオプリントマルチ

CPU構成[68000, Z80]　音源チップ[YM2610]







$end

$info=yumefuda
$bio
夢札


発売年：????

開発／発売元：アルバ

ジャンル：花札

コントローラ：花札パネル

システムボード：専用基板

CPU構成[Z80]　音源チップ[AY-3-8910]







$end

$info=005
$bio
００５


発売年：1982.12

開発／発売元：セガ

ジャンル：アクション

コントローラ：4方向レバー+1ボタン

システムボード：Gremlin/SEGA G80

CPU構成[Z80]　音源チップ[Samples]


明らかに「007」を題材として制作されたと思えるのが、この「005」。
もちろんゲームの内容は、スパイもののアクションゲームである。
主人公のスパイ005を操作して、機密文書の入ったアタッシュケースをヘリコプターまで運ぶのがゲームの目的。
4方向レバーを移動に使用し、ボタンで催眠ピストルを発射してガードマンを眠らせることができる。
街、倉庫、スケートリンク、敵のヘリコプターと対決の4つの面が展開する。
また、ゲーム中のBGMには「ピンクパンサー」が流れる。



$end

$info=1on1gov
$bio
１on１ ガバメント


発売年：1999.12

開発元：ジョルダン　発売元：テクモ

ジャンル：スポーツ

コントローラ：8方向レバー+3ボタン

システムボード：テクモ TPSシステム

CPU構成[PSX CPU]　音源チップ[SPU]







$end

$info=yard
$bio
１０ヤードファイト


発売年：1983.12

開発／発売元：アイレム

ジャンル：スポーツ

コントローラ：8方向レバー+2ボタン

システムボード：アイレム M54システム

CPU構成[Z80, M6803]　音源チップ[AY-3-8910 (2), MSM5205 (2)]


「10ヤードファイト」は、日本では馴染みの薄いアメリカンフットボールを題材にしたスポーツゲームである。
しかし、意外にもプレイヤーに受け入れられた要因は、ルールを単純化してプレイしやすくしたという点に尽きる。
プレイヤーは細かいルールを知っている必要はなく、制限時間内にタッチダウンを奪うことだけを目的としているのである。
このようなゲームシステムから、リターンが重要な鍵となっている。
また、敵のタックルをレバーをガチャガチャと振って、振り払うことができたのが、当時としては画期的な操作方法だった。



$end


$info=vsyard
$bio
VS.10ヤードファイト


発売年：1984.03

開発／発売元：アイレム

ジャンル：スポーツ

コントローラ：8方向レバー+2ボタン

システムボード：アイレム M54システム

CPU構成[Z80, M6803]　音源チップ[AY-3-8910 (2), MSM5205 (2)]


※10ヤードファイトを参照

※対戦バージョン



$end


$info=vsyard2
$bio
VS 10ヤードファイト


発売年：1984

開発／発売元：アイレム

ジャンル：スポーツ

コントローラ：8方向レバー+2ボタン

システムボード：アイレム M54システム

CPU構成[Z80, M6803]　音源チップ[AY-3-8910 (2), MSM5205 (2)]


※10ヤードファイトを参照

※対戦バージョン



$end

$info=10yard
$bio
１０ヤードファイト


発売年：1983.12

開発／発売元：アイレム

ジャンル：スポーツ

コントローラ：8方向レバー+2ボタン

システムボード：アイレム M54システム

CPU構成[Z80, M6803]　音源チップ[AY-3-8910 (2), MSM5205 (2)]


「10ヤードファイト」は、日本では馴染みの薄いアメリカンフットボールを題材にしたスポーツゲームである。
しかし、意外にもプレイヤーに受け入れられた要因は、ルールを単純化してプレイしやすくしたという点に尽きる。
プレイヤーは細かいルールを知っている必要はなく、制限時間内にタッチダウンを奪うことだけを目的としているのである。
このようなゲームシステムから、リターンが重要な鍵となっている。
また、敵のタックルをレバーをガチャガチャと振って、振り払うことができたのが、当時としては画期的な操作方法だった。



$end


$info=vs10yarj
$bio
ＶＳ １０ヤードファイト


発売年：1984.03

開発／発売元：アイレム

ジャンル：スポーツ

コントローラ：8方向レバー+2ボタン

システムボード：アイレム M54システム

CPU構成[Z80, M6803]　音源チップ[AY-3-8910 (2), MSM5205 (2)]


※10ヤードファイトを参照

※対戦バージョン



$end


$info=vs10yard
$bio
ＶＳ １０ヤードファイト


発売年：1984.03

開発／発売元：アイレム

ジャンル：スポーツ

コントローラ：8方向レバー+2ボタン

システムボード：アイレム M54システム

CPU構成[Z80, M6803]　音源チップ[AY-3-8910 (2), MSM5205 (2)]


※10ヤードファイトを参照

※対戦バージョン



$end

$info=18wheelr
$bio
エイティーンホイーラーズ -AMERICAN PRO TRUCKER-


発売年：1999.12

開発／発売元：セガ

ジャンル：レーシング

コントローラ：自動車型ハンドルコントローラー+2ペダル+ギア+ホーンボタン

システムボード：セガ NAOMI

CPU構成[SH-4, ARM7]　音源チップ[AICA]







$end

$info=1941
$bio
１９４１ -COUNTER ATTACK-


発売年：1990.02

開発／発売元：カプコン

ジャンル：シューティング

コントローラ：8方向レバー+2ボタン

システムボード：カプコン プレイシステム（CPS）

CPU構成[68000, Z80]　音源チップ[YM2151, OKI6295]


この時期多くの版権ゲームを開発していたカプコンだが、
この「1941」は、あの「1942」「1943」「1943改」と続く、同社19シリーズの4作目となるオリジナル作品である。
これまでのシステムを踏襲しながらも、美しいグラフィックとキャラクターに更に磨きがかけられている。
また、ステージ展開も空中戦と海上戦に加え、新たに地上戦が加わり戦車や砲台と戦うシーンが用意されている。
カプコンプレイシステム第7弾として登場している。



$end

$info=pc_1942
$bio
1942 （PlayChoice-10版）


発売年：1985.12

開発元：カプコン　発売元：任天堂（※国内販売なし）

ジャンル：シューティング

コントローラ：8方向レバー+2ボタン

システムボード：任天堂 PlayChoice-10

CPU構成[N2A03, Z80]　音源チップ[Nintendo, DAC]


アーケードの移植作。”宙返り”という発想が珍しい。
ゲームバランスは良いが、ハードウェアのスプライト性能がまだ低く、
よく画面がちらつき、敵や弾が見難くなることが多かった。



$end

$info=1942
$bio
１９４２


発売年：1984.12

開発／発売元：カプコン

ジャンル：シューティング

コントローラ：8方向レバー+2ボタン

システムボード：専用基板

CPU構成[Z80 (2)]　音源チップ[AY-3-8910 (2)]


バルガスに続いて発売された、第二次世界大戦を舞台とした、縦スクロールシューティングゲームが、この「1942」。
後に発売される「1943」「1943改」「1941」などの19シリーズのオリジナルである。
操作は8方向レバーとショットボタン、さらに緊急回避用の宙返りボタンがある。
赤い編隊「赤水」を全滅させると様々なアイテムが出現する。
4面構成（最後はボーナス面）が8パターンあり、全部で32面。
シンプルな内容が一般層に受け、ロングヒットとなったゲーム。



$end


$info=1943kai
$bio
１９４３改 -ミッドウェイ海戦-


発売年：1988.06

開発／発売元：カプコン

ジャンル：シューティング

コントローラ：8方向レバー+2ボタン

システムボード：専用基板

CPU構成[Z80 (2)]　音源チップ[YM2203 (2)]


「1943」のマイナーバージョンアップとなる作品。
前作「1943」では弱くて使いどころの無かった武器「ショットガン」を強化するなどのバランス調整が施されたが、
強力にしすぎたために逆にゲームバランスが崩壊、ショットガンだけで最後まで進めるようになってしまっている。
他にもグラフィックの改良、BGMの変更とステージ数が16ステージから全10ステージ構成へと変更されているため、
前作からのプレイヤーからは評価は悪かったが、シューティング初心者や一部プレイヤーからは歓迎されることとなった。



$end

$info=1943
$bio
１９４３ -ミッドウェイ海戦-


発売年：1987.06

開発／発売元：カプコン

ジャンル：シューティング

コントローラ：8方向レバー+2ボタン

システムボード：専用基板

CPU構成[Z80 (2)]　音源チップ[YM2203 (2)]


同社「1942」の続編として登場した作品。
前作と同様に第二次世界大戦を舞台とし、
今回もプレイヤーは米陸軍機P-38を操作する。
自機は機数制からエネルギー制に変更され、緊急回避も宙返りに加えメガクラッシュが使用できる。
パワーアップもスーパーシェル、3ウェイ、ショットガン、マシンガンと多様。
各面の攻撃目標を70%以上破壊すればステージクリアとなる。
隠れキャラクターも多数登場する。
全16ステージ。 最終目標の「大和」がとてつもなく強いのが印象的。
艦船攻撃目標破壊時に艦橋から飛び出してくるモビちゃんは10万点。 出現確率１／１６。
それから各面の初めに隠しコマンドを入力する事で、いろんな武器が装備できる裏技があったのはナイショ。



$end

$info=1944
$bio
１９４４ -THE LOOP MASTER-


発売年：2000.09

開発元：エイティング / ライジング　発売元：カプコン

ジャンル：シューティング

コントローラ：8方向レバー+2ボタン

システムボード：カプコン プレイシステム2（CPS2）

CPU構成[68000, Z80]　音源チップ[QSound]


ヒット作となった「19XX」から19シリーズ伝統のゲームシステムに回帰した、
カプコンの人気シューティングゲームシリーズの6作目。
操作はシンプルで8方向レバーで移動、ショット･ゲージのチャージボタンとボムボタンで、
残機型ではなく、ライフ型のシューティングゲームとなっている。
ゲージを溜めて攻撃するチャージアタックでは敵弾の届かない高空からの攻撃が可能だが、
オーバーヒートして一定時間タメることができなくなる。
全15ステージに対して、途中からスタートできるステージセレクトモードが用意されている。
原点回帰が仇となったのか「19XX」の評価は良かったが、この作品ではその逆となってしまった。



$end

$info=1945kiii
$bio
1945k III


発売年：2000

開発元：Team Muhaha / Oriental Soft

発売元：Oriental Soft（※国内販売なし）（少量輸入有？）

ジャンル：シューティング

コントローラ：8方向レバー+2ボタン

システムボード：専用基板

CPU構成[68000]　音源チップ[OKI6295 (2)]


韓国のメーカーOriental Softが製作した縦スクロールシューティング。
打ち込みメーター消費のレベル制溜め撃ちや、敵にぶつかっても死なない、弾道弾幕etc、
全体的に彩京の「ストライカーズ1945」シリーズの影響を色濃く受けている。
全8ステージで1周エンド。
韓国製作の割に難易度が理不尽ではなく場数を踏めば先に進めるので、韓国産シューティングの入門としてお勧め。
まったく同じ作品としてOriental Softから「SOLITE2000」という作品が出ている。



$end

$info=19xx
$bio
１９ＸＸ -THE WAR AGAINST DESTINY-


発売年：1996.01

開発／発売元：カプコン

ジャンル：シューティング

コントローラ：8方向レバー+2ボタン

システムボード：カプコン プレイシステム2（CPS2）

CPU構成[68000, Z80]　音源チップ[QSound]


84年の「1942」から続くカプコンの19シリーズの第5弾。
今作からライフ制が廃止され、新たにマーカーミサイルの登場やタメ時間によるボムの性能変化などの、
タメ撃ちの要素が強化されている。
また、使用できる自機がそれぞれ性能の異なる3機種から選択できるようにもなっている。
これまでのシリーズとは一味違う作品だが、
カプコンらしい美しい作風とバランスの良い難易度で多くの支持を受けている。
余談だがタイトルの「19XX」は「ナインティーンダブルエックス」と読む。



$end

$info=openice
$bio
NHL Open Ice 2 on 2 Challenge


発売年：1995.11

開発／発売元：Midway

ジャンル：スポーツ

コントローラ：8方向レバー+3ボタン

システムボード：Midway Wolf Unit

CPU構成[TMS34010, ADSP2105]　音源チップ[Custom]


米ミッドウェイ社が得意とするスポーツゲームの1つで、今作はアイスホッケーが舞台。
NHL・NHL選手協会から公認を受け、当時の有名選手が実名で100名以上登場する。
ゲーム中流れるアナウンスや音声にはNHL中継で有名なアナウンサーPat Foley氏を起用し、
登場する選手達の能力は実際のNHLでの成績が反映されている。
また得点時には、得点を入れた選手の顔が表示されるなど、テレビ中継を思わせるような演出が盛り込まれている。



$end

$info=2020bb
$bio
２０２０年スーパーベースボール


発売年：1991.08

開発元：パラス　発売元：エス･エヌ･ケイ（SNK）

ジャンル：スポーツ

コントローラ：8方向レバー+4ボタン

システムボード：SNK ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000, Z80]　音源チップ[YM2610]


近未来の野球という設定で行われる、ダイナミックなベースボールゲーム。
出場する選手は全員運動能力を引き上げるための、全身プロテクトを装着しているのが特徴。
球場の雰囲気をはじめとして、バッターの登場シーン、強化パーツの存在、ロボット選手の登場など、かなりSF的な演出となっている。
操作には8方向レバーと4つのボタンを使用するが、同社の「ベースボールスター」と基本的な操作は同じである。



$end

$info=3bagflnz
$bio
3 Bags Full


発売年：1994

開発／発売元：Aristocrat

ジャンル：ギャンブル

コントローラ：14ボタン

システムボード：Aristocrat Mk4

CPU構成[M6809]　音源チップ[AY-3-8910A (2)]


※海外製品のため詳細不明



$end

$info=3countb
$bio
ファイヤースープレックス


発売年：1993.03

開発／発売元：エス･エヌ･ケイ（SNK）

ジャンル：スポーツ

コントローラ：8方向レバー+4ボタン

システムボード：SNK ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000, Z80]　音源チップ[YM2610]


MVSシステム初のプロレスゲームとして登場したのが、この「ファイヤースープレックス」。
選べるキャラクターは総勢10人が登場。
コンピュータと対戦するシングルマッチ、
2人で協力してプレイするタッグマッチ、2人で対戦が楽しめる対戦プレイの3つの試合モードが用意されている。
また、ステージは通常のリングの他、駐車場ステージや、高圧電流が流れる電撃ステージなど多彩なステージが用意されている。



$end

$info=3super8
$bio
3 Super 8


発売年：199?

開発／発売元：※不明

ジャンル：ギャンブル

コントローラ：※海外製品のため詳細不明

システムボード：専用基板

CPU構成[Z80]　音源チップ[OKI6295]


※海外製品のため詳細不明



$end

$info=bowl3d
$bio
Bowling 3D


発売年：1978.01

開発／発売元：Meadows Games

ジャンル：スポーツ

コントローラ：※海外製品のため詳細不明

システムボード：専用基板

CPU構成[S2650 (2)]　音源チップ[DAC, Samples]


※海外製品のため詳細不明



$end

$info=39in1
$bio
39 in 1 MAME bootleg


発売年：2004

開発／発売元：※海賊版

ジャンル：バラエティ

コントローラ：※海外製品のため詳細不明

システムボード：専用基板

CPU構成[ARM7]


※アーケードゲームマシンエミュレータ「MAME」を盗用した作品



$end

$info=4enraya
$bio
4 En Raya


発売年：1990

開発／発売元：IDSA

ジャンル：バラエティ

コントローラ：2方向レバー+2ボタン

システムボード：専用基板

CPU構成[Z80]　音源チップ[AY-3-8910]


※海外製品のため詳細不明

このゲームの題名は、「一つの（狭い）街路の中で4つ」という意味のスペイン語らしい。



$end

$info=4in1
$bio
4 Fun in 1


発売年：1981

開発／発売元：Armenia / Food and Fun

ジャンル：バラエティ

コントローラ：8方向レバー+1ボタン

システムボード：専用基板

CPU構成[Z80]　音源チップ[Custom]


「Galactic Convoy」、「Scramble」、「Galaxian」、「The Ghost Muncher」という４つのゲームが楽しめる。
なお、いずれもコピーゲーム。



$end

$info=bowler
$bio
4 Player Bowling Alley


発売年：1978

開発／発売元：Midway

ジャンル：スポーツ

コントローラ：トラックボール+1ボタン

システムボード：Midway 8080 System

CPU構成[8080]


※海外製品のため詳細不明



$end

$info=4dwarrio
$bio
４－Ｄウォーリアーズ


発売年：1985

開発元：コアランド（バンプレスト）　発売元：セガ

ジャンル：アクションシューティング

コントローラ：8方向レバー+2ボタン

システムボード：セガ システム1

CPU構成[Z80 (2)]　音源チップ[SN76496 (2)]


連射可能なビームと、制限のあるレッグスウエポンを使って、
四次元世界を守ることを目的とした、横スクロールタイプのアクションシューティングゲーム。
画面上部より裏世界へ移動できるという設定が、このゲームの特徴である。
操作方法は8方向レバーで移動、ビームボタンとレッグスウエポンに2つのボタンを使用する。
3つのエリアのボスを倒すと、最終ボスの魔魂生物「ゴーサム」が登場する。

余談だが、主人公の姿勢がちょっと気になる。



$end

$info=jantotsu
$bio
４人打ち麻雀 ジャントツ


発売年：1983.04

開発元：サンリツ電気　発売元：キワコ

ジャンル：マージャン

コントローラ：マージャンパネル

システムボード：専用基板

CPU構成[Z80]　音源チップ[SN76489A (2)]







$end

$info=500gp
$bio
５００ＧＰ -FIM WORLD CHANPIONSHIPS-


発売年：1999.03

開発／発売元：ナムコ 　

ジャンル：レーシング

コントローラ：シフトチェンジペダル付バイク筐体型コントローラー+1ボタン

システムボード：ナムコ システムスーパー23

CPU構成[R4600(Big)]


FIMロードレース世界選手権500ccクラス(Moto GPクラス)を題材とした3Dバイクレーシング。
プレイヤーはヤマハ(YZR)、ホンダ(NSR)、スズキ(RGV-Γ)の３車種、当時活躍していた有名ライダーを選ぶこととなる。
コースは実際に現地測定された鈴鹿、ポールリカール(仏)、ヘレス(西)の3コース。

究極のモーターサイクルゲームを作ると言う、コンセプトのもと開発されており、
筐体は実車同様のサイズでデザインされ、
操作も足をステップにのせたまま体重移動のみでの操作を実現した独特のライディングスタイル、
ハンドル部分の近接センサーにより、
前傾姿勢を取ることでトップスピードが稼げるなどの画期的な独自の機構を導入した
「NASS(Namco AdvancedSwing System)」を採用している。



$end

$info=64street
$bio
６４番街 -A DETECTIVE STORY-


発売年：1991

開発／発売元：ジャレコ

ジャンル：格闘アクション

コントローラ：8方向レバー+2ボタン

システムボード：ジャレコ メガシステム1

CPU構成[68000 (2)]　音源チップ[YM2151, OKI6295 (2)]


1930年代末に起こった社長令嬢誘拐事件の解決のために雇われた、
64番街に探偵事務所を開くリックと助手のアレンの物語。
ゲームの内容は、奥行きのあるタイプの横スクロール格闘アクションゲームである。
8方向レバーと2つのボタンで操作する。
レバーとボタンの組み合わせと、コマンド入力により多彩な技を使用できる。
また、2P協力の必殺技もある。



$end

$info=7mezzo
$bio
7 e Mezzo


発売年：198?

開発／発売元：※不明

ジャンル：ギャンブル

コントローラ：※海外製品のため詳細不明

システムボード：専用基板

CPU構成[M6502]


※海外製品のため詳細不明



$end

$info=7ordi
$bio
7 Ordi


発売年：2002

開発／発売元：Yun Sung

ジャンル：ギャンブル

コントローラ：6ボタン

システムボード：専用基板

CPU構成[68000, Z80]　音源チップ[YM3812, OKI6295]


※海外製品のため詳細不明



$end

$info=720
$bio
７２０°


発売年：1986.12

開発／発売元：ATARI GAMES（※少量輸入有）

ジャンル：スポーツ

コントローラ：回転式レバー+2ボタン

システムボード：ATARI SYSTEM 2

CPU構成[T11(68010), M6502]　音源チップ[YM2151, Pokey (2), TMS5220]


道端や公園で数々のトリックを決めてスコアを競うアクションゲーム。
グルグルと回転する特殊なレバーと、地面のキックとジャンプに2つのボタンを使用して、アクションポイントでトリックを決める。
スペシャルステージの公園へ行くためには規定のポイントが必要となるため、道端でトリックを決めてポイントを稼いでいく。
公園にはハーフパイプ、
ダウンヒル、ジャンプ、スラロームといったアクションポイントがあり、スコアに応じて金、銀、銅のメダルが獲得できる。
また、お金の概念もあり、街にあるお店でボードのチューンなども可能。



$end

$info=7jigen
$bio
七次元の妖精達 -MAHJONG 7 DIMENSIONS-


発売年：1990.07

開発／発売元：ダイナックス

ジャンル：マージャン

コントローラ：マージャンパネル

システムボード：中日本リース DX-BASE

CPU構成[Z80]　音源チップ[AY-8910, YM-2413, MSM5205]


平和だった7つの国が悪者に襲われ、7人の妖精たちが誘拐された。
水晶玉の中に閉じ込められた7人の妖精を救い出し平和を取り戻すというのがこの作品のストーリーの脱衣麻雀ゲーム。
トワイライトゾーンではプレイヤーはサタン(悪魔)と勝負し、持ち点を０にするか、
3回勝てば妖精を目覚めさすことが出来る。
またヘキサリズムルーレットで様々な相手を手に入れることが出来る。
負けてコンティニューした場合は牌交換が可能。



$end

$info=86lions
$bio
86 Lions


発売年：1985

開発／発売元：Aristocrat

ジャンル：ギャンブル

コントローラ：※海外製品のため詳細不明

システムボード：専用基板

CPU構成[M6809]　音源チップ[AY-3-8910A]


※海外製品のため詳細不明



$end

$info=9ballsht
$bio
9-Ball Shootout


発売年：1993

開発／発売元：E-Scape EnterMedia

ジャンル：ビリヤード

コントローラ：8方向レバー+4ボタン

システムボード：専用基板

CPU構成[TMS34010, TMS32025]　音源チップ[DAC]


※海外製品のため詳細不明



$end

$info=vp906iii
$bio
906III Video Poker


発売年：1985

開発／発売元：Casino Electronics

ジャンル：ギャンブル

コントローラ：※海外製品のため詳細不明

システムボード：専用基板

CPU構成[M6502]　音源チップ[AY8910]


※海外製品のため詳細不明



$end

$info=unkmeyco
$bio
※タイトル不明


発売年：198?

開発／発売元：Meyco Game

ジャンル：※海外製品のため詳細不明

コントローラ：※海外製品のため詳細不明

システムボード：専用基板

CPU構成[8080]


※海外製品のため詳細不明



$end

$info=qos
$bio
A Question of Sport


発売年：1992

開発／発売元：BFM

ジャンル：クイズ

コントローラ：10ボタン

システムボード：専用基板

CPU構成[Z80, M6809]　音源チップ[AY8910, UPD7759]


※海外製品のため詳細不明



$end

$info=ad2083
$bio
A.D.2083


発売年：1983

開発／発売元：Midcoin

ジャンル：シューティング

コントローラ：※海外製品のため詳細不明

システムボード：専用基板

CPU構成[Z80 (2)]　音源チップ[AY8910 (2), TMS5110]


※海外製品のため詳細不明



$end

$info=abcop
$bio
Ａ．Ｂ．ＣＯＰ <エアーバイクコップ>


発売年：1991.01

開発元：日本エイコム　発売元：セガ

ジャンル：レーシング

コントローラ：バイクハンドル型コントローラ+アクセル+1ボタン

システムボード：セガ Xボード

CPU構成[68000, Z80]　音源チップ[YM2151, Sega PCM]


エアバイクに乗った警官を操作して逃走中の犯罪者やモンスターを逮捕するという、一風変わったバイクゲーム。
体当たりを繰り返してザコを減らし、ボスのマシンをクラッシュさせればステージクリア。
アイテムを消費することにより強力なジャンプアタックを仕掛けられる。
また、フルスロットルを素早く繰り返すとターボが可能。なお、このターボには回数制限は無い。全6ステージ。
主人公は高倉健のような強い男をイメージしたことから、最初のロケテストでは「アタッカー健」というタイトルだった。
なお、正式タイトルが決まったのは2度目のロケテストからである。
余談だが開発機材としてセガの「ラストサバイバー」の基板が使われている。



$end

$info=abunai
$bio
あ･ぶ･な･い･放課後 <もう待てない･･････>


発売年：1989

開発元：グリーンソフト　発売元：日本物産

ジャンル：マージャン

コントローラ：マージャンパネル

システムボード：専用基板

CPU構成[Z80]　音源チップ[YM-3812, DAC]







$end

$info=acpsx
$bio
Acclaim PSX


発売年：1995

開発元：Acclaim / ソニー　発売元：Acclaim

ジャンル：※システムボード

コントローラ：―――

システムボード：Acclaim PSX

CPU構成[PSX CPU]　音源チップ[SPU]


※海外製品のため詳細不明



$end

$info=ace
$bio
Ace


発売年：1976

開発／発売元：Allied Leisure

ジャンル：シューティング

コントローラ：8方向レバー+1ボタン

システムボード：専用基板

CPU構成[8080]


※海外製品のため詳細不明



$end

$info=aceattac
$bio
エースアタッカー


発売年：1988

開発／発売元：セガ

ジャンル：スポーツ

コントローラ：手型レバー+トラックボール+チャンネルスイッチ+1ボタン

システムボード：セガ システム18B

CPU構成[68000, Z80]　音源チップ[YM-3438 (2), RF5C68]


孫の手のようなレバーとトラックボール、チャンネルスイッチ、ボタンと独特の操作方法が特徴のバレーボールゲーム。
サーブ･アタックはレバー、トスはチャンネルスイッチ、ブロックにボタンとレシーブを兼ねたトラックボールを使用する。
レバーを手前に倒す強さでスパイクとフェイント、左右に倒すことでその方向にボールを打つことができる。
また相手にボールがある内にチャンネルスイッチを決まったポイントまで回すことでバックアタック、センター、
回した方向で変化する速攻などのマニュアルで攻撃方法を選択できるほかにもノーマル、
クイック攻撃のオートマチック操作も可能となっている。
トラックボールは選手の操作となっており、タイミングを合わせてボタンを押すことで相手の攻撃をブロックすることができる。
選択できるチームは全部で6ヶ国。操作がかなり複雑な点がネックだが、
それを生かした細かいアクションが可能だったことや演出の良さから、同ジャンルでは最高の出来という声もある。



$end

$info=acedrvrw
$bio
エースドライバー


発売年：1994.11

開発／発売元：ナムコ

ジャンル：レーシング

コントローラ：自動車ハンドル型コントローラ+2ペダル+ギア+スタート

システムボード：ナムコ システム22

CPU構成[68020, TMS32025 (2)]


ナムコがシステム22で製作したフォーミュラーカーレースゲーム。
コースは1つだが、車のアシスト機能がBiginner、Expert、Expert-Proと3つあり、初級者から上級者まで対応できるようになっている。
通信機能を使って最大8人まで同時対戦が可能。SD筐体の他に、
バケットシートを採用したDX筐体ではハンドルを切ると左右に動くスライドシートとフィードバックされるハンドルを採用。
更にアメリカの音響機器メーカーBOSE社との共同開発によるゲーム専用サウンドシステムも取り入れている。
また一部アミューズメント施設では筐体がフォーミュラーカーの様にデザインされたスーパーDX筐体も登場している。
後にバージョンアップ版して登場する「ビクトリーラップ」ではコースが3つに新設され、
マシンのコントロールシステムと一部グラフィックが改良されている。



$end

$info=victlapw
$bio
エースドライバー ビクトリーラップ


発売年：1996.03

開発／発売元：ナムコ

ジャンル：レーシング

コントローラ：自動車ハンドル型コントローラ+2ペダル+ギア+スタート

システムボード：ナムコ システム22

CPU構成[68020, TMS32025 (2), M37710]　音源チップ[C352]


※「エースドライバー」のマイナーアップバージョン




$end

$info=acrobatm
$bio
アクロバットミッション


発売年：1991.07

開発元：ユーピーエル（UPL）　発売元：タイトー

ジャンル：シューティング

コントローラ：8方向レバー+2ボタン

システムボード：専用基板

CPU構成[68000]　音源チップ[OKI6295 (2)]


UPL開発のシューティングゲーム。
敵機本体に接触してもミスにならない。
ミス時には自機が一定時間の後に爆発し、その破片が8方向程度に分裂して敵機にダメージを与える。
また自機は移動中方向転換すると律儀にバーニアの炎が各方向へ放出されるが、これにも当たり判定があり、
この炎で敵を倒すと倍の得点が加算される（ただし判定は小さく、炎の出ている時間も短いので、なかなか狙って倒せるものではない）。
など、ユニークなシステムを多数取り入れている。



$end

$info=dogfgt
$bio
バッテン・オハラのスチャラカ空中戦


発売年：1985.01

開発元：テクノスジャパン　発売元：データイースト

ジャンル：シューティング

コントローラ：8方向レバー+3ボタン

システムボード：専用基板

CPU構成[M6502 (2)]　音源チップ[AY-3-8910 (2)]


大元帥「張来了(チャンライラ)」率いるスチャラカ軍を相手に、
「我が青春の"サロンパス二世号"」を駆る「オハラゲーリング」が繰り広げるコミカルアクションシューティング。
一風変わった作品だが、その中でも特に目立つのが脱出ボタンの存在。
飛び降りて敵機に乗り移る事が可能になっていて、パラシュートで地上に着地した場合には新しい機体が用意されている。
ただしパラシュートの数が切れていたり、開くための十分な高さが無いとそのまま地面に落下してしまう。
自機には燃料があり、敵を撃ち落とす事で補充される。また加速(ジャンプ)ボタンで加速出来るがその分だけ燃料の消費は激しくなる。
ゴール地点に浮かぶ基地にいる敵を全員倒すか、飛び乗って旗を揚げればステージクリア。
ちなみにタイトルの「バッテンオハラ」は、その昔九州で活躍したローカルタレント「ばってん長崎」から。
「スチャラカ」は昭和40年代のTV番組「スチャラカ社員」からのパロディーとのことである。



$end

$info=nss_actr
$bio
Act Raiser （Nintendo Super System版）


発売年：1992

開発元：クインテット　発売元：任天堂（※国内販売なし）

ジャンル：アクション

コントローラ：4方向ボタン+6ボタン

システムボード：任天堂 Nintendo Super System

CPU構成[G65C816, SPC700]　音源チップ[Custom]


エニックスがスーパーファミコン初期に発売した、
横スクロールのアクションRPGと神の目視点の3Dシミュレーションとを交互に進めてゆくゲーム。
神である主人公が魔王サタンに支配された世界を救うため、アクションモードで魔物を倒して地上を浄化し、
クリエイションモードで町を発展させながら、サタンに奪われた自らの力を取り戻していく。
人間が増えて信仰が強まると神様の能力もアップするという、斬新で壮大なシステムである。
製作に日本ファルコムの名作「イース」「イースII」を作ったメンバーが参加している。
サウンド、グラフィック、ゲームシステムのどれもが秀逸な良作。



$end

$info=actfancr
$bio
アクトフェンサー -CYBERNETIC HYPER WEAPON-


発売年：1989.05

開発／発売元：データイースト

ジャンル：アクションシューティング

コントローラ：8方向レバー+2ボタン

システムボード：データイースト PCX

CPU構成[HuC6280, M6502]　音源チップ[YM2203, YM3812, OKI6295]


同社の「ダーウィン4078」や「SRD」に続く進化型ゲーム。
今回はアクションゲームとなっているのが特徴。
操作は8方向レバーで移動、ショットとジャンプに2つのボタンを使用する。
また、ジャンプボタンを押し続けることでロングジャンプが可能。
さらにジャンプ中にレバーを上に入力することで、ホバーリング機能を働かせることができる。
青いボールを取ることで7段階まで体と武器が進化する。
また、時間経過により退化するが、赤いボールを取ることで退化を防ぐことができる。



$end

$info=act2000
$bio
Action 2000


発売年：1999

開発／発売元：Amcoe

ジャンル：ギャンブル

コントローラ：10ボタン

システムボード：専用基板

CPU構成[Z80]　音源チップ[OKI6295]


※海外製品のため詳細不明



$end

$info=afighter
$bio
アクションファイター


発売年：1986

開発／発売元：セガ

ジャンル：シューティング

コントローラ：8方向レバー+2ボタン+ペダル

システムボード：セガ システム16A

CPU構成[68000, Z80]　音源チップ[YM2151]


謎の組織の陰謀を絶つべく、16の関門を突破し、悪の生命体「キュスゲルン」のいるコントロールタワーへ向かう、
というシューティングゲーム。
コース分岐点でバイク、スーパーカー、バギー、ジェットスキー、ヘリコプターを乗り継ぎ、
アクセルでエネルギーを調整しながら、待ち受ける敵を撃破して進んでいく。
それぞれの乗り物に装備できる武器は4種類、支援ヘリコプターからのアイテムで秘密兵器が使うことができる。



$end

$info=actionhw
$bio
Action Hollywood


発売年：1995

開発／発売元：TCH

ジャンル：アクション

コントローラ：4方向レバー+3ボタン

システムボード：専用基板

CPU構成[68000, PIC16C57]　音源チップ[OKI6295]


※海外製品のため詳細不明



$end

$info=nss_adam
$bio
The Addams Family （Nintendo Super System版）


発売年：1992

開発元：Ocean　発売元：任天堂（※国内販売なし）

ジャンル：アクション

コントローラ：4方向ボタン+6ボタン

システムボード：任天堂 Nintendo Super System

CPU構成[G65C816, SPC700]　音源チップ[Custom]


※海外製品のため詳細不明



$end

$info=adonis
$bio
Adonis


発売年：1998

開発／発売元：Aristocrat

ジャンル：ギャンブル

コントローラ：※海外製品のため詳細不明

システムボード：専用基板

CPU構成[ARM]　音源チップ[DAC]


※海外製品のため詳細不明



$end

$info=hatena
$bio
アドベンチャークイズ２ ハテナ？の大冒険


発売年：1990.03

開発／発売元：カプコン

ジャンル：クイズ

コントローラ：4ボタン

システムボード：専用基板

CPU構成[Z80]　音源チップ[OKI6295, YM2413]


ヒットとなった前作「カプコンワールド」の続編。
もちろん内容は前作同様クイズゲームである。
今回は、主人公の青年ハヤテが、天下一問答会出場を目指すストーリーとなっている。
操作方法やルールなどは、前作とほとんど同じだが、ラッキーカードやゲームクイズなどの新フィーチャーも追加されている。



$end

$info=aerofgt
$bio
ソニックウイングス


発売年：1992

開発／発売元：ビデオシステム

ジャンル：シューティング

コントローラ：8方向レバー+2ボタン

システムボード：専用基板

CPU構成[68000, Z80]　音源チップ[YM2610]


それぞれ特徴の異なる8つの機体からプレイヤーを選び、世界各国で戦闘を繰り広げる、縦スクロールタイプのシューティングゲーム。
各面の長さが通常のゲームより短く、展開がスピーディでメリハリが効いているのが、このゲームの大きな特徴。
また、パワーアップは一定の弾数を撃つと1段階パワーダウンしてしまう。
サブウエポンやボンバーの種類が多彩で、敵のボスキャラクターも非常に個性的。
7面構成の全2周エンド。
それぞれ使用キャラクターによってエンディングが異なる。



$end

$info=sonicwi2
$bio
ソニックウイングス２


発売年：1994.07

開発／発売元：ビデオシステム

ジャンル：シューティング

コントローラ：8方向レバー+2ボタン

システムボード：SNK ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000, Z80]　音源チップ[YM2610]


今作よりMVSシステム用として登場した「ソニックウイングス」シリーズの第2弾。
縦スクロールタイプのシューティング作品でありながら、
MVSシステムのモニター制限により縦画面から横画面に変更になり、当初はとても違和感があった。
操作は前作と同様自機の移動に8方向レバー、ショットと特殊ウエポンの発射に2つのボタンを使用する。
また、プレイヤーの機体数が、前作の4ヶ国4機体から5ヶ国8機体と大幅に増えている。
全10ステージ。ロケテスト段階では前作と同じく縦画面方式であった。



$end

$info=sonicwi3
$bio
ソニックウイングス３


発売年：1995.10

開発／発売元：ビデオシステム

ジャンル：シューティング

コントローラ：8方向レバー+2ボタン

システムボード：SNK ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000, Z80]　音源チップ[YM2610]


前作と同様にMVSシステム用として登場した「ソニックウイングス3」。
基本システムと操作系は前作と変わらないが、新たにルート分岐システムが採用されている。
これはプレイヤーがコースをセレクトするのではなく、プレイヤーの行動により自動的にコースが決定される。
また、機体がジェット機からレシプロ機に、
数が前作の8機から10機に増え、それぞれの機体の性格もよりはっきりしたものとなっている。
また、シリーズ恒例となっているが、今作でも各機体、コースによりエンディングが異なる。
全2周エンド。テンポ良く進んでいくステージ展開は今作でも健在。



$end

$info=mt_aftrb
$bio
Afterburner （MEGA-TECH版）


発売年：1989

開発元：セガ　発売元：セガ（※国内販売なし）

ジャンル：シューティング

コントローラ：8方向レバー+3ボタン

システムボード：セガ MEGA-TECH SYSTEM

CPU構成[68000, Z80 (2)]　音源チップ[YM2612, SN76496]


※海外製品のため詳細不明



$end

$info=aburner2
$bio
アフターバーナーII


発売年：1987.10

開発元：セガ（AM2）　発売元：セガ

ジャンル：シューティング

コントローラ：操縦桿型コントローラ（トリガー+1ボタン付）+スロットル

システムボード：セガ Xボード

CPU構成[68000 (2), Z80]　音源チップ[YM2151, Sega_PCM]


セガ体感ゲームとして登場した迫力の3Dシューティング作品。
大型筐体に乗り込み本格的な操縦桿で戦闘機を操って、迫りくる敵機を次々とロックオンして撃墜していくという内容。
スロットルでスピード調整も可能。
バルカン砲は無制限だが、ミサイルには弾数制限がある。
出足こそつまずいたものの、ハードとソフトが上手に融合した、まさしく名作と呼ぶにふさわしい作品。
ハードロック調のBGMもゲーム内容にマッチしている。
上級者では撃墜数が1500を超えるというから驚き。
センサーを使用する1億5千万ボーナスもある。
全23ステージ。



$end

$info=aburner
$bio
アフターバーナー


発売年：1987.07

開発元：セガ（AM2）　発売元：セガ

ジャンル：シューティング

コントローラ：操縦桿型コントローラ（トリガー+1ボタン付）+スロットル

システムボード：セガ Xボード

CPU構成[68000 (2), Z80]　音源チップ[YM2151, Sega_PCM]


「アフターバーナー」といえば、通常「アフターバーナーII」の方を指すことが多い。
これは、オリジナル版が登場してから僅か3ヶ月で、より完成度の高いニューバージョンが登場したことに起因している。
一説によると、
会社の上層部･社長からの命令で初回出荷版のロムを完成版(アフターバーナーII)と交換するのを条件に、
完成３ヶ月前にしてリリースされたという。
そのため、ゲームバランスもそれほど良くはなかった。
「II」との大きな違いは、スロットルレバーが無く、スピード調整ができないこと。
同時に飛行速度も一定となってしまうので難度は非常に高い。
全18ステージ。



$end

$info=aoh
$bio
Age Of Heroes -Silkroad2-


発売年：2001

開発／発売元：Unico

ジャンル：アクション

コントローラ：8方向レバー+4ボタン

システムボード：専用基板

CPU構成[E1-32XN]　音源チップ[YM2151, OKI6295 (2)]


※海外製品のため詳細不明



$end

$info=aodk
$bio
痛快ＧＡＮＧＡＮ行進曲


発売年：1994.07

開発元：エーディーケイ（ADK）　発売元：エス･エヌ･ケイ（SNK）

ジャンル：対戦格闘アクション

コントローラ：8方向レバー+3ボタン

システムボード：SNK ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000, Z80]　音源チップ[YM2610]


主人公である本牧の赤豹「条」と、浪花のド根性男「剛」が繰り広げる、痛快な対戦格闘アクションゲーム。
このゲームは当時の対戦格闘ゲームとしては珍しく、奥行きの概念があり、画面を自由に動き回れるということが大きな特徴。
また、攻撃することで増加していく「熱血ゲージ」が最高になると、プレイヤーは「熱血状態」となり攻撃力がアップする。
さらに、最高のトドメ技「ガンガン必殺」は一見の価値があるらしい。



$end

$info=agress
$bio
アグレス -ミサイル大戦略-


発売年：1991

開発／発売元：パルコシステム

ジャンル：パズル

コントローラ：8方向レバー+4ボタン

システムボード：専用基板

CPU構成[68000, Z80]　音源チップ[YM2151, OKI6295]


パルコシステムという詳細の分からないメーカーから登場したパズルゲーム。
ゲームは出題されたブロックと同じ形を完成させ、ミサイルを発射。敵ミサイルを追撃し、
敵発射台を撃破するという内容である。自分の発射台を全て失ってしまうとゲームオーバー。
操作は4方向レバーと敵ミサイルを全滅させるボムのお助けボタンで行う。
またフィールドの地面にはミサイルが埋まっており、その上でブロックを作れば、ブロック下のミサイルの数だけ撃つことができる。
それにしてもゲーム舞台やデモシーンに、何も修正が無いため、ある意味危険な内容である。



$end

$info=koshien
$bio
嗚呼栄光の甲子園


発売年：1991.04

開発／発売元：タイトー

ジャンル：スポーツ

コントローラ：8方向レバー+3ボタン

システムボード：タイトー F2システム

CPU構成[68000, Z80]　音源チップ[YM2610]


高校野球をテーマとする清々しい青春作品と思いきや、実はギャグ満載の抱腹絶倒高校野球ゲームである。
全国13ブロックの代表から自分の高校を選び、ベスト8の試合開始の場面からゲームは始まる。
操作とシステム面は通常の野球ゲームと変わらないが、「根性ボタン」の存在がこの作品のポイント。
このボタンを押すことで、打撃、走塁、守備のそれぞれの場面で、球児の「根性プレイ」が炸裂するのである。
初めて根性ボタンを使用した時は、あまりの出来事に驚くこと請け合いである。
1コインで3イニングスまでプレイすることができる。



$end

$info=airattck
$bio
Air Attack -空襲-


発売年：1996

開発／発売元：Comad

ジャンル：シューティング

コントローラ：8方向レバー+2ボタン

システムボード：専用基板

CPU構成[68000, Z80]　音源チップ[OKI6295]


※NMKの「サンダードラゴン」のデッドコピー作品。



$end

$info=airbustr
$bio
エア・バスター -TROUBLE SPECIALTY-


発売年：1990.01

開発元：金子製作所（カネコ）　発売元：ナムコ

ジャンル：シューティング

コントローラ：8方向レバー+2ボタン

システムボード：専用基板

CPU構成[Z80 (3)]　音源チップ[YM2203, OKI6295]


カネコが開発し、ナムコより発売された横スクロールタイプのシューティングゲーム「エアバスター」。
背景のスクロールが高速で、ゲーム展開もスピーディなのが特徴。
操作は8方向レバーとショットおよび特殊攻撃に2つのボタンを使用する。
特殊攻撃はアイテムにより7種類使用することができる。
また、ショットボタンを押し続けることで、敵弾を消してなおかつ敵にダメージを与られる「バスターフラッシュ」も使用可能。
リアルな敵の爆発音が、とても小気味よいのが印象的である。



$end

$info=aircombj
$bio
エアーコンバット


発売年：1993.07

開発／発売元：ナムコ

ジャンル：シューティング

コントローラ：操縦桿型コントローラ+スロットルレバー

システムボード：ナムコ システム21

CPU構成[68000 (2), M6809, HD63705]　音源チップ[C140, YM2151]


ナムコよりリリースされたドッグファイト系フライトシミュレーションゲーム。
F-16をモデルとした専用筺体にはコックピット型の大型筐体DXとSDの2種類があり、操縦桿型コントローラで機体の方向転換、
レバーでスピードの調整なっている。
グラフィックにおいては前年に衝撃的なリリースだった「スターブレード」と同じく、
画面は秒間６０フレームで処理されていたため、当時としては完成度の高いものであった。
ちなみにこの「エアーコンバット」はPC9801用ソフトとして発売された同名の作品が起源である。



$end

$info=airco22b
$bio
エアーコンバット２２


発売年：1995.03

開発／発売元：ナムコ

ジャンル：シューティング

コントローラ：操縦桿型コントローラ+スロットルレバー

システムボード：ナムコ システム･スーパー22

CPU構成[68EC020]　音源チップ[C352]


「エアーコンバット」シリーズの2作目。
基本的なゲームの内容は前作と同じく敵機と制限時間内にドッグファイトを繰り広げるものである。
「初級」「上級」「DOGFIGHT」という3つのゲームモードに加え、「チュートリアル付き初級」というものがあり、
基本的な操作やちょっとした応用まで確認しながらプレイできるゲームモードも用意されている。

また新たに採用されサブタイトルの由来ともなった
「システムスーパー22」のグラフィックは前作とは違いテクスチャーマッピングが使用され、
それまでの無機質だったグラフィックが格段にパワーアップしている。
作品の出回りこそあまり良くなかったものの、
後のPSの名作「エースコンバット」シリーズへと引き継がれていくこととなる。



$end

$info=airduel
$bio
エア・デュエル


発売年：1990.06

開発／発売元：アイレム

ジャンル：シューティング

コントローラ：8方向レバー+2ボタン

システムボード：アイレム M72システム

CPU構成[V30, Z80]　音源チップ[YM2151, DAC]


アイレムが得意とする、渋めの美麗なグラフィックでまとめられたシューティング作品。
この作品の特徴として、
各ステージが始まる前に、レバー操作で斜めに攻撃が可能なヘリコプター「E-709」と、
前方攻撃のみの戦闘機「Fg-40」から自機を選択することができる。
誘導ボムは発射後、レバーで左右に誘導し広範囲の敵にダメージを与えることが出来る。
全7ステージ。2人同時プレイ、途中参加可能。



$end

$info=agallet
$bio
アクウギャレット


発売年：1996.02

開発元：ガゼル　発売元：バンプレスト

ジャンル：シューティング

コントローラ：8方向レバー+3ボタン

システムボード：専用基板

CPU構成[68000, Z80]　音源チップ[YM2151, OKI6295 (2)]


"究極の正統派シューティング出現!!"と銘打って発売された、ショット･ボム2ボタンの縦スクロールシューティング。
F-15XXミッドナイト･イーグルとF/A-18Gキラー･ホーネットから自機を選んでプレイすることができる。
ガトリングファイア、シャイニングレーザー、トレーシングミサイル、ハンターシーカーの4種類のショットと、
エナジースパーク、サンダードライヴの2種類のボムがあり、
自機がパワーアップすると敵の攻撃が激しくなるというシステムが盛り込まれている。
ゲーム内容は典型的ボムシューティングに落ち着いているが、描き込まれた美しい背景が印象的。
開発には登場当時、既に倒産していた東亜プランスタッフが関わっており、
後に「首領蜂」のスタッフと共にケイブで「エスプレイド」や「プロギアの嵐」などを開発することとなる。



$end

$info=ainferno
$bio
エア・インフェルノ


発売年：1990.06

開発／発売元：タイトー

ジャンル：シミュレーション

コントローラ：8方向レバー（1ボタン付）+スロットル+2ペダル

システムボード：タイトー エアーシステム

CPU構成[68000, Z80, TMS32025]　音源チップ[YM2610]


ヘリコプターによる救助シミュレーションゲームとして登場したのがこの「エア･インフェルノ」。
プレイヤーは救助本部からの命令により消火･救助任務を遂行していく。
基本編と救助編の2モードがあり、初心者向けの基本編ではマーカーを目指してヘリを操作する基本練習と、
インフォメーションに従い消火活動を行う消火練習の2種類。
また、救助編ではタンカー火災、火山島大噴火など4つのステージが用意され、
それぞれ消火・救助活動を行っていくこととなる。
操作方法だけでなく、画面上に表示される高度計やランディングモニターなど雰囲気はバッチリ。
トータルスコアーが上位3位に入賞すれば表彰状に3文字までのネームエントリーが可能。



$end

$info=arescue
$bio
エアレスキュー


発売年：1992.04

開発／発売元：セガ

ジャンル：シューティング

コントローラ：操縦桿型コントローラ+2ボタン+スロットルレバー

システムボード：セガ システム32

CPU構成[V60, Z80]　音源チップ[YM3438(2), RF5C68]


人質をヘリコプターを操作し救出のが目的の3Dシューティング。
プレイヤーは操作テクニックと同時に作戦を立て方が勝負部の決め手となる。
ツイン筐体では2人同時プレイが可能で、救出した捕虜の人数で競い合う。
全5ステージ。



$end

$info=airtrix
$bio
エアトリックス


発売年：2001.02

開発元：ヒットメーカー（セガ） / メカトロ研　発売元：セガ

ジャンル：シューティング

コントローラ：スケートボード型コントローラー

システムボード：セガ SEGAHIKARU

CPU構成[SH-4]


スケートボードの世界を再現したスポーツゲーム「エアトリックス」。ゲームは滑走していくコースを、トリックを決めながら進んでいくというもの。
トリックにはランページのリップ直前でボードの後ろを踏むことで発生させ、空中でコンボを繋げることができる「コンボトリック」と、
リップ直前にボードを左右にひねって、そのままスピンしながら空中に飛び出す「スピントリック」、
リップに対し斜めに進入して踏み切る「グラインドトリック」の3つの基本トリックがあり、うまく決めることで脱出スピードが上がったり、
コイン(スコア)ポイントが加算されたりする。またキャラクター毎に固定技の「スペシャルトリック」が設定されており、
通常のトリックに比べ特別な操作を必要とせず、成功すればよりスピードアップしコインを獲得できるが、
2回目以降は目減りしてしまうので注意。
またキャラクターに似合った5種類のコンボ技「クールコンボ」も存在し、
「スペシャルトリック」よりもさらに派手でハイスコアを稼ぐことができるが、操作はより難しくなり、同じく2度目以降は目減りしてしまう。



$end

$info=alpiltdx
$bio
エアラインパイロッツ


発売年：1999.03

開発／発売元：セガ

ジャンル：シミュレーション

コントローラ：操縦桿型コントローラ+レバー+2ペダル+2スイッチ

システムボード：セガ NAOMI

CPU構成[SH-4, ARM7]　音源チップ[AICA]







$end

$info=airwolf
$bio
エアーウルフ


発売年：1987.09

開発／発売元：九娯貿易

ジャンル：シューティング

コントローラ：8方向レバー+2ボタン

システムボード：専用基板

CPU構成[Z80 (2)]　音源チップ[AY-3-8910 (2)]


1984年1月よりアメリカで放送開始された、同名の人気テレビ番組をゲーム化した作品。
ゲームの内容は、
ハイテク機器とハイパワー武器で武装したスーパーウエポンヘリコプター「エアーウルフ」を操作して、
次々と現れる敵機を撃破していく横スクロールタイプのシューティングゲーム。
8方向レバーで自機の移動、空中弾と地上弾の発射に2つのボタンを使用する。
地上弾は高度により破壊力のあるミサイルと、連射可能な爆撃弾に切り替わる。
また、2つのボタンを同時に押すことで、緊急回避用の宙返りを使用することができる。
実はElite Systems社が1985年、コモドール64用として開発したゲームをアーケード移植したものらしい。



$end

$info=skywolf
$bio
Sky Wolf


発売年：1987

開発元：K&G（※海賊版）　発売元：※国内販売なし

ジャンル：シューティング

コントローラ：8方向レバー+2ボタン

システムボード：専用基板

CPU構成[Z80 (2)]　音源チップ[AY-3-8910 (2)]


※「エアーウルフ」のコピーゲーム



$end

$info=skywolf2
$bio
Sky Wolf


発売年：1987

開発元：K&G（※海賊版）　発売元：※国内販売なし

ジャンル：シューティング

コントローラ：8方向レバー+2ボタン

システムボード：専用基板

CPU構成[Z80 (2)]　音源チップ[AY-3-8910 (2)]


※「エアーウルフ」のコピーゲーム



$end

$info=ajax
$bio
Ａ－ＪＡＸ ＜エー・ジャックス＞


発売年：1987.12

開発元：コナミ工業　発売元：コナミ

ジャンル：シューティング

コントローラ：8方向レバー+3ボタン

システムボード：専用基板

CPU構成[KONAMI, M6809, Z80]　音源チップ[YM2151, 007232 (2)]


コナミより登場したトップビューと、3D視点のステージが交互に展開するのが特徴のシューティングゲーム。
トップビューのステージでは超音速ヘリ「トム･タイガー」、
3Dステージではジェット戦闘機「ジェリー･マウス」を操作して敵を撃ち落としていく。
自機は8方向レバーで操作、空中弾、地上弾、スーパーウエポンの発射にボタンを使用する。
全8ステージ。
ヒット作にはなったが、当時のコナミにしては作品の完成度はそれほど高くない。
また、開発時はレバーの発射ボタンやコンパネが反動するコクピットタイプの大型筐体の使用を予定していたが、
結局は通常筐体用として発売されている。



$end

$info=aladbl
$bio
アラジン (メガドライブ版)


発売年：1993.11

開発／発売元：※海賊版

ジャンル：アクション

コントローラ：8方向レバー+3ボタン

システムボード：セガ システム16A

CPU構成[68000, Z80]　音源チップ[YM2612, SN76496]


※メガドライブ版「アラジン」をアーケード用に移植した海賊版。 



$end

$info=aleck64
$bio
ＡＬＥＣＫ６４ ＜アレック・ロクヨン＞


発売年：1998.07

開発元：任天堂 / セタ　発売元：セタ

ジャンル：※システムボード

コントローラ：―――

システムボード：セタ アレック64

CPU構成[R4600, RSP]　音源チップ[DMA-driven DAC]


1996年6月に販売された家庭用ゲーム機「NINTENDO64」と共にソフトをリリースしたセタから登場したシステムボード「アレック64」。
元々セタが任天堂の「NINTENDO64」用カートリッジをOEM生産していたなどの関係から、
同機のアーキテクチャーを引き継ぎ、そのカスタムライセンスを受けて開発されたのがこのシステムボードである。
各タイトルは専用のROMカートリッジに収まり、これを交換することでゲームタイトルを変更するというスタンダードな形をとっており、
「NINTENDO64」と同じ環境でゲーム開発を行うことが可能となっている。98年7月にリリースされた「イレブンビート」で初採用され、
その後カプコンやハドソン、ビスコなどのゲームメーカーが続いて参戦することになった。
セタ自身このシステムボードと「NINTENDO64」とのシナジー効果を狙ったものとして期待していたが、
99年2月にセタがアルゼの子会社となると、会社は徐々にゲーム開発よりもパチスロ機の周辺装置事業に集中していく。
また「NINTENDO64」自体が伸び悩んだことで「アレック64」の存在感は薄くなってしまう。
そんな中でもアルゼの下「アレッグ64」と生まれ変わり活躍すると思われたが、
アルゼ自身業務用ゲーム機に見切りを付けたためか、間もなくその役目を終えることになった。



$end

$info=alexkidd
$bio
アレックスキッド -ロストスターズ-


発売年：1986

開発／発売元：セガ

ジャンル：アクション

コントローラ：8方向レバー+2ボタン

システムボード：セガ システム16A

CPU構成[68000, Z80, N7751]　音源チップ[YM2151, DAC]


当時、セガ・マーク3で人気作となった「アレックスキッド」シリーズの2作目。
ゲームは数々の障害物をジャンプとタイミングでかわし、ゴールにあるミラクルボールを取ればステージクリアとなる。
しかし、障害物や敵の動きが非常にトリッキーで、シビアな展開の連続である。
可愛らしいキャラクターとは裏腹に、超難度なアクションゲームとしてプレイヤーを悩ませた。
7ステージ構成の2周エンド。
ちなみに前作「ミラクルワールド」とは違う部署で作られているという。



$end

$info=alibaba
$bio
アリババと４０人の盗賊


発売年：1982.03

開発元：ICM　発売元：セガ

ジャンル：アクション

コントローラ：4方向レバー+1ボタン

システムボード：専用基板

CPU構成[Z80]　音源チップ[Namco]


アラビアンナイトの物語をテーマに開発された「アリババと40人の盗賊」は、
盗賊がドル袋を盗み出そうとするのを阻止するアクションゲームである。
プレイヤーはアリババをコントロールして盗賊を40人捕らえると面クリアとなる。
敵キャラクターの盗賊のキャプテンに捕まるか、ドル袋をすべて奪われてしまうとミスとなるが、
バリヤーで痺れさせて時間を稼いだり、奪われたドル袋を敵の棲家かわ取り戻すこともできる。
また、「？」マークを取ることで4種類のイベントが発生する。



$end

$info=alienar
$bio
Alien Arena


発売年：1985

開発／発売元：Duncan Brown Software

ジャンル：※海外製品のため詳細不明

コントローラ：8方向レバー+2ボタン

システムボード：専用基板

CPU構成[M6809, M6808]　音源チップ[DAC]


※海外製品のため詳細不明



$end

$info=acommand
$bio
エイリアン・コマンド


発売年：1990

開発／発売元：ジャレコ

ジャンル：エレメカ

コントローラ：ガンコントローラー

システムボード：専用基板

CPU構成[68000]　音源チップ[OKI6295 (2)]


レーザーユニットと10インチの小型モニターを搭載したエレメカ･ガンシューティング「エイリアン･コマンド」。
内容は筐体正面に並ぶ「アストロノーツ」をさらいに来るUFOをレーザーガンを使ってやっつけていくというもの。
時々行灯部のモニターのハッチが開くと登場するボスやランダムで現れるボスに、
レーザーを6発当てればラウンドクリアとなるがアストロノーツが3人さらわれてしまうとゲームオーバーとなってしまう。
また2人同時プレイ時スコアを別々に集計する「セパレート･コア･システム」を採用、
協力プレイしつつスコアを争うこともできる。
モニターに流れる映像は、ドタバタアクションで見ていて飽きず、難易度も低いため遊びやすい作品である。
2人同時プレイでやると敵の動きが処理落ちして難易度が下がるのでオススメ。



$end

$info=astorm
$bio
エイリアンストーム


発売年：1990

開発／発売元：セガ

ジャンル：アクション

コントローラ：8方向レバー+3ボタン

システムボード：セガ システム18

CPU構成[68000, Z80]　音源チップ[YM3438 (2), RF5C68]


「ゴールデンアックス」によく似た、奥行きのあるタイプの横スクロールアクションゲーム。
それというのも、このゲームは「ゴールデンアックス」の開発チーム「チーム忍(後のAM1研)」が手がけた作品である。
今作では、通常の横スクロールステージに加え、高速スクロールステージや、3Dステージが登場したことで、
他の横スクロールアクションゲームとは少し違った作品となっている。
特に3Dステージでは画面内のあらゆる物を破壊可能で、中にはライフやエネルギーを回復するアイテムが登場する。
エンディングのBGMは必聴である。



$end

$info=mt_astrm
$bio
Alien Storm （MEGA-TECH版）


発売年：1990

開発元：セガ　発売元：セガ（※国内販売なし）

ジャンル：アクション

コントローラ：8方向レバー+2ボタン

システムボード：セガ MEGA-TECH SYSTEM

CPU構成[68000, Z80 (2)]　音源チップ[YM-2612, SN76496 (2)]


アーケードで人気を博した同名ゲームの移植作。
アーケードで可能だった3人同時プレイは出来なくなってしまったが、2人同時プレイが可能となっており、
基本となるアクションステージの他に、建物の中でガンを撃ちまくる3Dシューティングステージ、
エイリアンを追って高速で走りぬけるハイスクロールステージがあり戦いを盛り上げる。
キャラクターアクションなど移植作としてはオリジナルの雰囲気をほぼそのまま再現した、完成度の高い作品。



$end

$info=aliensyn
$bio
エイリアンシンドローム


発売年：1987.01

開発／発売元：セガ

ジャンル：アクションシューティング

コントローラ：8方向レバー+1ボタン

システムボード：セガ システム16A

CPU構成[68000, Z80]　音源チップ[YM2151, μPD7759]


セガから登場した宇宙船に仕掛けられた時限爆弾の制限時間内に、
武器を使ってエイリアンを倒しながら、捕らわれている16人のクルーを助け出すことを目的とした、
シューティング要素の高いSFアクションシューティングゲーム。
美しいグラフィックと独特の雰囲気を持つその世界観はあきらかに映画「ALIEN」シリーズの影響を受けている。
全7ステージでループする。
敵のグロテスク性を謳い文句にしているだけあってザコも気味が悪いが、中でもボス達は必見である。



$end

$info=mt_asyn
$bio
Alien Syndrome （MEGA-TECH版）


発売年：1990

開発元：セガ　発売元：セガ（※国内販売なし）

ジャンル：アクションシューティング

コントローラ：8方向レバー+2ボタン

システムボード：セガ MEGA-TECH SYSTEM

CPU構成[68000, Z80 (2)]　音源チップ[YM-2612, SN76496 (2)]


※海外製品のため詳細不明



$end

$info=avsp
$bio
エイリアン ＶＳ. プレデター


発売年：1994.05

開発／発売元：カプコン

ジャンル：格闘アクション

コントローラ：8方向レバー+3ボタン

システムボード：カプコン プレイシステム2（CPS2）

CPU構成[68000, Z80]　音源チップ[QSound]


米国「20世紀フォックス社」の人気映画「エイリアン」と「プレデター」の2作品をミックスした格闘アクションゲーム。
ストーリーはアメリカのダークホースコミック社のコミック版をベースにしたカプコンオリジナルとなっている。
内容は異星の戦闘種族「プレデター」と軍の戦闘サイボーグの2人が、大発生したエイリアンに立ち向かうというもの。
登場するキャラクターごとに能力は異なるが、ゲームをやりこんでいくとそれぞれに独自の攻略テクニックが見つかり、
そこが多くのプレイヤーを惹きつけることとなった。
攻撃は地上でのコンボ攻撃に加えて、ジャンプ攻撃での追い打ち攻撃が可能。
さらに、銃火器も標準装備されている。

敵エイリアンが一度に大量に登場する為からか、難易度が高いように思われる作品だが、
横スクロールアクションゲームとしての完成度は非常に高く名作として語られることが多い。



$end

$info=aliens
$bio
エイリアンズ


発売年：1990.03

開発元：コナミ工業　発売元：コナミ

ジャンル：シューティング

コントローラ：8方向レバー+2ボタン

システムボード：専用基板

CPU構成[KONAMI, Z80]　音源チップ[YM2151, 007232]


同名の映画「エイリアン」シリーズの「エイリアン2」をゲーム化した作品。
いわゆる版権モノと呼ばれるもの。
ゲームの内容は、同社「魂斗羅」タイプのアクションシューティングゲームである。
ただし、「魂斗羅」と異なり奥行きのあるタイプとなっている。
数々の武器とパワーアップアイテムを駆使しながら、大量に現れるエイリアン達を無差別に破壊していく。
操作は8方向レバーで移動、立ち攻撃、しゃがみ攻撃に2つのボタンを使用する。
2人同時プレイ可能。
全6ステージ。


※日本版は、ニュート（映画に登場する女の子）が登場しない、各面の間のシューティングモードがが存在しないなど、
海外版に比べ非常に映画に似ていない。



$end

$info=alien3
$bio
エイリアン３ ザ・ガン


発売年：1993

開発／発売元：セガ

ジャンル：ガンシューティング

コントローラ：ガンコントローラ（トリガー+1ボタン付）

システムボード：セガ システム32

CPU構成[V60, Z80]　音源チップ[YM3438 (2), RF5C68]


映画「エイリアン3」を題材にしたガンシューティング。
プレイヤー視点で通路を奥に進んでいく3Dスクロールの立体感と、
画像撮り込みによるエイリアンが映画さながらの雰囲気を生み出している。
メイン武器となるのは連射可能なマシンガンで、他に手榴弾や火炎放射器も使える。
ガンコントローラは、映画に登場した「パルスライフル」をモチーフにして作られている。
ちなみにゲーム内容と原作のストーリーとは全く関係ない。



$end

$info=aafb
$bio
All American Football


発売年：1989

開発／発売元：Leland

ジャンル：スポーツ

コントローラ：8方向レバー+3方向アナログレバー+1ボタン

システムボード：専用基板

CPU構成[Z80 (2), I80186]　音源チップ[AY-3-8910 (2), Custom]


※海外製品のため詳細不明



$end

$info=alleymas
$bio
Alley Master


発売年：1985.05

開発／発売元：Cinematronics

ジャンル：スポーツ

コントローラ：8方向レバー+2ボタン

システムボード：専用基板

CPU構成[Z80 (2)]　音源チップ[AY-3-8910 (2), Custom]


※海外製品のため詳細不明



$end

$info=aligator
$bio
Aligator Hunt


発売年：1994

開発元：gaelco　発売元：VIPROSA

ジャンル：シューティング

コントローラ：8方向レバー+3ボタン

システムボード：Gaelco GAE1

CPU構成[68000]　音源チップ[GAELCO_GAE1]


スペインのゲーム会社ガエルコから発売された疑似3D画面のアクションシューティング。
側転の無敵時間をうまく利用することがポイントで、グラフィックが非常に丁寧に描き込まれているのが印象的。



$end

$info=alphaho
$bio
アルファファイター＆ヘッドオン


発売年：1978.09

開発／発売元：データイースト

ジャンル：バラエティ

コントローラ：4方向レバー+2ボタン

システムボード：専用基板

CPU構成[Z80]


※専用筐体については「スペースインビンコ＆ヘッドオン2」、
ゲーム内容については、それぞれのレコードを参照。



$end

$info=alpham2
$bio
ＡＳＯII -ラストガーディアン-


発売年：1991.03

開発／発売元：エス･エヌ･ケイ（SNK）

ジャンル：シューティング

コントローラ：8方向レバー+3ボタン

システムボード：SNK ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000, Z80]　音源チップ[YM2610]


同社の名作シューティング「A.S.O」が、MVSシステムで復活。
しかしながら前作の面影はなく、雰囲気もかなり違ったゲームになっている。
内容は10年の間に超進化した2機の英雄機SYD(シド)、「SYD-RX"アレックス"」「SYD-FX"エフェックス"」を操作し、
敵中枢部を目指すというもの。
操作には前作同様8方向レバーと3つのボタンを使用する。
前作でも特徴的だったシステムを引き継ぎ、パーツを3つ揃え完成するアーマーは新型が増え、11種類になっている。
またゴールドを集めればショップで購入することも出来る。
全6ステージ。



$end

$info=alpha1v
$bio
Alpha One


発売年：1988

開発／発売元：Vision Electronics

ジャンル：シューティング

コントローラ：※海外製品のため詳細不明

システムボード：専用基板

CPU構成[Z80, M6803]　音源チップ[AY8910 (2), MSM5205 (2)]


※海外製品のため詳細不明



$end

$info=alpinerd
$bio
アルペンレーサー


発売年：1995.06

開発／発売元：ナムコ

ジャンル：スポーツ

コントローラ：スキー型コントローラ

システムボード：ナムコ システム･スーパー22

CPU構成[68EC020]　音源チップ[C352]


スキーのアルペン競技を題材にした体感ゲーム。
スキー板型のコントローラに乗って操作し、足を左右に振ったり、
エッジを効かせてターンするなどのテクニックを駆使してスキーレース大会「アルペンレーサー」の優勝をめざす。
ゲームは魅せることよりもスピードが重要で、CPU4人と速さを競うレースモードと、タイムアタックモードの2つがある。
リアルな滑走感とコースに縛られない自由な滑りで、
アーケードゲームにおいて「スポーツ体感ゲーム」という分野を開拓したゲームとなった。
余談だが後にバーチャファイターキッズで話題となったゲーム広告だが、
既にナムコは今作でスポーツウェア会社 ゴールドウインの広告を出している。



$end

$info=alpinr2b
$bio
アルペンレーサー２


発売年：1996.12

開発／発売元：ナムコ

ジャンル：スポーツ

コントローラ：スキー型フットコントローラ

システムボード：ナムコ システム･スーパー22

CPU構成[68EC020, TMS32025 (2), M37710]　音源チップ[C352]







$end

$info=alpine
$bio
アルペンスキー


発売年：1982.04

開発／発売元：タイトー

ジャンル：スポーツ

コントローラ：2方向レバー+1ボタン

システムボード：タイトー SJシステム

CPU構成[Z80 (2)]　音源チップ[AY-3-8910 (4), DAC]


スキーゲームの原点ともいえるのが、この「アルペンスキー」である。
ゲーム内容は、木や岩、初心者などの数々の障害物をかわしながら、制限時間内にゴールを目指すというもの。
プレイ中に規定のスコアに到達することで、残りのタイムが加算される。
また、ジャンププレイのボーナスゲームも用意されている。
ゲームバランスが良く、一般プレイヤーに受けの良かった良くできたゲーム。
しかし、「アルペンスキー」というタイトルに反して、ノルディック種目に含まれるジャンプが用意されているのは大きな謎である。



$end

$info=alpinesa
$bio
アルペンサーファー


発売年：1996.07

開発／発売元：ナムコ

ジャンル：スポーツ

コントローラ：スノーボード型フットコントローラ

システムボード：ナムコ システム･スーパー22

CPU構成[68EC020, TMS32025 (2), M37710]　音源チップ[C352]


人気を呼んだウインタースポーツ体感ゲーム「アルペンレーサー」のスノーボード版がこの「アルペンサーファー」。
ゲームはフリーランディングとタイムトライアルの2種類あり、初級コースと上級のスノーボードパークの2つのコースが用意されている。
内容も旗門の有無を選択でき、ターンなどのテクニックを磨くこともできる。
タイムトライアルではコースにジャンプ台やパイプが登場し、様々なエア・トリックを決めることができるなど、
随所にプレイヤーの腕の見せ所がある。
操作も「アルペンレーサー」と同様にスイングアンドエッジ操作で、本物のスノーボード同様、体重移動とバランスを保つことが重要となってくる。



$end

$info=altair
$bio
Altair


発売年：1981

開発／発売元：Cidelsa

ジャンル：※海外製品のため詳細不明

コントローラ：※海外製品のため詳細不明

システムボード：専用基板

CPU構成[CDP1802]　音源チップ[CDP1869]


※海外製品のため詳細不明



$end

$info=mt_beast
$bio
Altered Beast （MEGA-TECH版）


発売年：1989

開発元：セガ　発売元：セガ（※国内販売なし）

ジャンル：アクション

コントローラ：8方向レバー+3ボタン

システムボード：セガ MEGA-TECH SYSTEM

CPU構成[68000, Z80 (2)]　音源チップ[YM2612, SN76496]


日本語名「獣王記」。
スピリットボールと呼ばれるアイテムを3つ集めると4種類の獣人に変身できる。
変身後は通常の攻撃に合わせ、特殊攻撃が可能となる。しかし、このMegaTech版は狼男にしか変身できず、
ボスに合わせた特殊攻撃ができない。業務用をやり込んだ人なら逆にやり応えがあるのでは。
また、時間内なら何度死んでもよいため体力ゲージが無くなり､ダメージを受けるたびに絶命の叫びを聞くことになり、
非常にうるさい。 この作品が「MegaTech」として初めて発売されたものである。



$end

$info=altbeast
$bio
獣王記


発売年：1988.08

開発／発売元：セガ

ジャンル：アクション

コントローラ：4方向レバー+3ボタン

システムボード：セガ システム16B

CPU構成[68000, Z80]　音源チップ[YM2151, μPD7759]


ゴーム＝ハーマーに連れ去られた神の娘「アテーナー」を連れ戻すため、獣戦士は悪に立ち向かうという「獣王記」。
プレイヤーは最初は人間の姿をしているが、
スピリットボールを取ることで体がパワーアップしていき、最終的には凶暴な獣に変身するという、異色のアクションゲームである。
オオカミ、クマ、トラなど、変身する獣もステージごとに異なり、攻撃方法もそれぞれ特徴がある。
変身後にパンチボタンで「グレネードパンチ」、キックボタンで「ファイヤーキック」と特殊攻撃が可能となる。
変身シーンのアニメーションは必見。全5ステージ。



$end

$info=am_uslot
$bio
Amatic Unknown Slots Game


発売年：1996

開発／発売元：Amatic Trading GMBH

ジャンル：ギャンブル

コントローラ：※海外製品のため詳細不明

システムボード：専用基板

CPU構成[Z80]


※海外製品のため詳細不明



$end

$info=mrflea
$bio
The Amazing Adventures of Mr. F. Lea


発売年：1982.02

開発／発売元：Pacific Novelty

ジャンル：※海外製品のため詳細不明

コントローラ：※海外製品のため詳細不明

システムボード：専用基板

CPU構成[Z80 (2)]　音源チップ[AY-3-8910 (3)]


※海外製品のため詳細不明



$end

$info=maze
$bio
アメイジングメイズ


発売年：1977.10

開発／発売元：Midway

ジャンル：パズル

コントローラ：4方向レバー

システムボード：Midway 8080 System

CPU構成[8080]


1976年にミッドウェイより登場したアクションパズル作品。
ゲーム内容は、画面内に表示される本格的な迷路を、相手より先に出口へと脱出するというもの。
お互いのスタート地点が、相手にとっての出口。
勝ち続ける限りゲームを続けられるが、負けても3回戦までは必ずプレイできる。
4回戦以降は負けた時点で即ゲーム終了となる。
敵キャラクターはゆっくりだが、着実に出口へと向かっていくのが、なんともいやらしい。
操作は4方向レバーのみで、2人同時プレイも可能。
おそらく個人レベルでほんの小数輸入されたものと思われる。



$end

$info=ambush
$bio
アンブッシュ


発売年：1983.06

開発元：Tecfri　発売元：日本アミューズ

ジャンル：シューティング

コントローラ：ボタン付8方向レバー+1ボタン

システムボード：専用基板

CPU構成[Z80]　音源チップ[AY-3-8910 (2)]


離陸と着陸と宇宙での戦闘シーンから構成される3D視点のシューティングゲーム。
離陸時にはレバーの上に付いている「ジェットビーム」ボタンで加速しながら、
300マイル以上のスピードになったことを確認し、レバーを手前に引くことで上昇する。
なお、着陸時は逆にレバーを奥に倒す。
戦闘時は8方向レバーで移動、1つのボタンで攻撃する。
このゲームでは速度の加減も重要である。
全体的に作りが粗く、理不尽な感じのするゲームだ。
ちなみにこの作品を開発している「テクフリ」というメーカーは、ドイツの会社である。



$end

$info=amclink
$bio
Amcoe Link Control Box


発売年：2000

開発／発売元：Amcoe

ジャンル：※システムボード

コントローラ：―――

システムボード：Amcoe Link Control

CPU構成[Z80]　音源チップ[YM2203]


※海外製品のため詳細不明



$end

$info=horshoes
$bio
American Horseshoes


発売年：1989

開発元：タイトー　発売元：タイトー（※国内販売なし）

ジャンル：スポーツ

コントローラ：トラックボール+2ボタン

システムボード：タイトー Lシステム

CPU構成[Z80]　音源チップ[YM2203]


※海外製品のため詳細不明



$end

$info=alg_bios
$bio
American Laser Games BIOS


発売年：1990

開発／発売元：American Laser Games

ジャンル：※システムボード

コントローラ：―――

システムボード：専用基板

CPU構成[Z80]　音源チップ[YM2203]


80年代、
米Cinematronics社を中心にユニバーサルやタイトーが参入したLDゲームを再び復活させたAmerican Laser Games社が開発したシステムキット。
メインボードのCPUに「Amiga500」に使われていたモトローラの68000を採用している。
筐体に収まるゲームタイトルはディスクと、セットになっているアップデートキットを交換することでゲームを変更することが可能となっている。
またゲーム内容が収められたディスクにはミネソタ･マイニング･アンド･マニュファクチュアリング社(3M)のものを、
94年頃からはLDドライブの代わりに家庭用ゲーム機「3DO」をドライブとして使用し、
レーザーディスクからCD-ROMへと変更されたが、ヒット作に恵まれないまま、
95年末にアメリカンレーザーゲームズは業務を閉鎖することとなった。



$end

$info=ampoker2
$bio
American Poker II


発売年：198?

開発／発売元：Novomatic

ジャンル：ギャンブル

コントローラ：※海外製品のため詳細不明

システムボード：専用基板

CPU構成[Z80]　音源チップ[AY8910]


※海外製品のため詳細不明



$end

$info=ampokr2b
$bio
American Poker II


発売年：198?

開発／発売元：Novomatic

ジャンル：ギャンブル

コントローラ：※海外製品のため詳細不明

システムボード：専用基板

CPU構成[Z80]　音源チップ[AY8910]


※海外製品のため詳細不明



$end

$info=amspdwy
$bio
American Speedway


発売年：1987.07

開発／発売元：Enerdyne Technologies

ジャンル：レーシング

コントローラ：自動車ハンドル型コントローラ+1ボタン

システムボード：専用基板

CPU構成[Z80 (2)]　音源チップ[YM2151]


※海外製品のため詳細不明



$end

$info=amerdart
$bio
Ameri Darts


発売年：1989

開発／発売元：Ameri

ジャンル：スポーツ

コントローラ：トラックボール+1ボタン

システムボード：専用基板

CPU構成[TMS34010]　音源チップ[DAC]


※海外製品のため詳細不明



$end

$info=amidar
$bio
アミダー


発売年：1981.10

開発元：コナミ工業　発売元：コナミ

ジャンル：ドットイート

コントローラ：4方向レバー+1ボタン

システムボード：専用基板

CPU構成[Z80 (2)]　音源チップ[AY-3-8910 (2)]


敵があみだくじ式に動くというアイディアが面白い、ドットイートゲームの名作「アミダー」。
4方向レバーで操作し、ボタンで敵をジャンプさせて、回避することができる。
ただし、ジャンプは1面につき3回までしか使用できない。
また、4隅を囲むことで一定時間敵に対して逆襲することが可能。
面構成は4面で1セットとなっており、2面目と4面目はそれぞれボーナスステージとなる。
驚いたことにボーナスステージは、なんとあみだくじである。
また、面によりルールが少し変化するなど、ゲーム展開にも工夫が凝らされている。



$end

$info=cd32
$bio
C.D.Express sistema CUBO CD32


発売年：1994

開発元：Commodore / C.D.express　発売元：Gevin

ジャンル：※システムボード

コントローラ：―――

システムボード：C.D.Express sistema CUBO CD32

CPU構成[68EC020]


1993年9月にヨーロッパで登場し、世界初の32ビット家庭用ゲーム機にして、
Commodore社最後の「Amiga」シリーズとなる「Amiga CD32」をベースに開発されたアーケード用マシン「sistema CUBO CD32」。
「Amiga CD32」がベースと言っても、実際には「Amiga CD32」そのものが流用された形となっており、
オリジナルのゲームタイトルが専用CD-ROMによって配給されている。
仕組みは2倍速CDドライブとOSに「AmigaOS3.1」を改変した「CDexpress Initializing System」を搭載、
本体は外箱に囲まれた形でジョイスティックのほかにタッチスクリーンを使用する計画があったためか、専用のシリアルポートも用意されている。
また余分となるヘッドフォン端子やボリュームコントロール、CDドライブのアクセスランプは取り外されている。
しかし販売されたのがヨーロッパの一部だけだったことや、
Commodore社が翌年94年5月に倒産する直前の2月に「Amiga CD32」の製造自体が中止されるなどの事情が重なり、
殆どその姿をアピールすることなく消えていった。
ちなみにこの「Amiga CD32」はゲーム機として「Amiga 1200」に倍速CDドライブを増設し、コンパクト化したもので、
ゲーム機としても失敗作となってしまった。



$end

$info=amigo
$bio
アミーゴ


発売年：1982

開発元：※海賊版　発売元：※海賊版（国内で確認済み）

ジャンル：ドットイート

コントローラ：4方向レバー+1ボタン

システムボード：専用基板

CPU構成[Z80 (2)]　音源チップ[AY-3-8910 (2)]


※「アミダー」のコピーゲーム



$end

$info=amuse1,amuse
$bio
Amuse


発売年：1982

開発／発売元：Greyhound Electronics

ジャンル：テーブルゲーム

コントローラ：9ボタン

システムボード：専用基板

CPU構成[Z80]　音源チップ[DAC]


※海外製品のため詳細不明



$end

$info=androdun
$bio
アンドロデュノス


発売年：1992.06

開発元：ビスコ　発売元：サミー工業

ジャンル：シューティング

コントローラ：8方向レバー+2ボタン

システムボード：SNK ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000, Z80]　音源チップ[YM2610]


2人同時プレイが可能、途中参加も可能な横スクロールシューティングゲーム。
自機の操作は、8方向レバーと、攻撃および武器の切り替えに2つのボタンを使用する。
4つのタイプのショットを臨機応変に切り替えながら敵を倒す。
また、攻撃ボタンを押し続けることで、強力な攻撃が可能。
全7ステージ。



$end

$info=andromed
$bio
アンドロメダＳＳ


発売年：1980.09

開発／発売元：アイレム

ジャンル：インベーダータイプ

コントローラ：2方向レバー+1ボタン

システムボード：専用基板

CPU構成[M6502]


インベーダータイプのシューティング。
中心にいるコマンダーを倒すと、その周りを回るアンドロシップが落下し体当たり攻撃を仕掛けてくる。



$end

$info=angelkds
$bio
エンゼルキッズ


発売年：1988

開発元：EXAプランニング / 太平技研　発売元：セガ

ジャンル：アクション

コントローラ：ツインレバー（8方向+8方向）

システムボード：専用基板

CPU構成[Z80 (2)]　音源チップ[YM2203 (2)]


プレイヤーは天使の子供を操作して、もう1人の女の子天使を画面下に落とさないようにロープで上に飛ばしながら風船を割りつつ、
ゴールまで目指すという風船割りゲーム。
途中、カラスやUFO等の敵が登場し天使達の行く手を妨害してくるが、自機は敵に当たってもミスにはならず、
逆に倒すとアイテムが出てくる事があり、アイテムもスピードUPや、得点2倍等のパワーＵＰ系から宝石等の得点系まで様々な種類がある。
難易度はかなり低いのだが、風船の全部割りパーフェクトを狙うとなると俄然と難しくなる等、ゲームとしての出来はイマイチ。
ゲームの雰囲気も当時のセガの作品群から比べると、かなり見劣りするものである。
それを裏付けるかのように88年のAOUショーに出展された後、雑誌「ゲーメスト」のレビュー記事で最低点を記録し、
正式発売はされたものの出荷枚数が極めて少ない。かといって、同じような作品のように後に希少価値が付く訳ではなく、
ほとんどその存在を知られることなく消えていった作品である。



$end

$info=anibonus
$bio
Animal Bounus


発売年：2003

開発／発売元：Amcoe

ジャンル：ギャンブル

コントローラ：10ボタン

システムボード：専用基板

CPU構成[Z80]　音源チップ[OKI6295]


※海外製品のため詳細不明



$end

$info=abnudge
$bio
Animal Bounus Nudge


発売年：2000

開発／発売元：Amcoe

ジャンル：ギャンブル

コントローラ：10ボタン

システムボード：専用基板

CPU構成[Z80]　音源チップ[OKI6295]


※海外製品のため詳細不明



$end

$info=anithunt
$bio
Animal Treasure Hunt


発売年：2003

開発／発売元：Amcoe

ジャンル：ギャンブル

コントローラ：10ボタン

システムボード：専用基板

CPU構成[Z80]　音源チップ[OKI6295]


※海外製品のため詳細不明



$end

$info=animaljr
$bio
ワイワイアニマルランド ジュニア


発売年：1993.09

開発元：中日本リース / イースト･テクノロジー　発売元：タイトー

ジャンル：バラエティ

コントローラ：6ボタン

システムボード：専用基板

CPU構成[Z80 (2)]　音源チップ[YM2413, AY8910, OKI6295]







$end

$info=anteater
$bio
アントイーター


発売年：1982

開発／発売元：Stern / Tago

ジャンル：トッドイート

コントローラ：4方向レバー+1ボタン

システムボード：専用基板

CPU構成[Z80 (2)]　音源チップ[AY-3-8910 (2)]


蟻塚に舌を伸ばし蟻と餌を食べるというドットイートゲーム。
自機はアリクイとその舌で、舌が蟻に触れたり、芋虫に触れたりするとミスとなる。
蟻は正面からも食べることが可能だが、芋虫は後ろから食べないとミスになってしまう。
最下層にいる光る蟻を食べるとパワーアップ、正面からも芋虫を食べることが可能になる。



$end

$info=apache3
$bio
アパッチ３


発売年：1988.11

開発／発売元：辰巳電子工業

ジャンル：シューティング

コントローラ：操縦桿型コントローラ

システムボード：専用基板

CPU構成[68000, V20, V30, Z80]　音源チップ[YM-2151, OKI6295]


同社「グレイアウト」に続いて登場した体感シューティングゲーム「アパッチ3」。
テロリスト「ブラックスラッシュ」に捕らわれた3人の同盟国首脳を救出するのがゲームの目的で、
操縦桿で「アパッチ3」を操り、敵機を追撃しながらテロリスト達の基地やボス達を破壊していく。
自機のヘリをスロットレバーによって調整することもできる。筐体はコクピットタイプのものと、
可動式の体感タイプが用意されている。完成度が高く人気もあった作品だが、
出回りが悪かったことがネックとなってしまった。



$end

$info=apb
$bio
APB ＜ALL-POiNTS BULLETiN＞


発売年：1987.07

開発／発売元：ATARI GAMES

ジャンル：レーシング

コントローラ：自動車ハンドル型コントローラー+ペダル+2ボタン

システムボード：ATARI SYSTEM 2

CPU構成[T11(68010), M6502]　音源チップ[YM2151, Pokey (2), TMS5220]


パトカーを操作して指名手配の犯人を追いかけるカーアクションゲーム。
敵の車に「照準」を合わせてサイレンボタンを押すと捕まえることができる。
ガソリンと時間に制限があり、ボスを捕まえるとステージクリア。
一般市民にまで攻撃が可能。ステージが進むと武器や装備が増える。
ちなみにこの作品は「ミサイルコマンド」「テンペスト」「アイ、ロボット」といった名作を作った人物によって作られた最後のゲームである。



$end

$info=apparel
$bio
アパレルナイト


発売年：1986.09

開発元：日本物産　発売元：セントラル電子

ジャンル：マージャン

コントローラ：マージャンパネル

システムボード：専用基板

CPU構成[Z80]　音源チップ[AY-3-8910, DAC]







$end

$info=apple10
$bio
Apple 10


発売年：1998

開発／発売元：Sandii

ジャンル：ギャンブル

コントローラ：7ボタン

システムボード：専用基板

CPU構成[M65SC02]　音源チップ[OKI6295]


※海外製品のため詳細不明



$end

$info=appoooh
$bio
アッポー


発売年：1984.06

開発元：サンリツ電気　発売元：セガ

ジャンル：スポーツ

コントローラ：8方向レバー+3ボタン

システムボード：セガ システム1

CPU構成[Z80]　音源チップ[SN76496 (3), MSM5205]


2等身のコミカルなキャラクターが特徴的な、プロレスゲームの名作「アッポー」。
微妙にネーミングが違うが、実在する8人のプロレスラーからプレイヤーを選ぶことができる。
対戦相手は残りの7人の中からランダムに登場してくる。
8方向レバーとキック、パンチ、ホールドの3つのボタンで行う。
レバーとボタンの組み合わせで、バックドロップやパイルドライバーなどの大技を繰り出すことが可能。
また、各キャラクターがそれぞれ必殺技を持っている。
ダメージスターの色で、相手と自分の状態を確認できるのも良い。



$end

$info=aquajack
$bio
アクアジャック


発売年：1989

開発／発売元：タイトー

ジャンル：シューティング

コントローラ：操縦桿型コントローラー(トリガー+2ボタン付)+ペダル

システムボード：タイトー Zシステム

CPU構成[68000 (2), Z80]　音源チップ[YM2610]


タイトーから登場した大型筐体採用のホバークラフトシューティング作品。
武装した真っ赤なホバークラフト「アクアジャック」を操作して川の中を進んでいき、
次々と迫り来る敵たちとステージの最後で待ち受けるボスを破壊することが目的となる。
武器はフルオートで発射可能な通常兵器のバルカン砲と、閃光ととともに画面内の敵を全滅させるミサイルの2種類。
プレイヤーは左右への移動とアクセルによる加速、さらに敵機や敵弾に囲まれた時には、緊急回避としてジャンプすることができる。
全8ステージ。



$end

$info=aquarush
$bio
アクアラッシュ


発売年：1999.10

開発／発売元：ナムコ

ジャンル：落下型パズル

コントローラ：4方向レバー+3ボタン

システムボード：ナムコ システム12

CPU構成[PSX CPU, H8/3002]　音源チップ[C352]


ナムコから登場したパズルゲーム「アクアラッシュ」。
ルールはレバーでブロックを左右、上に動かし、3つあるボタンで出てきたブロックを伸ばして、
上から下がってくるブロックの間に埋め込み、
横1ラインが隙間なく並ぶと、消えるというものである。
下がってくるブロックが画面下の赤いラインを超えるとゲームオーバーとなる。
また対戦モードでは3本勝負の2人同時プレイとなり、先に赤いラインを超えた方が負けとなり、
2本先取した方が勝ちとなる。
他のパズルゲームとは違い、複雑な組み方を考えなくても素早くラインを消していけば、
連鎖が発生するというのもこの作品の特徴である。



$end

$info=aquajet
$bio
アクアジェット


発売年：1996.09

開発／発売元：ナムコ

ジャンル：スポーツ

コントローラ：ジェットスキー型コントローラー

システムボード：ナムコ システム22

CPU構成[68020, TMS32025 (2), M37710]　音源チップ[C352]







$end

$info=aquarium
$bio
アクアリウム


発売年：1993

開発元：エクセレントシステム　発売元：セガ（ナムコ?）

ジャンル：落下型パズル

コントローラ：8方向レバー+2ボタン

システムボード：専用基板

CPU構成[68000, Z80]　音源チップ[YM2151, OKI6295]


タコやクジラ、サメといった海洋動物をテーマとした落下型パズルゲーム。
選択した動物にはそれぞれ特殊な能力があり、宝石を消すと能力が発動する。
ゲームルールはコナミの「ぱずるだま」シリーズと同じ。
当初ナムコによりロケテストが行われたものの、サクラを演じてインカムを稼いだ事から、
基板を買い取ってもらうことができなかったが、その後どういう経緯か買い取ってもらえたという。
エクセレントシステムはこの作品を最後に国内ではロケテスト段階で終わった「ヴァリアメタル」を除き、
最後の作品となった。



$end

$info=arabian
$bio
アラビアン


発売年：1982

開発／発売元：サン電子

ジャンル：アクション

コントローラ：8方向レバー+1ボタン

システムボード：専用基板

CPU構成[Z80]　音源チップ[AY-3-8910]


古代ペルシャを舞台にターバンをかぶった少年を操作して、
「ARABIAN」と書かれた壺を集め、王女を助け出すことを目的としたアクションゲーム。
8方向レバーで移動とジャンプ、しゃがむなどの操作と、キックボタンで攻撃することができる。
「ARABIAN」の文字をスペル順に集めると、ボーナス得点がもらえる。
魔神や敵に触れてしまうとアウト。海外では米国アタリ社がライセンスを得て販売を行っている。



$end

$info=arabfgt
$bio
アラビアンファイト


発売年：1991.02

開発元：セガ（AM2）　発売元：セガ

ジャンル：格闘アクション

コントローラ：8方向レバー+2ボタン

システムボード：セガ システム32

CPU構成[V60, Z80]　音源チップ[YM3438 (2), RF5C68]


1991年にセガからシステム32基板で出たライフゲージ制アクションゲーム。
内容自体はオーソドックスな格闘アクションだが、縦移動に従いキャラの大きさが拡大縮小したり、音声＆アニメーションが結構あったりで、当時のレベルとしてはなかなか凝った仕様である。
プレイヤーは4人のキャラクターから選択することができ、4人まで同時プレイも可能。全7ステージ。



$end

$info=arabianm
$bio
アラビアンマジック


発売年：1992

開発／発売元：タイトー

ジャンル：格闘アクション

コントローラ：8方向レバー+3ボタン

システムボード：タイトー F3システム（旧F3基板）

CPU構成[68EC020, 68000]　音源チップ[ES5505]


タイトーから登場した「アラビアンナイト」の不思議な世界で展開する格闘アクションゲーム。
内容は大魔王の魔法によって姿を変えられた王国シャハリヤールドの王様を救うべく、
7色の宝石を集めることが目的というもの。
スピードが速いラシッド王子、遠くからでも攻撃できるリサ姫、平均的な能力を持つシンドバッド、
最も難度が高いと思われるアフシャルの4人の個性的で多彩な攻撃が可能な勇者からプレイヤーをセレクトする。
アクションは攻撃、ジャンプの他にランプの精を召喚することができる。
全7ステージ。



$end

$info=arbalest
$bio
アルバレスタ


発売年：1989

開発元：セタ　発売元：タイトー

ジャンル：シューティング

コントローラ：8方向レバー+2ボタン

システムボード：専用基板

CPU構成[68000, M65C02]　音源チップ[X1-010]


セタが得意とする縦スクロールタイプのシューティング作品。
「ツインイーグル」や「メタフォックス」と同じく、独特の渋いグラフィックが特徴。
操作は、8方向レバーで自機の移動、ショットの発射とボンバーに2つのボタンを使用する。
空中物と地上物の概念があるが、ショットボタンで対空弾と地上弾の両方が発射されるため撃ち分けはできない。
この作品は、パワーアップアイテムが比較的多く登場する他、ミスした時もその場で復活するなど親切設計となっている。
今作もハードロック調のBGMが使用されている。
全9ステージ。



$end

$info=arcadecl
$bio
Arcade Classics


発売年：1992

開発元：ATARI GAMES　発売元：※未発売

ジャンル：アクションシューティング

コントローラ：トラックボール+3ボタン

システムボード：専用基板

CPU構成[68000]　音源チップ[OKI6295]


米国アタリ社の創立20周年記念として、往年の名作「センチピード」と「ミサイルコマンド」をリメイクしたのがこの作品。
ゲーム内容には変化はなく、オリジナルと同じくトラックボールを駆使してプレイするという特徴はそのまま継承された。
正式には発売されなかった作品だが、一部海外のゲームショーなどで出展されている。



$end

$info=ar_bios
$bio
Arcadia Super Select System


発売年：1988

開発元：Commodore / Arcadia System　発売元：Arcadia System

ジャンル：※システムボード

コントローラ：―――

システムボード：Arcadia Super Select System

CPU構成[68000]


ヨーロッパをはじめ、
日本でも数多くのクリエーターの下で活躍した米国コモドール社のパーソナルコンピュータ「Amiga」をベースに、
CPUに「Amiga」と同じくモトローラ社のMC68000を採用し、87年11月AMOAエキスポにおいて英国Arcadia System社から発表されたのが、
この業務用ゲーム向けシステム基板「Super Select System」である。
ひとつのシステム基板で最大10タイトルのゲーム基板を繋ぐことが可能で、
ソフト供給は同じくヨーロッパのパソコンゲーム界で活躍したMastertronic社が開発したパソコン向けのタイトルを、
Arcadia System社が業務用に移植し販売すると形を取り、米国ではLerland社の親会社TradeWest社が担当していた。
ゲーム自体は美しいグラフィック描写による完成度の高い作品がリリースされたが、パソコンからの移植とあってゲームの操作方法に問題があり、
わずか1年余りでその役目を終えることになってしまった。



$end

$info=archrivl
$bio
Arch Rivals


発売年：1989.05

開発／発売元：Bally Midway

ジャンル：スポーツ

コントローラ：8方向レバー+3ボタン

システムボード：Bally Midway MCR 68k

CPU構成[68000, M6809]　音源チップ[YM2151, DAC, HC55516]


2on2のバスケットボールゲーム。
対戦相手を殴り飛ばしてボールを奪うというアグレッシブなゲーム内容。
４つのチームが選択でき、それぞれ特徴のある8人の選手の中から、
プレイヤーが操作できるのは一人だけで、もう一人がボールを持ったときは指示のみ出せる。
時間が経つとコート内にゴミが散らばり、足を滑らしてしまうことがあるので注意しなければならない。



$end

$info=area51
$bio
エリア５１


発売年：1995.11（日本では95.12）

開発元：Time Warner Interactive（ATARI GAMES）　発売元：ナムコ

ジャンル：ガンシューティング

コントローラ：ガンコントローラ

システムボード：ATARI COJAG

CPU構成[68EC020, Jaguar GPU, Jaguar DSP]　音源チップ[DAC (2)]


プレイヤーはS.T.A.A.R隊員となり、ガンを構え3D画面に現れるエイリアン以外の物体も、
証拠隠滅のために破壊していくガンシューティングゲーム。
パワーアップアイテムを撃てばガンがマシンガンやショットガンへと変化し戦闘が有利となり、
ターゲットをある特定のパターンで破壊するとミニゲームのある隠し部屋に入ることができる。
開発は米国アタリゲームズ社となっているが、実際にはMesa Logicという会社が担当。
またシステムボード「COJAG」はアタリ社の家庭用ゲーム機「ジャガー」をベースに開発されたものである。



$end

$info=area51mx
$bio
エリア５１ マキシマム・フォース デュオ


発売年：1998.02

開発元：ATARI GAMES　発売元：ナムコ

ジャンル：ガンシューティング

コントローラ：ガンコントローラ

システムボード：ATARI COJAG

CPU構成[68EC020, Jaguar GPU, Jaguar DSP]　音源チップ[DAC (2)]


アタリ社の「エリア51」と「Maximum Force」の2つが収録された作品。
ゲーム開始時にどちらかのゲームを遊ぶか選択する事が出来る。
「Maximum Force」には新たにトーナメントモードが追加され、両作ともにオリジナルから新たな要素が追加されている。



$end

$info=a51site4
$bio
エリア５１ サイト４


発売年：1998.10（日本では99.01）

開発元：ATARI GAMES　発売元：エス･エヌ･ケイ（SNK）

ジャンル：ガンシューティング

コントローラ：ガンコントローラ

システムボード：ATARI Media GX

CPU構成[MEDIAGX]　音源チップ[DAC (2)]







$end

$info=argus
$bio
アーガス


発売年：1986.01

開発元：エヌエムケイ（NMK）　発売元：ジャレコ

ジャンル：シューティング

コントローラ：8方向レバー+2ボタン

システムボード：専用基板

CPU構成[Z80 (2)]　音源チップ[YM2203]


グラフィックがとても美しい「ゼビウス」タイプの縦スクロールシューティング作品。
各面で自機の対空・対地用の武器及びパワーアップが異なるのが特徴である。
地上にある同じ色のパワーブロックをそれぞれ3個撃つとスペシャルウェポンが出現、
揃えた色によって異なるパワーアップができる。
また、各ステージには滑走路があり、スピードメーターを見ながらレバーで降下速度調整し、
着陸することができるが、失敗してもプレイヤー数は減ることはない。
美麗なグラフィックと透明感のあるサウンドが印象的だが、内容はとてつもなくハード。
敵浮遊要塞"メガ･アーガス"を破壊すればステージクリア。後半には超巨大ボスも登場する。
全16ステージ。



$end

$info=argusg
$bio
Argus


発売年：1984

開発元：Gottlieb　発売元：※未発売

ジャンル：アクションシューティング

コントローラ：トラックボール+2ボタン

システムボード：専用基板

CPU構成[I8086, M6502]　音源チップ[DAC]


「Q*バート」で日本でも知られるゴットリーブ社の固定1画面式のアクションゲーム「Argus」。
ゲームは黄色いスーツに赤いマントというスーパーヒーローが、
「Kidnapper」「Wrecker」などの敵から一般市民を守りつつ戦うという内容である。
一定数の敵を倒すとステージクリア、一般市民が全滅するとゲームオーバーとなるが、
敵に連れて行かれそうな市民は敵を倒し、無事に地上に送り届けなければならない。
開発者は当初映画「スーパーマン」をゲーム化すべく、ライセンス許諾を依頼していたがゴッドリーブ社側が許可せず、
結局「Protector」「Videoman」「Argus」「Guardian」など次々に名前が変更され、
さらに主人公が小太りオヤジの「Waxman」に変更されたバージョンや、
トラックボールからレバータイプに操作方法が変更されたりもしたが未発売に終わっている。



$end

$info=arkarea
$bio
アークエリア


発売年：1988.06

開発／発売元：ユーピーエル（UPL）

ジャンル：シューティング

コントローラ：8方向レバー+2ボタン

システムボード：専用基板

CPU構成[Z80 (2)]　音源チップ[YM2203 (2)]


同社「ノバ2001」を彷彿とさせる全方向スクロールタイプのシューティングゲーム。
操作方法も「ノバ2001」と同様に8方向レバーで移動、ショットの発射と進行方向の固定に2つのボタンを使用する。
ただし、ボタンを押すと固定されるのではなく、離した時に固定となる点が「ノバ2001」とは異なる。
今作ではグラフィックも美しくなり、巨大なボスキャラクターも登場する。
やや、地味な作品のため知名度は高くないが、UPLらしい独特の世界観を作り上げている。
また、2人同時プレイも可能。日本のみ販売された作品でもある。



$end

$info=arkanoid
$bio
アルカノイド


発売年：1986

開発／発売元：タイトー

ジャンル：ブロックくずし

コントローラ：パドルコントローラー+1ボタン

システムボード：専用基板

CPU構成[Z80, M68705]　音源チップ[AY-3-8910]


スペースクラフト「バウス」が、
次元要塞「DoH」を倒し、光子力宇宙母船「アルカノイド」に還ることを目的とした、ブロック崩しのリバイバルゲーム。
操作は今回もパドルを使用し、
ブルックを破壊した時に出現するカプセルを取ることで、
自機のバウスの幅が広くなったり、エナジーボールが3個に増殖したり、レーザー砲が撃てるようになる。
また、ステージが進むと耐久力のあるブロックが登場する。
全33ステージ。
最終ステージでは時限要塞「DoH」とのボス戦が繰り広げられる。
ちなみに「DoH」とは、「Dominate Over Hour」の略。



$end

$info=arkblock
$bio
Block


発売年：1986

開発／発売元：Game Corporation

ジャンル：ブロックくずし

コントローラ：パドルコントローラー+1ボタン

システムボード：専用基板

CPU構成[Z80, M68705]　音源チップ[AY-3-8910]


※「アルカノイド」のコピーゲーム



$end

$info=arkbloc2
$bio
Block


発売年：1986

開発／発売元：Game Corporation（※海賊版）

ジャンル：ブロックくずし

コントローラ：パドルコントローラー+1ボタン

システムボード：専用基板

CPU構成[Z80, M68705]　音源チップ[AY-3-8910]


※「アルカノイド」のコピーゲーム



$end

$info=paddle2
$bio
Paddle 2


発売年：1986

開発／発売元：※海賊版

ジャンル：ブロックくずし

コントローラ：パドルコントローラー+1ボタン

システムボード：専用基板

CPU構成[Z80, M68705]　音源チップ[AY-3-8910]


※「アルカノイド」のコピーゲーム



$end

$info=arkatour
$bio
Tournament Arkanoid


発売年：1987

開発元：タイトー　発売元：タイトー（※国内販売なし）

ジャンル：ブロックくずし

コントローラ：パドルコントローラー+1ボタン

システムボード：専用基板

CPU構成[Z80, M68705]　音源チップ[AY-3-8910]


※海外製品のため詳細不明



$end

$info=arknoid2
$bio
アルカノイド･リベンジ オブＤ･Ｏ･Ｈ


発売年：1987

開発／発売元：タイトー

ジャンル：ブロックくずし

コントローラ：パドルコントローラー+1ボタン

システムボード：専用基板

CPU構成[Z80 (2)]　音源チップ[YM2203]


ブロックくずしゲームのリバイバルとして登場し、大ヒットを記録した「アルカノイド」の続編。
前作のボス「DOH」が、復讐にやってくるという内容。
基本的な操作は前作と同じだが、アイテムが追加されている他、ステージクリア時にLステージとRステージを選択することができる。
当然ながらLとRでは難度も異なってくる。
また、今回から破壊しても一定時間で復活するブロックが新たに追加されている。
ステージ数は全部で64パターン用意されているが、ルートとして選択するため、1ゲーム中にプレイできるのは34ステージである。



$end

$info=arkretrn
$bio
アルカノイドリターンズ


発売年：1997.02

開発／発売元：タイトー

ジャンル：ブロックくずし

コントローラ：パドルコントローラー+1ボタン

システムボード：タイトー F3パッケージシステム

CPU構成[68EC020, 68000]　音源チップ[ES5505]


1986年にブロック崩しゲームを絶妙にアレンジしたリバイバル作品として登場し、
大ヒットとなった「アルカノイド」が約10年ぶりに帰ってきた。
操作はお馴染みのパドルコントローラーと1つのボタン。
今作では新たなフィーチャーとして、
続けて当たると音楽を奏でる「メロディ」や、中に入っているアイテムが透けて見える「クリスタル」というブロックが登場する。
アイテムは基本的に「アルカノイド」と同じものだが、「サンダー」や「ギガンティック」など新たなアイテムも登場する。
2人協力プレイも可能。
全100ステージ。



$end

$info=arlingtn
$bio
Arlington Horse Racing


発売年：1991

開発／発売元：Strata / Insredible Technologies

ジャンル：ギャンブル

コントローラ：7ボタン

システムボード：Incredible Technologies 8bit

CPU構成[M6809 (2)]　音源チップ[OKI6295, YM3812]


※海外製品のため詳細不明



$end

$info=armchmp2
$bio
アームチャンプスII


発売年：1992

開発／発売元：ジャレコ

ジャンル：スポーツ

コントローラ：エルボウスイッチコントローラ

システムボード：専用基板

CPU構成[68000]　音源チップ[OKI6295 (2)]







$end

$info=armwrest
$bio
Arm Wrestling


発売年：1985

開発元：任天堂　発売元：任天堂（※国内販売なし）

ジャンル：スポーツ

コントローラ：2方向レバー+1ボタン

システムボード：専用基板

CPU構成[Z80, N2A03]　音源チップ[Nintendo, VLM5030]


レバー入力で力の方向を操作しながらボタン連打で力を溜めるというアームレスリングゲーム。
対戦相手がアクションした瞬間に、
表示された方向にレバー入力すると相手が一定時間グロッキー状態になってしまう。
うまくいくとプレイヤーが優勢となるが、逆にレバー入力に失敗すると相手に反撃されてしまう。
単に連打勝負のゲームではなく、レバー入力によって対戦相手の攻撃を避けたりと細かいテクニックが必要である。



$end

$info=armedf
$bio
フォーメーション アームド エフ


発売年：1988

開発元：フィルモア　発売元：日本物産

ジャンル：シューティング

コントローラ：8方向レバー+2ボタン

システムボード：専用基板

CPU構成[68000, Z80]　音源チップ[YM3812, DAC (2)]


日本物産が得意としていたフォーメーションシューティングゲームの1つ。
操作はレバーで自機の操作とビームボタン、
アーマーとフォーメーションを前後に切り替えるリバースボタンの2つを使用する。
アメバー(アイテム体)を破壊するとレーザーやボンバー、クラッシャー、ミサイルといったアイテムの他に、
スピードアイテムも手に入れることができる。
アイテムの中にはこの作品の最大の特徴であるフォーメーションアイテムもあり、画面下にフォーメーションを組める回数が表示され、
アーマー(無敵)は3段階までパワーアップできる。
全6ステージ。



$end

$info=batrid
$bio
アームドポリス バトライダー


発売年：1998.01

開発元：ライジング　発売元：エイティング

ジャンル：シューティング

コントローラ：8方向レバー+2ボタン

システムボード：専用基板

CPU構成[68000, Z80]　音源チップ[YM2151, OKI6295 (2)]


同社の人気作品「バトルガレッガ」を彷彿とさせるハードなシューティング作品。
ストーリーは政府の秘密エージェントである「ZERO COP」が、
闇世界を牛耳る悪徳企業「ギガンテック･サイバトロン社」を壊滅させるというもの。
シューティングゲームとしては初となる、
全18種類の機体から3機をセレクトしてチーム制で戦うという部分が、今作の大きな柱である。
また、オートボンバーシステムがある初心者用の練習コースから全7ステージの上級者コースまで、
3種類のコースから選択することができる。
狂ったようなボスの攻撃も健在。



$end

$info=armora
$bio
アーモアアタック


発売年：1981.07

開発元：Cinematronics　発売元：セガ

ジャンル：アクションシューティング

コントローラ：4ボタン

システムボード：専用基板

CPU構成[CCPU]


対戦車砲を搭載したジープを操作して、
迫り来る戦車を迎え撃つ、シネマトロニクス製のベクタースキャンを使用したアクションシューティングゲーム。
操作には4つのボタンを使用して、右旋回、左旋回、前進、攻撃を行う。
弾を敵戦車の急所に命中させることができなかった場合、戦車は生き残ってしまうので注意。
また、面が進むにつれて敵の射撃スピードがアップしてくる。
2人協力プレイも可能な戦略性の高いゲームである。



$end

$info=armorcar
$bio
Armored Car


発売年：1981

開発／発売元：Stern

ジャンル：アクション

コントローラ：4方向レバー+2ボタン

システムボード：専用基板

CPU構成[Z80 (2)]　音源チップ[AY-3-8910 (2)]


強盗や障害をかわしながらドルマークを拾い上げ銀行を目指すというカーチェイスゲーム。
時間と共にガソリンが減っていくので、途中で補給しながら進まないと移動速度が遅くなる。
また、ガソリンを大幅に消費するがターボが使用でき、
追ってくる敵はバリケードを置くことで破壊することが出来る。
一定時間毎に一方通行の方向が変化する交差点があるので注意が必要。
ちなみに碁盤の目のような街路はエキシディ社のゲーム「ターグ」にインスパイアされたものである。



$end

$info=armwar
$bio
パワードギア


発売年：1994.10

開発／発売元：カプコン

ジャンル：対戦格闘アクション

コントローラ：8方向レバー+3ボタン

システムボード：カプコン プレイシステム2（CPS2）

CPU構成[68000, Z80]　音源チップ[QSound]


カプコンより登場したロボット同士が戦う「ファイナルファイト」タイプのメカニカル格闘アクション作品。
倒した敵ロボットのパーツを脚部や腕部に装備して、
自分だけのオリジナルロボットを作ることができるのが特徴で、そのパターンは100以上にもなる。
その装備できるパーツによって攻撃方法が変化し、場面に応じてパーツの組み合わせを変更することができる。
最大3人同時プレイも可能で、2人以上でプレイすれば、対ボス戦で巨大ロボットに変形合体することもできる。
ヴァリアントアーマーと呼ばれるロボットが活躍する独特の世界観が支持を受け、
後の同社の作品にて再登場することとなる。



$end

$info=mt_tgolf
$bio
Arnold Plamer Tournament Golf （MEGA-TECH版）


発売年：1989

開発元：セガ　発売元：セガ（※国内販売なし）

ジャンル：スポーツ

コントローラ：8方向レバー+3ボタン

システムボード：セガ MEGA-TECH SYSTEM

CPU構成[68000, Z80 (2)]　音源チップ[YM2612, SN76496]


※海外製品のため詳細不明



$end

$info=atworld
$bio
Around The World


発売年：2007

開発／発売元：Amcoe

ジャンル：ギャンブル

コントローラ：10ボタン

システムボード：専用基板

CPU構成[Z80]　音源チップ[OKI6295]


※海外製品のため詳細不明



$end

$info=mt_arrow
$bio
Arror Flash （MEGA-TECH版）


発売年：1990

開発元：セガ　発売元：セガ（※国内販売なし）

ジャンル：シューティング

コントローラ：8方向レバー+3ボタン

システムボード：セガ MEGA-TECH SYSTEM

CPU構成[68000, Z80 (2)]　音源チップ[YM2612, SN76496]


※海外製品のため詳細不明



$end

$info=aof
$bio
龍虎の拳


発売年：1992.09

開発／発売元：エス･エヌ･ケイ（SNK）

ジャンル：対戦格闘アクション

コントローラ：8方向レバー+3ボタン

システムボード：SNK ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000, Z80]　音源チップ[YM2610]


SNKより発売された、当時としてはとても大きなキャラクターを使用した対戦格闘ゲーム。
ゲームバランスこそあまり良くないものの、
ゲームのストーリー性を重視していることや、
接近時にキャラクターがズームされること、ダメージを受けると顔が腫れ上がるといった細かい演出が特徴的だった。
また、自分の体力が少なくなった時に限り、「龍虎乱舞」という超必殺技が使えることや、
声優陣に舞台俳優を起用しているなどがこのゲームの最大の特徴である。
NEOGEO時代中期の有名なキャッチコピー「ザ100メガ･ショック」シリーズの第一弾作品である。



$end

$info=aof2
$bio
龍虎の拳２


発売年：1994.02

開発／発売元：エス･エヌ･ケイ（SNK）

ジャンル：対戦格闘アクション

コントローラ：8方向レバー+3ボタン

システムボード：SNK ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000, Z80]　音源チップ[YM2610]


ゲームの基本システムは前作を継承し、選択できるキャラクターの追加、
グラフィックや演出、ボタン操作の改良など大幅にリニューアルしたシリーズ第2作目。
ストーリー面では最終ボス「ギース･ハワード」の登場により、
同じくSNKの看板作品となった餓狼伝説シリーズとの関連性が生まれるなどの新要素が盛り込まれている。
前作から改善されたもののキャラクターの操作性は相変わらずイマイチで、
またこの頃から格闘ゲーム界では相手CPUの高難易度化が始まることとなる。



$end

$info=aof3
$bio
アート･オブ･ファイティング 龍虎の拳外伝


発売年：1996.03

開発／発売元：エス･エヌ･ケイ（SNK）

ジャンル：対戦格闘アクション

コントローラ：8方向レバー+3ボタン

システムボード：SNK ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000, Z80]　音源チップ[YM2610]


「龍虎の拳」シリーズの3作目となる「アートオブファイティング 龍虎の拳外伝」。
主人公ロバートとリョウ以外は、全員新キャラクターとなっている。
その他に、今作の大きな特徴として、キャラクター動作にモーションキャプチャーを取り入れことと、
体力の残り少ない相手を超必殺技でKOした場合には、
その1ラウンドのみで2本分となり相手を完全に倒してしまったことになる、
アルティメットKOというシステムが追加されていることである。



$end

$info=ashura
$bio
阿修羅ブラスター


発売年：1990

開発元：ビスコ　発売元：タイトー

ジャンル：シューティング

コントローラ：8方向レバー+2ボタン

システムボード：タイトー Bシステム

CPU構成[68000, Z80]　音源チップ[YM2610]


ビスコ開発による2人同時プレイが可能な縦スクロールのシューティング作品。
操作は8方向レバーで自機のヘリコプターを操作、ショットとボンバーに2つのボタンを使用する。
ボンバーをスタート時に4種類からセレクトすることができる。
それ以外に特に目新しいシステムはなく、極めてオーソドックスな内容。
東亜プランのタイガーシリーズを意識しているようにも見えるが、東亜の絶妙なゲームバランスを再現するには至ってない。
当初は海外販売のみという方針だったようだが、結局国内でも出荷された。



$end

$info=aso
$bio
ＡＳＯ - ARMORED-SCRUM-OBJECT -


発売年：1985.11

開発元：新日本企画（SNK）　発売元：ナムコ

ジャンル：シューティング

コントローラ：8方向レバー+3ボタン

システムボード：専用基板

CPU構成[Z80 (3)]　音源チップ[YM3526]


自機の「SYD」を操り、個性的な8種類のアーマーを使い分けて進む、非常に良く練られた戦略型シューティングゲームの名作。
アーマーは、エネルギーゲージがなくなるまで使用できるが、一度の攻撃で何ゲージも消費するものもあり、計画性が必要となる。
パーツを集めてアーマーを完成させるのもなかなか難しい。全てのアーマーを完成させると20万点ボーナス。
また、地上に散らばるパネルを3枚集めると、各攻撃がパワーアップする。
全13ステージだが実質は12ステージ、13ステージでは開始直後にエンディングへと導かれる。
創業以来、斬新なアイデアと人気はあるが評価がイマイチな作品が続き、スタッフが少人数になってしまった、
という危機的状況の中で、社長自らがプロデューサーとなり、
「24の瞳」と呼ばれた優れたスタッフ達により作られた作品で、見事成功を収め、
その勢いを「怒-IKARI-」へと繋げ、会社を成長させていくことになる。



$end

$info=assault
$bio
アサルト


発売年：1988.04

開発／発売元：ナムコ

ジャンル：シューティング

コントローラ：ボタン付4方向ツインスティック

システムボード：ナムコ システムII

CPU構成[68000 (2), M6809, HD63705]　音源チップ[C140, YM2151]


システムIIの第一弾作品として、
お得意の拡大・回転機能をフルに活用した名作と呼ぶにふさわしい完成度を持つ作品がこの「アサルト」。
プレイヤーは浮遊大陸を舞台に、地球の移民から故郷を取り返すためコア(首都大陸)を目指す。
最大の特徴でもあるツインレバーで戦車を操縦する点は、米国アタリ社の名作「バトルゾーン」を彷彿とさせる。
レバーを左右に倒すとウィリーしグレネードを発射、同じ横方向にレバーを倒せばロールオーバーと、
独特の操作方法に初めは少々迷うが、慣れてくるとそれが魅力的に思えてくる。
全11ステージ。ゲームデザインにあの大河原邦夫氏が参加している。



$end

$info=assaultp
$bio
アサルトプラス


発売年：1988

開発／発売元：ナムコ

ジャンル：シューティング

コントローラ：ボタン付4方向ツインスティック

システムボード：ナムコ システムII

CPU構成[68000 (2), M6809, HD63705]　音源チップ[C140, YM2151]


「アサルト」のマイナーアップバージョン。
ゲーム開始時に「初級者用」と「上級者用」の2つのモードから選択することが可能となっている。
その他、キャラクターの配色にも変更が加えられている。



$end

$info=asterix
$bio
アステリクス


発売年：1992.05

開発／発売元：コナミ

ジャンル：アクション

コントローラ：8方向レバー+2ボタン

システムボード：専用基板

CPU構成[68000, Z80]　音源チップ[YM2151, 053260]


「アステリクス」と彼の親友「オベリクス」が活躍する、コナミお得意のコミカルアクション作品。
操作は移動用の8方向レバー、ボタンを押し続けて話すと強力な攻撃を繰り出すことができるアタックボタンと、ジャンプボタンの2ボタン。
通常攻撃のほかにもゲーム中には、敵を一掃できるアイテムが手に入ったり、ボタン連打やタイミングが求められるボーナスステージなども用意されている。
この作品の最大の持ち味は、それぞれステージにストーリーが設定された「オムニバス･シナリオアクション」となっていることで、
作風と共にさらにコミカルな世界観を楽しめることである。



$end

$info=asteroid
$bio
アステロイド


発売年：1979.11（日本では80.01にタイトー、80.04にセガ）

開発元：ATARI　発売元：タイトー / セガ

ジャンル：シューティング

コントローラ：2方向レバー+3ボタン（アタリ純正筐体は5ボタン）

システムボード：専用基板

CPU構成[M6502]　音源チップ[Discrete Components]


アタリのベクタースキャンタイプゲーム。
宇宙船に乗り込み、迫り来る隕石を破壊していくことがゲームの目的。
敵キャラクターは、隕石の他UFOも登場する。
操作には5つのボタンが用意され、左右旋回、ショット、加速、緊急回避にそれぞれ使われる。
加速ボタンを押し続けると強烈にスピードが出るなど、操作はなかなか難しかった。
また、セガから発売された「アステロイド」は、2方向レバー+3ボタンとなっていた他、方向旋回にパドルを使用する筐体も存在した。



$end

$info=meteorho
$bio
スーパーメテオ


発売年：1979.10

開発／発売元：豊栄産業（コアランド）

ジャンル：シューティング

コントローラ：2方向レバー+3ボタン

システムボード：専用基板

CPU構成[M6502]　音源チップ[Discrete Components]







$end

$info=astdelux
$bio
ASTEROIDS DeLUXE


発売年：1981.05

開発／発売元：ATARI　

ジャンル：シューティング

コントローラ：2方向レバー+3ボタン

システムボード：専用基板

CPU構成[M6502]　音源チップ[Discrete Components, Pokey]


タイトルが表すとおり「アステロイド」のデラックスバージョン。
今バージョンの大きな変更点としては、オリジナル版のワープ機能の代わりに、シールドが使用可能となっている点があげられる。
このシールドを使用している間は、敵に接触しても跳ね返るだけでミスにはならない。
また、敵弾も吸収することができる。
さらに大きな変更点として、6角形のデススターと呼ばれるボス格のキャラクターが登場する。
この敵は破壊しても破片が自機に向かって飛んでくる強敵である。
その他敵弾の精度が上がるなど、前作に比べて難度は非常に高い。



$end

$info=astrass
$bio
アストラスーパースターズ


発売年：1998.06

開発元：サンタクロース / サン電子（サンソフト）　発売元：テクモ

ジャンル：対戦格闘アクション

コントローラ：8方向レバー+6ボタン

システムボード：セガ タイタン ビデオゲームシステム（ST-V）

CPU構成[SH-2 (2), 68000]　音源チップ[SCSP]


サンソフトから登場した格闘ゲームシリーズ第3弾。
遠・近距離攻撃のボタンを同時に押すことにより、
「スタースペシャル」と呼ばれる必殺技や2つの弱ボタンを同時に押すことで一定時間強くなる
「スーパーモード」などを使うことが可能で、
コンセプトの「爽快ボコスカアクション」通り、簡単に攻めの快感・派手なアクションを楽しむことができる。
また上中下段の区別をなくし、ガードの負担を軽減した代わりに、攻撃蓄積によるガードブレイクでバランスをとっている。
攻められた側にも、いくつかの反撃の手段が用意してあり、一方的な試合になりにくいような配慮がされていて、
攻撃中やガード・失神中などでボタン連打により反撃可能になる「やられリバーサル」や、
タイムオーバー時にランクの高い方が勝者となるなどの、
ゲーム中のプレイヤーの行動を評価する「スターランク」システムにより、
気合いの入れ甲斐がある作品に仕上がっている。
戦闘前のキャラクター会話シーンでは、どの返事を選ぶかでCPUの難易度が変化するなどの要素を含め、
遊び易さ、ほのぼのとした世界観、個性的なキャラクターなどが好評だったが、
残念なことに市場での出回りは少なかった。



$end

$info=astrob
$bio
アストロブラスター


発売年：1981.02

開発／発売元：セガ

ジャンル：シューティング

コントローラ：2方向レバー+2ボタン

システムボード：Gremlin/SEGA G80

CPU構成[Z80, I8035]　音源チップ[GI_SP0250, Samples]


この「アストロブラスター」は、
多彩な敵の攻撃と多数のシークレットボーナスが盛り込まれた、固定画面タイプのシューティングゲームである。
レバーで自機を左右に移動、ショットとワープに2つのボタンを使用する。
ワープ使用時には、敵の動きが約10秒間スローになるが、ワープの使用は1セクターにつき1度きり。
また、燃料がなくなると、たとえ残機があっても即刻ゲームオーバーとなるので注意。
しかし、燃料切れ寸前の9秒間は得点が2倍になるというのがなんとも憎いところ。
全6セクター、29パターンの攻撃が待ち受ける。



$end

$info=mf_achas
$bio
Astro Chase (Max-A-Flex版)


発売年：1982

開発／発売元：Exidy / First Star Software

ジャンル：シューティング

コントローラ：8方向レバー+2ボタン

システムボード：Exidy Max-A-Flex

CPU構成[M6502, M68705]　音源チップ[Pokey, DAC]


※海外製品のため詳細不明



$end

$info=castfant
$bio
アストロファンタジア


発売年：1981.02

開発／発売元：データイースト

ジャンル：シューティング

コントローラ：4方向レバー+1ボタン

システムボード：データイースト デコ･カセットシステム

CPU構成[M6502 (2), I8X41]　音源チップ[AY-3-8910 (2)]


「デコカセ」シリーズ第2弾として「テラニアン」と同時リリースされたシューティングゲーム。
ゲームは宇宙基地を舞台に敵UFOと宇宙船「アストロゴン」を破壊するのが目的。
自機のミサイルには目標までへの着弾距離が制限されているため、
遠くにいるエイリアンに弾を当てるには自機を画面上方へ移動させなければならない。
また自機はショットが2段階に変化したり、燃料が設定されていて、
これが無くなる前にアストロゴンを破壊しなければならないという特徴がある。
見た目や内容を見てみると先に登場した「アストロファイター」のゲームシステムと、
同作の敵ボス「キングコア」との対決シーンを基とした作風に仕上げた作品と言える。
しかしデコカセ初期の作品で、直後に登場する「ロックンチェイス」などヒット作が登場する前の作品とあって、
殆ど注目されないまま、後継作へと入れ替えられてしまった。



$end

$info=astrof
$bio
アストロファイター


発売年：1979.11

開発／発売元：データイースト

ジャンル：シューティング

コントローラ：2方向レバー+1ボタン

システムボード：専用基板

CPU構成[M6502]　音源チップ[Samples]


データイースト初となる自社開発によるオリジナルシューティングゲーム。
4つのシーンごとに特徴が異なり、まず最初は隕石群が来襲、その次に敵機が4つの異なる編隊を組んで登場し、
それら編隊を倒すと雰囲気が一変、水平線と自機が進む道、そして親玉敵機「キングコア」が登場する。
自機は左右2方向に動かして攻撃するという固定画面式で、
敵機を1匹でも逃してしまうと、自機の位置が1キャラクター分あがった状態でやり直しとなる。
自機はエネルギー(燃料)制になっているが、キングコア撃破後にエネルギーを給油し回復することができる。



$end

$info=kaiunqz
$bio
開運クイズ 幸福の旅人 -コウフクノタビビト-


発売年：1999.12

開発元：モス　発売元：ナムコ

ジャンル：クイズ

コントローラ：4ボタン

システムボード：ナムコ システム12

CPU構成[PSX CPU, H8/3002]　音源チップ[C352]







$end

$info=kamikaze
$bio
カミカゼ


発売年：1980.05

開発元：コナミ工業　発売元：レジャック

ジャンル：シューティング

コントローラ：2方向レバー+1ボタン

システムボード：専用基板

CPU構成[Z80]　音源チップ[Samples]


マザーシップから次々と次々と飛来するUFOを戦車で打ち落としていくインベーダータイプのシューティング。
この作品の大きな特徴は、画面中央に12個の大きなレールが設けられている点である。
このレールに敵UFOが溜まっていくのだが、1つのレールに4機以上溜まると敵は落下してくる。
この時に敵を撃ち逃すと、敵は画面下で爆発して左右に激しく爆風を出すので注意。
また、時折中央からゆっくりと降りてくる小型のマザ－シップを破壊すると高得点。
しかし、マザ－シップが画面下に来るまでに破壊できないと無条件でミスとなる。
敵を100機倒すと面クリア。



$end

$info=mt_astro
$bio
Astro Warrior （MEGA-TECH版）


発売年：1989

開発元：セガ　発売元：セガ（※国内販売なし）

ジャンル：※海外製品のため詳細不明

コントローラ：8方向レバー+3ボタン

システムボード：セガ MEGA-TECH SYSTEM

CPU構成[68000, Z80 (2)]　音源チップ[YM2612, SN76496]


※海外製品のため詳細不明



$end

$info=astrowar
$bio
Astro Wars


発売年：1981

開発元：データイースト　発売元：Zaccaria

ジャンル：シューティング

コントローラ：8方向レバー+3ボタン

システムボード：専用基板

CPU構成[S2650]


※データイースト「アストロファイター」のライセンス品



$end

$info=astron
$bio
アストロン・ベルト


発売年：1983.05

開発／発売元：セガ

ジャンル：シューティング

コントローラ：8方向レバー＋1ボタン

システムボード：セガ ビデオディスクゲームシステム

CPU構成[Z80]


オリジナルの国産LDゲームとしては初となるシューティングゲーム「アストロン･ベルト」。
ゲームはアステロイドの大群や巨大なブラックホールを超え、飛来する敵UFOを撃破しながら敵宇宙基地に侵入し、司令艦を破壊するというもの。
システムにおいてはタイムリミット制と残機制を組み合わせたものとなっており、
タイマーが無くなった後は残機が無くなるまでプレイすることができる。
映像の実写部分には東映の協力のもと特撮シーンが撮影され、
さらにコクピットタイプの筐体には爆破シーンなどで振動する低周波振動式オーディオチェア「バイブラシート」を採用。
ステレオサウンドと共に、それまでに無かった迫力あるプレイが可能となっている。
ただ欠点を挙げるならば、当たり判定が曖昧で、敵に攻撃が当たったと思っていても当たっておらず、
油断していてやられてしまうということが多いというところである。



$end

$info=cobraseg
$bio
サンダーストーム


発売年：1984.02

開発／発売元：データイースト

ジャンル：シューティング

コントローラ：8方向レバー＋2ボタン

システムボード：専用基板

CPU構成[Z80]


1984年にデータイーストが発売したレーザーディスクゲーム。
制作はデータイーストだが、アニメパート部分は東映動画が製作を担当している。
最初は専用のコクピット筐体で発売されたが、後に「アストロンベルト」（セガ）の筐体を流用する改造キットも発売された。
アニメ動画を使った国産のアーケードゲームという事で、当時のアニメージュ誌でも紹介されている。
セル画枚数は5万枚以上を使用し、制作に1年間かかったらしいが、レーザーディスクゲームとしては大ヒットした作品。



$end

$info=astropal
$bio
Astropal


発売年：19??

開発／発売元：Sidam

ジャンル：シューティング

コントローラ：2方向レバー+1ボタン

システムボード：専用基板

CPU構成[8080]　音源チップ[SB76477, Discrete]


※海外製品のため詳細不明



$end

$info=astyanax
$bio
ザ・ロードオブキング


発売年：1989.11

開発／発売元：ジャレコ

ジャンル：アクション

コントローラ：8方向レバー+3ボタン

システムボード：ジャレコ メガシステム1

CPU構成[68000 (2)]　音源チップ[YM2151, OKI6295 (2)]


ギリシャ神話とアラブ世界に伝わる物語に登場するキャラクターをモチーフとしたファンタジックなアクションゲーム。
主人公ロシュの武器は神から授かった不思議な斧"ファイヤーアックス"のみで、
時間と共に斧はパワーアップしていく。
また4段階に変化する"ドラゴンの魔法"や盾を使って、魔王アルガスの元に向う。
全6ステージ。
2人同時プレイ、途中参加も可能。



$end

$info=asuka
$bio
飛鳥＆飛鳥


発売年：1989.01

開発元：ビスコ　発売元：タイトー

ジャンル：シューティング

コントローラ：8方向レバー+2ボタン

システムボード：専用基板

CPU構成[68000, Z80]　音源チップ[YM2151, ADPCM]


ビスコが開発、タイトーより登場したオーソドックスな縦スクロールシューティング作品。
お決まりのパワーアップやボムなど、タイガーシリーズを手本としているのだろうが、出来はよくない。
戦闘攻撃機「飛鳥」を8方向レバーとショット、ボンバーの両ボタンを操作して、
各ステージの巨大なボスを倒すとステージクリア、ワープ空間に突入することとなる。
ボーナスステージ中でも、敵弾に触れると残機を失うので注意。
現代都市、原始時代、古代エジプトなどの全4ステージ。2人同時プレイ可能。
タイトルの由来は今作に使われているPCBの名前が「飛鳥ボード」と呼ばれていたため。
実際には大量に余ったタイトーの「ラスタンサーガ」の基板を使っているために、
そのスペックは当時の家庭用ゲーム機「メガドライブ」にも劣る性能である。
また開発陣は殆ど素人状態だったために、東亜プランの「ワードナの森」のソースや、
タイトーから「ダライアス」と書かれたフロッピーに入ったソースを貰ったりして開発したものだという。



$end

$info=asurabld
$bio
アシュラブレード -SWORD OF DYNASTY-


発売年：1998.11

開発元：フウキ / ヤンヤカ　発売元：ジャレコ

ジャンル：対戦格闘アクション

コントローラ：8方向レバー+3ボタン

システムボード：フウキ FG-3システム

CPU構成[68EC020, Z80]　音源チップ[YMF262, YMF278B]


アニメ調グラフィックのキャラクターデザインが特徴の対戦格闘ゲーム。
弱・中・強攻撃の3ボタンながらレバーと複数ボタンにより「マジックブースト」「マジックブレイク」様々な特殊動作が繰り出せる。
特に空中でも使うことのできる吹っ飛ばし攻撃（フォースアタック）を絡めた連続技は自由度が高く、本作の大きな魅力となっている。
ゲームの難易度は中ボスから急激に上昇し、最終ボスのシャドウガイストは格闘ゲーム中でも屈指の強さを誇る。
なお、本作にはASURAの剣を探索するという物語があるのだが、ゲームクリア後のデモではほとんど触れられず、
何事もなかったかのように続編「アシュラバスター」へと続く。



$end

$info=asurabus
$bio
アシュラバスター -ETERNAL WARRIORS-


発売年：2000.12

開発元：フウキ　発売元：ユウビス

ジャンル：対戦格闘アクション

コントローラ：8方向レバー+3ボタン

システムボード：フウキ FG-3システム

CPU構成[68EC020, Z80]　音源チップ[YMF262, YMF278B]


1998年に同社が発売した「アシュラブレード」の続編となる対戦格闘ゲーム。
基本的な操作は前作から変更はないが、K.O.された時に3つのボタンを同時押しすることで、
体力ゼロ、マジックゲージ最大という状態で復活する「ラストスタンド」というシステムなどが追加された。



$end

$info=asylum
$bio
Asylum


発売年：1991

開発／発売元：Leland

ジャンル：アクション

コントローラ：8方向レバー+2ボタン

システムボード：専用基板

CPU構成[Z80 (2), I80186]　音源チップ[Custom, YM2151]


※海外製品のため詳細不明



$end

$info=abaseb
$bio
Atari Baseball


発売年：1979.06

開発／発売元：ATARI

ジャンル：スポーツ

コントローラ：トラックボール+1ボタン

システムボード：専用基板

CPU構成[M6502]　音源チップ[Discrete Components]


※海外製品のため詳細不明



$end

$info=atarifb
$bio
アタリフットボール


発売年：1978.10（日本では79.09）

開発元：ATARI　発売元：ナムコ

ジャンル：スポーツ

コントローラ：トラックボール+1ボタン

システムボード：専用基板

CPU構成[M6502]　音源チップ[Discrete Components]


集団球技を1試合まるごと再現するアーケードゲームは、
現在では野球やサッカーが存在するが、日本ではアタリがこのゲームを早くから登場させている。
攻撃側が○、首尾側が×という単純なキャラクターで表現されているのが、やや時代を感じさせる。
巨大なトラックボールで点滅しているプレイヤーを操作する。
○の中にボールが表示されているプレイヤーが、ボールを持つプレイヤーで、ボタンを押してボールを投げることができる。
後はそれを追っかける選手達とプレイヤーと運次第。試合時間が過ぎればゲームオーバーとなる。
日本がインベーダーブームに沸いていた頃、アメリカでは同年最大のヒット作となり、
NFLシーズン中には「スペースインベーダー」を凌ぐ人気を誇ったと言われる。
ちなみに、トラックボールを採用した最初のビデオゲームである。



$end

$info=atarifb4
$bio
Atari 4 Player Football


発売年：1979.04

開発／発売元：ATARI

ジャンル：スポーツ

コントローラ：トラックボール+1ボタン

システムボード：専用基板

CPU構成[M6502]　音源チップ[Discrete Components]


※「アタリフットボール」を参照

※4人同時プレイが可能なバージョン



$end

$info=mgolf
$bio
Atari Mini Golf


発売年：1978

開発／発売元：ATARI

ジャンル：スポーツ

コントローラ：ダイヤルコントローラ+2ボタン

システムボード：専用基板

CPU構成[M6502]



※海外製品のため詳細不明



$end

$info=atpsx
$bio
Atari PSX


発売年：1996

開発元：Atari Games / ソニー　発売元：Atari Games

ジャンル：※システムボード

コントローラ：―――

システムボード：Atari PSX

CPU構成[PSX CPU]　音源チップ[SPU]


※海外製品のため詳細不明



$end

$info=atarisy1
$bio
アタリ システム１


発売年：1985.01

開発元：Atari Games　発売元：Atari Games / ナムコ

ジャンル：※システムボード

コントローラ：―――

システムボード：ATARI SYSTEM 1

CPU構成[68010, M6502]　音源チップ[YM2151, TMS5220]


アタリゲームズ社初の自社開発によるシステムボード「システム1」。
ROMカートリッジ交換により、筐体に収まるゲームタイトルを変更できるという基本的なシステムとなっており、
日本でも人気を呼んだ「マーブルマッドネス」でデビューを飾ったシステムボードである。
他にも日本ではナムコから登場した「インディージョーンズ 魔宮の伝説」や「ピーターパックラット」にも使われ、
85年から87年まで当時としては比較的長期間活躍したと思われそうだが、
前3作以外には「ロードブラスターズ」「ロードランナー」と全5作と少ない。
これはデビュー作「マーブルマッドネス」からわずか3ヵ月後に、
ROMカートリッジとROM交換でゲームタイトルを替えるスペックアップした「システム2」が登場したためである。
余談だがヒット作「ガントレット」の基板は、この「システム1」をベースとしたものである。



$end

$info=soccer
$bio
Atari Soccer


発売年：1980.04

開発／発売元：ATARI

ジャンル：スポーツ

コントローラ：トラックボール+1ボタン

システムボード：専用基板

CPU構成[M6502]　音源チップ[Discrete Components]


同社「4プレイヤーフットボール」の続編的な作品。
前作ではプレイヤーが「○」や「×」で表現されていたが、この作品では人の姿となってリアルになっている。
操作系はシンプルでトラックボールとキックボタンのみ。
コインを投入してから10秒の間に2人プレイか4人プレイ、オフサイドルールの有り、無しを選択する。
2人プレイ時は3人、4人プレイ時は4人の選手が登場し、1人の選手とゴールキーパーは必ずCPUが制御する。
CPUが操る選手はゴールが近くてもシュートすることはないのがちょっとはがゆい。
プレイは時間制である。



$end

$info=ataxx
$bio
アタックス


発売年：1991.05

開発元：Leland　発売元：カプコン

ジャンル：パズル

コントローラ：8方向レバー+1ボタン

システムボード：専用基板

CPU構成[Z80 (2), I80186]　音源チップ[Custom]


この「アタックス」は、おどろおどろしい敵キャラクターと対戦する、オセロのルールをモチーフとしたパズルゲームである。
操作は8方向レバーと1ボタンのみ。
レバーでカーソルを動かし、ボタンでコマを置く場所を決定する。
それはそれは恐ろしい姿のエイリアンと対戦するわけだが、そのグロテスクかつリアルなグラフィックを横目に平常心で戦う必要がある。
さらに、BGMもかなりおどろおどろしい。
オセロ同様、先の先を読むことが攻略の鍵だが慣れが必要。
国内での販売はカプコンだが、実は米国リーランド社によって開発された作品である。



$end

$info=athena
$bio
アテナ


発売年：1986

開発／発売元：エス･エヌ･ケイ（SNK）

ジャンル：アクション

コントローラ：4方向レバー+2ボタン

システムボード：専用基板

CPU構成[Z80 (3)]　音源チップ[YM3526 (2)]


幻想界に迷い込んだアテナ姫が帝王ダンテが支配する8つの世界を通り抜け、
元の平和な世界に戻ることを目的とした、ロールプレイング要素を持つアクションゲーム。
最初はとても貧弱な装備のアテナ姫だが、途中で武器、防具、アイテムなどを何十種類も入手して、どんどんパワーアップしていく。
アーケードゲームに初めて主人公を育てる楽しみを盛り込んだ作品である。
当時としては珍しい女性キャラクターが主人公ということで、人気作となった。



$end

$info=atehate
$bio
アテナのハテナ？


発売年：1993.10

開発元：アテナ　発売元：ジーエム商事

ジャンル：クイズ

コントローラ：4ボタン

システムボード：専用基板

CPU構成[68000]　音源チップ[X1-010]


アテナが放つ、よくよく考えると美しい響きでもあり、下らない駄洒落にも感じる「アテナのハテナ？」。
タイトルからも予想できるように、ゲーム内容はスゴロク形式のクイズゲームである。
まず、最初にカードを選択しマップ上のマスに出現する魔物を次々に倒していく。
時折現れる光るカードをセレクトすることでライフ回復、ノルマ減少、選択肢の減少などの効果が得られる。
「偉人クイズ」や「フラッシュクイズ」などクイズも豊富。
なぜなのかよくわからないが、登場するキャラクターやBGMはすべてアラビアンなノリとなっている。



$end

$info=atluspsx
$bio
アトラス PSX


発売年：1996

開発元：アトラス / ソニー　発売元：アトラス

ジャンル：※システムボード

コントローラ：―――

システムボード：Atari PSX

CPU構成[PSX CPU]　音源チップ[SPU]







$end

$info=atomicp
$bio
Atomic Point


発売年：1990

開発／発売元：Philko

ジャンル：落下型パズル

コントローラ：4方向レバー+1ボタン

システムボード：セガ システム16B

CPU構成[68000]　音源チップ[YM2413]


セガの「フラッシュポイント」を模擬したデッドコピー的な作品「Atomic Point」。
ゲームルールはオリジナルから大して変化はないが、ブロックが積みあがってピンチとなるとナムコの「源平討魔伝」の音楽が流れるという、
韓国製のゲームに多い著作権無視の作りとなっている。
基板はセガのシステム16Bが元となっているが、独自に改造が施された基板となっている。
ちなみにこのPhilko社は86年にセガの申請によりソウル地裁から家宅捜索を受けており、
その際コピー作品が押収されている。



$end

$info=robokid
$bio
アトミックロボキッド


発売年：1988.12

開発／発売元：ユーピーエル（UPL）

ジャンル：アクションシューティング

コントローラ：8方向レバー+2ボタン

システムボード：専用基板

CPU構成[Z80 (2)]　音源チップ[YM2203 (2)]


UPLを代表する作品の一つがこの「アトミックロボキッド」。
同社らしい渋めのグラフィックが特徴的な横スクロールアクションゲームある。
ゲーム中現れる「メタルバード」を破壊するとパワーUPキャラクリスタルに変化し、
ボタン押しっぱなしで連射が可能となる「スーパーエレクトリック チェーンショット」や、
スピードアップアイテム「スーパーアトミック クリティカルパワー」をはじめ、
ブルークリスタルを4つ取ると無敵状態となる。
またチェンジボタンを押していると方向固定ができるほか、
途中で現れるミニドラゴンを利用すれば残機と引き換えにアイテムを購入することもできる。
開発当初は「ミュータントナイト」の続編として制作されていた。



$end

$info=awbios
$bio
アトミスウェイブシステムボード


発売年：2003.04

開発元：サミー / セガ　発売元：サミー

ジャンル：※システムボード

コントローラ：―――

システムボード：サミー アトミスウェイブシステムボード

CPU構成[SH-4]


かつて3社共同によるシステムボード「SSV」をリリースしたサミーから登場した新たなシステム基板がこの「アトミスウェイブシステムボード」、
通称「アトミスウェイブ」である。
ROMカートリッジ交換だけでソフトやデバイスを交換できるというシステムと、汎用モデムを使うことで「AW-NET」と呼ばれる独自のネットワーク機能により、
1店舗に1回線引くだけで、全国のゲームセンターとオンラインで結ぶことができるという特徴がある。
「AW-NET」には「AWカード」を利用することでゲームのプレイデータやプレイヤー情報をサーバーで管理できるようになっており、
またさまざまなサービスを受けることができるようになっている。
「ネオジオMVS」の後継機としてSNKの人気作品がリリースされることがアナウンスされ一躍注目を浴びるようになったが、
上手く軌道に乗れず、サミーとセガが経営統合されたことで2006年には開発終了、「AW-NET」も同年11月いっぱいで終了することになった。
登場の裏にはサミーが販売したゲームタイトルが成功し、パチスロ事業も好調だったことから、
当時セガの子会社だった「エスアイエレクトロニクス(S.I.E)」社を買収、
それと同時に家庭用ゲーム機「ドリームキャスト」の画像処理チップを大量に買い取ったという事情がある。
S.I.Eには「ドリームキャスト」のハードウェア開発を担当したセガのスタッフが多く居たことから、
同社の協力も得ていたと言われており、結果そのスペックもセガの「NAOMI」に近いものとなっている。



$end

$info=attckufo
$bio
アタックＵＦＯ


発売年：1980

開発／発売元：菱藤電機

ジャンル：インベーダータイプ

コントローラ：2方向レバー+1ボタン

システムボード：専用基板

CPU構成[M6502]　音源チップ[Custom]


数ある亜流インベーダーのひとつで、菱藤電機というメーカーから登場した「アタックUFO」。
ゲーム中に出てくる文字表記が「コインを入れて下さい」「1プレイヤー ボタン 押して下さい」と、
平仮名とカタカナ、更に漢字まで使われているというのが最大の特徴である。
また敵も若干改変されたデザインで赤、青、黄色とそれぞれ配色があり、文字に使われている色は紫と特徴がある。
ゲームは他のインベーダーゲーム同様、迫り来るインベーダーを追撃していくというもので、
打ち落とすととミステリーポイントの加算されるUFOも登場する。
2人プレイも可能で片方のプレイヤーがミスすると画面が転換し、交互にプレイすることが可能となっている。
亜流作としては珍しく、自社製のテーブル筐体が稼動している。



$end

$info=aurail
$bio
オーライル


発売年：1990

開発元：ウエストン　発売元：セガ

ジャンル：アクションシューティング

コントローラ：8方向レバー+3ボタン

システムボード：セガ システム16B

CPU構成[68000, Z80]　音源チップ[YM2151, μPD7759]


生物的な感じのする特殊な戦車を操作して、戦闘を繰り広げるアクションシューティングゲーム。
縦スクロールの移動フェイズと3D視点の戦闘フェイズが交互に展開するのが特徴である。
移動フェイズでは敵を倒して特定のアイテムを手に入れると、
「カイト」と呼ばれる兵器を使えるようになり、プレイヤーをサポートしてくれる。
また、エネルギーメーターが黄色になるとシールドを張ることもできる。
戦闘フェイズでは移動中、敵に遭遇すると戦闘となり、向ってくる敵を全て破壊するとクリア。
実はこのゲーム「ワンダーボーイ」「モンスターランド」でお馴染みのウエストンが開発している。



$end

$info=hnageman
$bio
花のあげまん


発売年：1990.08

開発元：日本物産　発売元：AVジャパン

ジャンル：AV麻雀

コントローラ：マージャンパネル

システムボード：専用基板

CPU構成[Z80]　音源チップ[YM3812]







$end

$info=hnxmasev
$bio
花のクリスマス☆イヴ


発売年：1990

開発元：日本物産　発売元：AVジャパン

ジャンル：AV麻雀

コントローラ：マージャンパネル

システムボード：専用基板

CPU構成[Z80]　音源チップ[YM3812]







$end

$info=av2mj1bb
$bio
ＡＶ２麻雀 No.1  ベイブリッジの聖女


発売年：1991.02

開発元：三木商事 / 日本物産　発売元：AVジャパン

ジャンル：AV麻雀

コントローラ：マージャンパネル

システムボード：専用基板

CPU構成[Z80 (2)]　音源チップ[YM3812, DAC (2)]


基板にビデオデッキを接続し、スーパーインポーズでゲーム画面とビデオ画面を合成させて、
麻雀に勝つと一定時間ビデオが見られるというシステムをとっているAV麻雀シリーズ。
最初に「力の素」が手に入り、そのポイントに応じてアイテムが得られる。
相手の点数が無く、ひたすら麻雀を打ち続けるタイプのゲーム。
ちなみに、役満を上がったときのビデオの鑑賞時間は20秒である。



$end

$info=av2mj2rg
$bio
ＡＶ２麻雀　ルージュの香り


発売年：1991.07

開発元：三木商事 / 日本物産　発売元：AVジャパン

ジャンル：AV麻雀

コントローラ：マージャンパネル

システムボード：専用基板

CPU構成[Z80 (2)]　音源チップ[YM3812, DAC (2)]


基板にビデオデッキを接続し、スーパーインポーズでゲーム画面とビデオ画面を合成させて、
麻雀に勝つと一定時間ビデオが見られるというシステムをとっているAV麻雀シリーズの一つ。
すごろく形式のマップ上を1マスずつすすみ、ゴールを目指す。
1マスごとに麻雀勝負をしなければならないのでなかなか先に進めない。
なお、上がったとき、役の高さに応じてビデオが見られる時間が決まる。



$end

$info=avalnche
$bio
アバランシェ


発売年：1978.10

開発元：ATARI　発売元：ナムコ

ジャンル：ブロックくずし

コントローラ：パドルコントローラー+1ボタン

システムボード：専用基板

CPU構成[M6502]　音源チップ[Discrete Components]


画面上部から次々と落下してくる岩をパドルで受け止める、ブロック崩しをアレンジした作品。
操作はパドルコントローラーとサーブボタン。
6つ縦に並ぶパドルは全て連動していて、サーブボタンを押すことで岩の落下が始まる。
パドルが6つあるとはいえ、一度に何個もの岩が落下してくるので、1つもミスせずに受けるのはなかなか難しい。
岩をもれなく受けることができれば、再び元の状態から再スタートとなる。
しかし、パドルの数は3つに減り、岩の落下速度と一度に落下する量が増加する。
さらに、パドルの長さも徐々に短くなるので注意。



$end

$info=avengers
$bio
必殺 無頼拳


発売年：1987.02

開発／発売元：カプコン

ジャンル：格闘アクション

コントローラ：8方向レバー+2ボタン

システムボード：専用基板

CPU構成[Z80 (3)]　音源チップ[YM2203 (2), MSM5205]


このゲームはカプコン作品としては珍しい、トップビュータイプのアクションゲーム。
8方向レバーで移動し、2つのボタンをパンチとキックに使用する。
また、2つのボタンを同時に押すことで、必殺技の回し蹴りを炸裂させることができる。
6ステージ構成の全2周エンド。



$end

$info=avengrgs
$bio
アベンジャーズ・イン・ギャラクティックストーム


発売年：1996.01

開発／発売元：データイースト

ジャンル：対戦格闘アクション

コントローラ：8方向レバー+4ボタン

システムボード：データイースト マザーレスカセット（MLC）

CPU構成[SH-2]　音源チップ[YMZ280B]


「マーベル･コミックス」を代表する作品のひとつ「アベンジャーズ」が主役の対戦格闘ゲーム。
ゲームはアベンジャーズ4人とクリー帝国側の4人の、計8人の中から対戦するという内容の「VSモード」と、
アベンジャーズの中からプレイするキャラクターを選択し、全6ステージを進む「ストーリーモード」が用意されていて、
「ストーリーモード」では2人のプレイヤーのパワーメーターが一定以上あり条件を果たしているとき、
どちらかのプレイヤーが4つのボタンを同時に押すことで合体技を使うことができる。
またゲーム中にはアベンジャーズ、クリー帝国にそれぞれ4人ずつサポートキャラが用意されており、
コマンド入力によって呼び出すことができるが、どちらかの勢力に属したサポートキャラのみしか選択できないので注意。
ちなみに出回りが悪く、見かけることの少なかった作品の一つである。



$end

$info=avspirit
$bio
ファンタズム


発売年：1991.05

開発／発売元：ジャレコ

ジャンル：アクションシューティング

コントローラ：8方向レバー+2ボタン

システムボード：ジャレコ メガシステム1

CPU構成[68000 (2)]　音源チップ[YM2151, OKI6295 (2)]


悪の組織に殺され幽霊になってしまった主人公を操作して、捕われた彼女を助けるために、
敵に乗り移りながら進んでいくというアイディアが斬新なアクションゲーム「ファンタズム」。
操作の方法は、8方向レバーで移動、2つのボタンは攻撃とジャンプに使用する。
主人公の幽霊は、ギャング、ドラゴンなど実に22種類の様々な敵に乗り移ることが可能。
乗り移った敵により、攻撃方法や攻撃力、移動のスピード、ジャンプ力が異なるというのが面白い。
あまりヒットはしなかったが、なかなかの良作である。



$end

$info=aztarac
$bio
Aztarac


発売年：1983

開発／発売元：Centuri

ジャンル：シューティング

コントローラ：ダイヤルコントローラ+2ボタン

システムボード：専用基板

CPU構成[68000, Z80]　音源チップ[AY-3-8910 (4)]


※海外製品のため詳細不明



$end

$info=azumanga
$bio
あずまんが大王パズルボブル


発売年：2002.12

開発元：モス　発売元：タイトー

ジャンル：パズル

コントローラ：8方向レバー+1ボタン

システムボード：セガ NAOMI GD-ROM SYSTEM

CPU構成[SH-4、ARM7]　音源チップ[AICA]







$end

$info=azurian
$bio
Azurian Attack


発売年：1982

開発／発売元：Rait Electronics

ジャンル：シューティング

コントローラ：8方向レバー+1ボタン

システムボード：専用基板

CPU構成[Z80]　音源チップ[Custom]


※海外製品のため詳細不明



$end

$info=bwings
$bio
Ｂ-ウイング


発売年：1984.10

開発／発売元：データイースト

ジャンル：シューティング

コントローラ：8方向レバー+2ボタン

システムボード：専用基板

CPU構成[M6809 (2), DECO_CPU16]　音源チップ[AY-3-8910 (2), DAC]


「ザビガ」に続くDECOの縦スクロールシューティングゲーム。
自機は「メイン・ファイター」。ゼビウスの影響からか、敵キャラにも全て名前が付けられている。
「ザビガ」と同じく攻撃ボタンと一時回避の下降ボタンの2ボタンシステムを採用しているが、下降ボタンはウイング装着時にはウイング切り離しとなる。
パワーアップパーツ「ウイング」は8種類あり、装着することによりそれぞれ違う特徴を持った攻撃ができる。ウイングの選択とチェンジのタイミングが攻略の鍵だ。
ステージの最後に待ち構える機動要塞ゴブナスは、特定のウイングでしか倒せないものもある。ゴブナスを破壊すればステージクリアとなる。
全45ステージ。
なおこのゲームには、ウイング装着時に下降ボタンを連打するという有名な点数稼ぎが存在し、
最終ステージの巨大ゴブナスを倒すとスコアの数字が全て「9」になるまでカウントアップしてエンド。



$end

$info=bonkadv
$bio
究極!!ＰＣ原人 -スペシャルアーケードバージョン-


発売年：1994

開発元：金子製作所（カネコ）　発売元：金子製作所（※国内販売なし）

ジャンル：アクション

コントローラ：8方向レバー+2ボタン

システムボード：カネコ AX（アクス）システム

CPU構成[68000]　音源チップ[OKI6295 (2)]







$end

$info=bcstry
$bio
B.C. Story


発売年：1997.04

開発／発売元：SemiCom

ジャンル：※海外製品のため詳細不明

コントローラ：8方向レバー+3ボタン

システムボード：専用基板

CPU構成[68000, Z80]　音源チップ[YM-2151, OKI6295]







$end

$info=brapboys
$bio
ビィ・ラップ　ボーイズ


発売年：1992

開発／発売元：金子製作所（カネコ）

ジャンル：格闘アクション

コントローラ：8方向レバー+2ボタン

システムボード：カネコ AX（アクス）システム

CPU構成[68000]　音源チップ[OKI6295 (2)]







$end

$info=konamigv
$bio
コナミ ＧＶシステム


発売年：1995

開発元：コナミ / ソニー　発売元：コナミ

ジャンル：※システムボード

コントローラ：―――

システムボード：コナミ GVシステム

CPU構成[PSX CPU]　音源チップ[CD/DA, SPU]


コナミによるプレイステーション互換基板がこの「GVシステム」である。
基板は他のメーカーのPS互換基板同様、ソニー製のチップを中心に構成されているが、
独自にSCSIタイプのCDドライブを搭載し、パッケージ化されているという特徴がある。
ゲームタイトルはCD ROM方式で配給され、日本では「進め!対戦ぱずるだま」「実況パワフルプロ野球'96」などをはじめ、
国内未発売のタイトルを含めた全8作品がリリースされているが、稼動中は常にCDドライブ本体に負担がかかり続けるため、
どのタイトルも稼動期間が短いものとなってしまった。
またアメリカでは「GVシステム」と呼ばれず、「Baby Phoenix」という名称で呼ばれている。



$end

$info=backfirt
$bio
バックファイヤー


発売年：1988

開発／発売元：テクモ

ジャンル：シューティング

コントローラ：8方向レバー+2ボタン

システムボード：専用基板

CPU構成[Z80 (2)]　音源チップ[YM3812, MSM5205]


※87年AMショーに出展



$end

$info=bssoccer
$bio
Back Street Soccer


発売年：1996

開発／発売元：SunA

ジャンル：スポーツ

コントローラ：8方向レバー+3ボタン

システムボード：専用基板

CPU構成[68000, Z80 (3)]　音源チップ[YM2151, DAC (4)]


データイーストの「ダンクドリーム」をまんまサッカーにしたようなゲーム。
当然、必殺シュートもあり、街中でサッカーの試合をするというのは意外と新鮮だったが、
ゴールを決めた後のBGMが「We are The Champ」なのと、
ゲームオーバーのBGMが「踊るポンポコリン」なのが脱力もの。



$end

$info=backfire
$bio
バックファイア！


発売年：1995.03

開発／発売元：データイースト

ジャンル：レーシング

コントローラ：8方向レバー+2ボタン

システムボード：専用基板

CPU構成[ARM]







$end

$info=backgamn
$bio
Backgammon


発売年：1990

開発／発売元：ADP

ジャンル：※海外製品のため詳細不明

コントローラ：※海外製品のため詳細不明

システムボード：専用基板

CPU構成[68000]　音源チップ[AY8910]


※海外製品のため詳細不明



$end

$info=baddudes
$bio
ドラゴン忍者


発売年：1988.04

開発／発売元：データイースト

ジャンル：格闘アクション

コントローラ：8方向レバー+2ボタン

システムボード：データイースト デコ･マザーシステム

CPU構成[68000, M6502]　音源チップ[YM2203, YM3812, OKI6295]


正義と市民を守るために、凶悪な「NINJA」に挑む2人の男の物語。
操作は8方向レバーと攻撃、ジャンプの2ボタンで行う。
2つのボタンの組み合わせで回転キックが可能。
これといった特徴のない普通の格闘アクションゲームだが、攻撃ボタンを押し続けることで、貫通力のある気合パンチを放つことができる。
ナイフ、ヌンチャクなどの攻撃アイテムや、ポカリスウェット似の体力回復が登場する。
ちなみにステージ1のボスはあの「カルノフ」である。
全7ステージ。



$end

$info=badlands
$bio
Bad Lands


発売年：1990.01

開発／発売元：ATARI GAMES　

ジャンル：レーシング

コントローラ：8方向レバー+2ボタン

システムボード：専用基板

CPU構成[68000, M6502]　音源チップ[YM2151]


核戦争から50年後の未来。
その影響で廃墟となった地「バットランド」で、
改造車を駆ってレースを繰り広げるという近未来のスポーツが舞台のレーシングゲーム。
内容は「スーパースプリント」とほぼ同じだが、機銃などで相手を攻撃して妨害することが可能。
ゴールした順位により出る賞金で、様々なアイテムを購入して自機をパワーアップすることができる。



$end

$info=bagman
$bio
バッグマン


発売年：1982

開発元：Stern　発売元：タイトー

ジャンル：アクション

コントローラ：4方向レバー+1ボタン

システムボード：専用基板

CPU構成[Z80]　音源チップ[AY-3-8910, TMS5110]


金鉱で働かされている主人公の囚人が、
監視人、トロッコなどに気をつけながら、金袋を盗み出して地上の手押し車まで運ぶアクションゲーム。
4方向レバーで操作し、ボタンは金袋を取ったり置いたりするのに使用する。
金袋を運んでいる間は、移動速度が極端に遅くなってしまうのが、なかなかつらい。
ツルハシで攻撃するか、金袋を上から落として、監視人を気絶させることができる。
右方向に3画面分とマップも広く、壮絶に難しいゲームである。



$end

$info=bakatono
$bio
バカ殿様麻雀漫遊記


発売年：1991.12

開発／発売元：モノリス

ジャンル：マージャン

コントローラ：8方向レバー+2ボタン

システムボード：SNK ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000, Z80]　音源チップ[YM2610]


志村けんの「バカ殿様」に酷似した、
麻雀好きの主人公の殿様が、麻雀日本漫遊の旅を繰り広げるというMVSシステムで登場したコミカルな麻雀ゲーム。
旅の先々では様々な敵が登場し、殿の行く手を阻む。
また、自分の持ち点により、牌交換やリーチ一発などのアイテムを手に入れて、ゲーム展開を有利にすることができる。



$end

$info=bakubaku
$bio
ばくばくアニマル -世界飼育係選手権-


発売年：1995.04

開発／発売元：セガ

ジャンル：落下型パズル

コントローラ：4方向レバー+1ボタン

システムボード：セガ タイタン ビデオゲームシステム（ST-V）

CPU構成[SH-2 (2), 68000]　音源チップ[SCSP]


イヌ、サル、パンダ、ウサギの4種類の動物ブロックと、
それぞれに対応したエサブロックを組み合わせて消していく対戦型落ちものパズルゲーム。
動物とエサが隣接すると動物がエサをばくばく食べながら動き回るアニメーションが表示。
おけいこ、おふつう、おじょうずの3つのゲームランクを選択することができる。



$end

$info=bkrtmaq
$bio
爆裂クイズ魔Ｑ大冒険


発売年：1992.07

開発／発売元：ナムコ

ジャンル：クイズ

コントローラ：4ボタン

システムボード：ナムコ システムNA-1

CPU構成[68000]　音源チップ[Namco_NA]


ナムコのシステムIIで登場したクイズ作品。
意外なことに、この作品はナムコとしては初のクイズ作品である。
操作はお馴染み4つのボタン。
ゲーム内容は、
スゴロクタイプのクイズゲームの元祖「カプコンワールド」と同様、
スゴロク上のマス目を進んでいき、止まったマス目に応じて様々なイベントが起こるというもの。
敵が現れた場合は、現れた敵の数がノルマとなる。
また、スゴロクにはいくつかの分岐点が用意され、進むコースによってジャンルセレクト、3択、計算クイズから選ぶことができる。
問題数は全部で10,000問も用意されている。



$end

$info=bakutotu
$bio
爆突機銃艇 -BARADUKE II-


発売年：1988.08

開発／発売元：ナムコ

ジャンル：アクションシューティング

コントローラ：8方向レバー+1ボタン

システムボード：ナムコ システムI

CPU構成[M6809 (3), HD63701]　音源チップ[YM2151, Namco, DAC]


基本的なコンセプトは前作から変化は無いものの、ゲーム中のBGMが付いたことが大きな変化点である。
システム面では機銃艇(GUNシップ)が登場し、二倍砲の「ダナ・グルップス」、
三倍砲の「ギガ・グルップス」と進化する。
ステージによってはルート分岐が存在し、ゲーム中には敵となる黒パケットも登場する。
また継続プレイ時にはファイターや機銃艇をパワーアップすることができるコンティニュールーレットもある。
残念ながらこの頃のナムコを象徴するようにその作風に賛否が分かれることとなった。



$end

$info=balcube
$bio
バルキューブ


発売年：1996.07

開発元：メトロ　発売元：エイブルコーポレーション

ジャンル：アクション

コントローラ：パドルコントローラー（要確認）

システムボード：専用基板

CPU構成[68000]　音源チップ[YMF278B]


フィールドに並んだキューブに、上下運動を続ける謎の生命体バルをぶつけて消していくという内容のちょっと変わったブロック崩し作品。
基本的な内容はブロック崩しだが、ボールの方を操るという点でこれまでのブロック一線を画している。
画面下部のバルが当たると常に1ヶ所に穴があいてしまう7個のストッパーを味方に、バルを落とさないようキューブを破壊していく。
キューブが下のラインまで下がってもミスになるので注意。
右側に常に表示されるマップで、かなりの先までブロックのパターンを確認できる。
2人対戦プレイも可能。



$end

$info=bballoon
$bio
Balloon & Balloon


発売年：2003

開発／発売元：Eolith

ジャンル：シューティング

コントローラ：※海外製品のため詳細不明

システムボード：専用基板

CPU構成[ARM7]


※海外製品のため詳細不明



$end

$info=ballbomb
$bio
バルーンボンバー


発売年：1980.03

開発／発売元：タイトー

ジャンル：シューティング

コントローラ：2方向レバー+1ボタン

システムボード：Midway 8080 System

CPU構成[8080]　音源チップ[Custom]


タイトルからも想像できるように、ゆらゆらと揺れる風船爆弾を、砲台で爆破していくことが目的のシューティングゲーム。
爆弾と風船に当たり判定があり、風船の方に弾が命中してしった場合は、残った爆弾が落下してくる。
もし、これを撃ち逃がしてしまうと、地面に穴があいてしまい、自機の移動範囲が限定されてしまう。
だんだん移動範囲が狭くなり、心細くなっていくゲーム。
しかし、風船に弾を当てて、残った爆弾を撃つ方が高得点となるのが、これまたにくいところである。



$end

$info=ballbros
$bio
バルーン・ブラザーズ


発売年：1990.09

開発元：イースト･テクノロジー　発売元：ローラートロン

ジャンル：落下型パズル

コントローラ：4方向レバー+1ボタン

システムボード：タイトー Xシステム

CPU構成[68000, Z80]　音源チップ[YM2610]


主人公が作る空飛ぶ風船のかたまりを上手に並べて消していくパズル作品。
ゲームの内容は上下逆さの「テトリス」といえば、一番分かりやすいかも知れない。
操作は4方向レバーと1つのボタンのみ。
ボタンはもちろん風船の回転に使用するが、2回転目からは風船の色が緑、赤、青の順に変わるというのところがポイント。
複数のラインを同時に消した場合には、
同色の風船がすべて消えたり、消したラインが全て同色のラインなら1つ余計に消えるなどの様々な効果が得られる。
出現する風船の色はランダムで、タイプは11種類とやや多い。



$end

$info=pc_bfght
$bio
Balloon Fight （PlayChoice-10版）


発売年：1984

開発元：任天堂　発売元：任天堂（※国内販売なし）

ジャンル：アクション

コントローラ：8方向レバー+2ボタン

システムボード：任天堂 PlayChoice-10

CPU構成[Z80, N2A03]　音源チップ[Nintendo, DAC]


※海外製品のため詳細不明



$end

$info=baluba
$bio
バルバルークの伝説


発売年：1986

開発元：ビック東海　発売元：エイブルコーポレーション

ジャンル：アクション

コントローラ：8方向レバー+1ボタン

システムボード：専用基板

CPU構成[Z80 (2)]　音源チップ[SN76496 (3), Custom]


地下遺跡を探索して、時間内に全ての宝箱を集めるというアクションゲーム。
宝箱を下から頭突きするとフタが開くので、中に入っているアイテムが取得できる。
武器アイテムで敵を倒した場合は、様々な特殊効果を持ったアイテムが出現した。
また、敵は画面上の爆弾で足止めが可能で、パワーチップを取ることにより倒すことができる。



$end

$info=bangball
$bio
バンバンボール


発売年：1995.10

開発元：メトロ　発売元：バンプレスト

ジャンル：パズル

コントローラ：8方向レバー+1ボタン

システムボード：専用基板

CPU構成[68000]　音源チップ[YMF278B]


バンプレストより登場した面クリア型のアクションパズル作品。
ルールは単純で、主人公のネズミを操作して、フィールド上を動くボールに同じ色のボールを当てて消していくという内容。
全てのボールを消すとステージクリアだが、残りのボールが少なくなるとスピードが速くなる。
また、ボールを持った状態であれば、ボールをガードすることができるので、このテクニックは是非とも活用したい。
ボールや障害物に当たると体力が減り、体力がなくなるとゲームオーバー。
2人で協力プレイも可能。
発売はバンプレストだが、開発はメトロである。



$end

$info=bangbead
$bio
バンビード


発売年：2000.05

開発元：ビスコ　発売元：ビスコ（※国内販売なし）

ジャンル：スポーツ

コントローラ：8方向レバー+2ボタン

システムボード：SNK ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000, Z80]　音源チップ[YM2610]


「バトルフリップショット」に続くビスコのMVSシステムのスポーツゲーム。
基本的なコンセプトに変化はないが、
前作からの新要素として選択できるキャラクターが増え、ミラクルゲージを溜めることで個性豊かなミラクルスイングや、
ボタン追加入力によるボールの軌道変化などバラエティに富んだ攻撃が繰り出せるようになっている。
また、演出面やゲームテンポでも前作より改善されている。
2000年5月にヨーロッパ向けに販売され、9月には日本でもロケテストが行われたが、
前作同様、未発売に終わっている。



$end

$info=bang
$bio
ガンガバチョ


発売年：1999.06

開発元：gaelco　発売元：ジーエム商事

ジャンル：ガンシューティング

コントローラ：ガンコントローラ

システムボード：Gaelco GG-1v

CPU構成[68000]　音源チップ[GAELCO_CG-1V]


スペインのゲーム会社ガエルコから発売されたコミカルなガンシューティング。
内容だけを見てみればナムコから登場し人気を呼んだ「ガンバレット」タイプのミニゲーム集。
一見すると模倣作のようだが、
実は海外向けとしてミニゲームの内容を見直し難易度を下げた、「ガンバレット」のリメイク作で、
イントロダクション画面などで「ガンバレット」の名残が残っている。
ガンシューティングゲームとしては珍しく専用筐体ではなく通常の筐体に収められ、
コンパネから光線銃に繋がるコードが伸びているという変わった形となっている。
海外も含め実際に出回った数は多くなく、日本でも僅かながら輸入され稼動している。
ちなみにガエルコ社の作品のいくつかは、ナムコを通じ日本国内で販売されている。



$end

$info=bankp
$bio
バンクパニック


発売年：1984.10

開発元：サンリツ電気　発売元：セガ

ジャンル：アクションシューティング

コントローラ：2方向レバー+3ボタン

システムボード：専用基板

CPU構成[Z80]　音源チップ[SN76496 (3)]


時はアメリカ西部開拓時代。
主人公の町の保安官が、
市民が安全にお金を預けられるように、銀行に現れる強盗を早撃ちで倒していくという、非常に良くできたアクションゲーム。
強盗なら撃つ、市民なら撃たないという単純明快なルールが面白い。
2方向レバーで左右の移動、3つの扉は、それぞれ3つのボタンが対応している。
間違って市民を撃ってしまったり、仕掛けられた爆弾の火を消さないとミス。
販売はセガだが、開発元は「アッポー」などでお馴染みのサンリツである。



$end

$info=aliensec
$bio
バラデューク


発売年：1985.07

開発／発売元：ナムコ

ジャンル：アクションシューティング

コントローラ：8方向レバー+1ボタン

システムボード：専用基板

CPU構成[M6809, HD63701]　音源チップ[Namco]


「ブキミが気持いい」をキャッチコピーに、
グロテスクなキャラクターが多数登場する異色のシューティングゲーム。
ゲームは平和種族の「パケット族」からSOSをキャッチした宇宙辺境警備隊の「ファイター」が、
邪悪な生命体「オクティ族」の守る地下要塞「バラデューク」に潜入するところから始まる。
プレイヤーは「ファイター」を操作し波動砲を武器に進んでいくが、
銃を撃つ度にその反動で後方に流されるため、操作感がクセモノとなる。
登場当時にはキャラクターの動きから水中を舞台とした作品と思われることもあった。
ゲーム中のBGMは無いが、SEだけで創られる世界観が秀逸。



$end

$info=barline
$bio
バーライン


発売年：1986?

開発／発売元：日本物産?

ジャンル：ギャンブル

コントローラ：5ボタン

システムボード：専用基板

CPU構成[Z80]　音源チップ[YM3812]







$end

$info=barricad
$bio
バリケード


発売年：1977.01

開発元：RamTek　発売元：タイトー

ジャンル：アクション

コントローラ：4方向レバー

システムボード：専用基板

CPU構成[8080]　音源チップ[Discrete Components]


グレムリン社の「ブロッケード」の対抗商品としてラムテック社から登場したゲーム。
後ろに壁を作りながら進む自機を操作して、２～４人で操作し、
先に行き詰まって 壁に当たった方が負けというシンプルな設定である。４つのボタンで上下左右に操作する。
操作、操作性はお世辞にも良いものとは言えないが、自機の移動速度は遅いので考える時間はあり、
あまり反射神経も使わないので対戦は結構戦略的になる。
ちなみにラムテック社の「バリケード」が77年2月にタイトーが同タイトルで出荷しているが、
翌月3月にはグレムリン社製の「ブロッケード」が「バリケードII」として登場しているという、面白い現象がおきている。



$end

$info=brickyrd
$bio
ブロックヤード


発売年：1977.08

開発元：RamTek　発売元：コナミ工業

ジャンル：アクション

コントローラ：4方向レバー

システムボード：専用基板

CPU構成[8080]　音源チップ[Discrete Components]


※コナミ工業から登場したRamTek社の「バリケード」のコピー作品。

コナミ工業初のビデオゲーム。



$end

$info=barrier
$bio
バリアー


発売年：1979.08

開発元：Cinematronics　発売元：タイトー

ジャンル：アクション

コントローラ：4ボタン

システムボード：専用基板

CPU構成[CCPU]　音源チップ[Sample]


米国シネマトロニクス社製のアクション作品。
ゲーム内容は、
三角形の自機を4つのボタンで操り、ランダムに移動するダイヤ状の敵に触れない様に、画面奥へ向かってマスの上を進んでいくというもの。
自機が画面の一番奥に達すると、再び自機は画面の一番手前側に現れる。
進めたマスの数がそのまま得点となり、後退するとその分得点は減算される。
余談となるが、
この作品は当時17歳でシネマトロニクス社に入社したてのロブ＝パットン氏が、
プログラミングの練習用に制作したもので、最初は「ブリッツ」というタイトルがつけられていた。



$end

$info=pc_bball
$bio
Baseball （PlayChoice-10版）


発売年：1984

開発元：任天堂　発売元：任天堂（※国内販売なし）

ジャンル：スポーツ

コントローラ：8方向レバー+2ボタン

システムボード：任天堂 PlayChoice-10

CPU構成[Z80, N2A03]　音源チップ[Nintendo, DAC]


選べるチームは6種類。投球やバッティングもいたってシンプル。
守備もコンピュータまかせで、操作はものすごく簡単である。



$end

$info=bstars2
$bio
ベースボールスターズ２


発売年：1992.04

開発／発売元：エス･エヌ･ケイ（SNK）

ジャンル：スポーツ

コントローラ：8方向レバー+4ボタン

システムボード：SNK ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000, Z80]　音源チップ[YM2610]


このゲームは、同じくMVSシステムで登場した「ベースボールスターズ」の続編。
前作で評判の良かった演出面とグラフィック面をさらにパワーアップして魅せる野球に磨きをかけた他、
乱闘シーンや選手に疲労がが出てくるなどの細かなアクションまでもが再現されている。
操作方法は前作同様に8方向レバーと4つのボタンを使用する。
また、ファイティングリーグとエキサイティングリーグの2つからリーグを選択することができる。
これはセリーグとパリーグのようなもの。



$end

$info=bstars
$bio
ベースボールスターズプロフェッショナル


発売年：1990.04

開発／発売元：エス･エヌ･ケイ（SNK）

ジャンル：スポーツ

コントローラ：8方向レバー+4ボタン

システムボード：SNK ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000, Z80]　音源チップ[YM2610]


大リーグ（現在のメジャーリーグ）をテーマに、開発されたのが、この「ベースボールスターズプロフェッショナル」である。
当然のことながら、ゲーム内容はベースボールをシミュレートしたスポーツゲームで、トーナメントモードとVSモードが用意されている。
このゲームでは、
走・攻・守にダイナミックなアニメーションが使われていたり、
英語のアナウンスが多用され場面を盛り上げるなど、なんといっても演出面が充実している作品である。



$end

$info=pc_bstar
$bio
Baseball Stars -Be A Champ！- （PlayChoice-10版）


発売年：1984

開発元：エス･エヌ･ケイ（SNK）　発売元：任天堂（※国内販売なし）

ジャンル：スポーツ

コントローラ：8方向レバー+2ボタン

システムボード：任天堂 PlayChoice-10

CPU構成[Z80, N2A03]　音源チップ[Nintendo, DAC]


※海外製品のため詳細不明



$end

$info=basebal2
$bio
Baseball The Season II


発売年：1987

開発／発売元：Cinematronics

ジャンル：スポーツ

コントローラ：ツインスティック（バット型+アナログ）+6ボタン

システムボード：専用基板

CPU構成[Z80 (2)]　音源チップ[AY-3-8910 (2), Custom]


※海外製品のため詳細不明



$end

$info=bsktball
$bio
バスケットボール


発売年：1979.05（日本では79.09）

開発元：ATARI　発売元：セガ

ジャンル：スポーツ

コントローラ：トラックボール+1ボタン

システムボード：専用基板

CPU構成[M6502]　音源チップ[Discrete Components]


1対1のバスケで、1人でも2人でもプレイ可能。
制限時間90秒以内に、攻撃側はトラックボールで選手を移動させ、ボタンを押す時間によりシュートの長さを決めて球を投げる。
防御側は、ボールをドリブルしている相手にぶつかることでボールを取ることができる。
また、攻撃側がボールを投げた後は、攻撃側の近くでボタンを押してブロックすればよい。
ボールを取れば攻撃側と防御側が完全に逆転する。
その他、ボールがコートの外に出た場合は、自動的にコート内に投げ込まれる。
登場年度の割には選手やコートが大変細かく描かれた作品。



$end

$info=batman
$bio
Batman


発売年：1991.04

開発／発売元：ATARI GAMES

ジャンル：シューティング

コントローラ：8方向レバー+2ボタン

システムボード：専用基板

CPU構成[68000, M6502]　音源チップ[YM2151, OKI6295]


※海外製品のため詳細不明



$end

$info=batmanfr
$bio
Batman Forever


発売年：1996.05

開発／発売元：Acclaim

ジャンル：アクション

コントローラ：8方向レバー+3ボタン

システムボード：セガ タイタン ビデオゲームシステム（ST-V）

CPU構成[SH-2 (2), 68000]　音源チップ[SCSP]


海外製品のため詳細不明



$end

$info=batsugun
$bio
バツグン


発売年：1993.02

開発／発売元：東亜プラン

ジャンル：シューティング

コントローラ：8方向レバー+2ボタン

システムボード：専用基板

CPU構成[68000]　音源チップ[YM2151, OKI6295]


東亜プラン末期、同社最後の縦スクロールシューティングゲームとして登場したのが「バツグン」。
プレイヤーは3種類の異なる能力を持ったファイターの中から選択、
8方向レバーで自機を操作しながら2つのボタンを駆使し、全5ステージクリアを目指す。
2人同時プレイ時には同時にボンバーボタンを押すと、より強力なボンバーを使うことができる。
また敵を倒した経験値によってゲージが上がりパワーアップするレベルアップシステムがあるのも特徴的である。
これまでのシューティングと大きな違いこそないが、
そのゲームバランスの良さから、一般プレイヤーからマニア層まで幅広くプレイされたロングヒット作品となった。
ちなみにAOUショーでのみで出典されていた非売品のスペシャルバージョンは東亜プラン倒産後、
一般向けに売り出されている。



$end

$info=battlnts
$bio
バトランティス


発売年：1987.07

開発元：コナミ工業　発売元：コナミ

ジャンル：インベーダータイプ

コントローラ：2方向レバー+1ボタン

システムボード：専用基板

CPU構成[HD6309, Z80]　音源チップ[YM3812 (2)]


コナミより登場したインベーダーのリメイク。
新しいアイディアがいくつも盛り込まれ、力作と呼べるものに仕上がっている。
プレイヤーは常に城壁の上に立ち、攻め込んでくる敵を倒していく。
BGMも秀逸。
その他、様々な特徴を持ったボスやアイテムが登場する。
全32ステージ。



$end

$info=ts2
$bio
バトルアリーナ 闘神伝２


発売年：1995.12

開発元：タカラ / タムソフト　発売元：カプコン

ジャンル：対戦格闘アクション

コントローラ：8方向レバー+6ボタン

システムボード：ソニー ZN-1

CPU構成[PSX CPU, Z80]　音源チップ[QSound]


プレイステーションで人気を得た「闘神伝」の続編がアーケードゲームとして登場。
前回の闘いから1年後、 闇の決闘大会「闘神大武会」が再び幕を開ける。
複雑なコマンド入力なしで必殺技が出せる「一発必殺技」機能で、
格闘ゲーム初心者でも楽しめるようになっている。
ゲームシステムにおいてもキャラクターに影の演出が付くなど、前作から進化を遂げ、
キャラクター人気も高い作品であった。
しかし、同時期にリリースされたナムコの「鉄拳」と共に、
プレイステーションの初期を支える作品としてヒットしていたものの、
シリーズを経ても同ジャンルの格闘ゲームと比べてもあまり突出する特徴も無く、
当時、急速に進化していった流れについて行けず消えていってしまうことになる。



$end

$info=bkraidu
$bio
バトルバクレイド


発売年：1999.04

開発／発売元：エイティング

ジャンル：シューティング

コントローラ：8方向レバー+3ボタン

システムボード：専用基板

CPU構成[68000, Z80]　音源チップ[YMZ280B]


ヒット作となった「バトルガレッガ」の流れを汲む1999年発表のシューティングゲーム。
基本的なゲームシステムは「バトルガレッガ」とほぼ同じで、オプションアイテムを取得することで装備される、
オプションショットの攻撃形態を切り換えることができる「オプションフォーメーションチェンジ」や、
また先にリリースされた「アームドポリス バトライダー」と同じく、
初級から上級までステージ数の異なるコースが選択できるようになっている。
すでに「バトルガレッガ」で完成されたゲームシステムと弱体化した難易度設定からか、
前作ほどの注目を浴びることはなかった。
登場後間もなく生命線ともいえるスコアがカウンターストップしてしまうという現象が起こってしまい、
その後、カンスト対策としてアンリミテッドバージョンが登場することとなる。



$end

$info=bchopper
$bio
ミスターヘリの大冒険


発売年：1987.12

開発／発売元：アイレム

ジャンル：シューティング

コントローラ：8方向レバー+2ボタン

システムボード：アイレム M72システム

CPU構成[V30, Z80]　音源チップ[YM2151, DAC]


このゲームは、キャラクターこそコミカルだが、実は正統派のシューティング作品。
緑の浮遊島や動く岩盤地帯、地底の時計塔など全6ステージを舞台に、
次々に起こる不思議な出来事の原因であるMUDDYのサイパワーを止めるべく、任務を遂行するのはヒーローMr.HELI。
ブロックを破壊したり金ヘリを捕らえることで水晶が集まり、
それを換金してアイテムを購入することでパワーアップすることができる。
ただし忍ヘリに触れてしまうと攻撃パワーがダウンしてしまうので注意。
あらゆる方向にスクロールしたり、攻撃の使い分けが必要になる等、戦略面では「R-タイプ」以上かも知れない。



$end

$info=batcir
$bio
バトルサーキット


発売年：1997.04

開発／発売元：カプコン

ジャンル：格闘アクション

コントローラ：8方向レバー+2ボタン

システムボード：カプコン プレイシステム2（CPS2）

CPU構成[68000, Z80]　音源チップ[QSound]


「キャプテンコマンドー」以来となるオリジナル近未来アクションゲーム。
このゲームの最大の特徴はプレイヤー全員が一定時間パワーアップできる「バトルダウンロード」である。
またステージクリア後に稼いだ賞金で新しい技を買うことができる「アップグレードシステム」や、
多人数プレイ時プレイヤー同士が接近して敵に大ダメージを与える「シンクロバースト」と呼ばれるゲームシステムも特徴的である。
ちなみに開発当初の仮タイトルは「バトルランナー」で8人同時プレイという予定であった。



$end

$info=battlex
$bio
バトルクロス


発売年：1982

開発／発売元：大森電気

ジャンル：シューティング

コントローラ：8方向レバー+1ボタン

システムボード：専用基板

CPU構成[Z80]　音源チップ[AY-3-8910]







$end

$info=bcruzm12
$bio
バトル・クルーザー Ｍ-１２


発売年：1983.07

開発／発売元：シグマ

ジャンル：シューティング

コントローラ：2方向レバー+1ボタン

システムボード：専用基板

CPU構成[Z80]　音源チップ[AY-3-8910 (2)]


海面に浮かぶクルーザーを操作して、サブマリンを撃沈していくシューティング作品。
操作は2方向レバーと爆雷ボタン。
爆雷はゆらゆらと沈んでいくので、敵の動きを予測しつつ投下する必要がある。
水雷と海底機雷はそれほど苦にならないが、追跡ミサイルと分裂ミサイルは空中にあがると結構やっかいなので、海中で迎撃したいところ。
フォーメーション・サブマリンやシャークが現れたら逃さず破壊すればボーナス点となる。
また、敵の旗艦「マスターサブマリン」を破壊すると、敵の攻撃が一時的に減少するので確実に破壊していきたいところ。



$end

$info=flipshot
$bio
バトルフリップショット


発売年：1998.12

開発元：ビスコ　発売元：ビスコ（※国内販売なし）

ジャンル：スポーツ

コントローラ：8方向レバー+3ボタン

システムボード：SNK ネオ･ジオ マルチビデオシステム（NEO･GEO MVS）

CPU構成[68000, Z80]　音源チップ[YM2610]


ビスコによるMVSシステムのスポーツゲーム。
ミニキャラ達が所狭しと動き回り、ルールはテーブルホッケーと似たようなもの。
相手の球を盾で弾くほかに、それぞれのキャラクターに弾道が変化する必殺技が用意されている。
日本でもロケテストが行われたものの未発売に終わり、海外向けのみ発売されることになった。
キャラクターデザイナー曰く、開発中、グラフィックデータを外注が間違えたり、
エンディングが無かったりと様々な問題が起こり、ビスコ側で作り直したものの、
最終的には未完成品のいい加減な作品になってしまったという。



$end

$info=battleg
$bio
バトルガレッガ


発売年：1996.02

開発元：ライジング　発売元：エイティング

ジャンル：シューティング

コントローラ：8方向レバー+3ボタン

システムボード：専用基板

CPU構成[68000, Z80]　音源チップ[YM2151, OKI6295]


「魔法大作戦」のライジングが放つ、ハードなシューティング作品。
8方向レバーで自機を操作、ショット攻撃、スペシャルウェポンの発射のほかに、
自機に装備されたオプションのフォーメーションを変えることができる。
最もこの作品が注目されたのは理由はプレイヤーの行動により難易度が変動する「ランクシステム」の存在である。
既に同じようなゲームシステムはあったが、
単にプレイしていくだけではランク(難易度)がクリア不可能な程にまで上がることから、
自らミスをしながらランクを調整「稼いで死ぬ」という独特の攻略法が必須となる。
そこから発生したスコアラーによるハイスコア競争をはじめ、多くのプレイヤーを虜しただけでなく、
その後のシューティングゲームの新しい方向性を見い出す作品となった。
当時流行していたジャングル調の激しいBGMが、ゲーム内容とマッチしている。全7ステージ。



$end

$info=bgaregga
$bio
バトルガレッガ


発売年：1996.02

開発元：ライジング　発売元：エイティング

ジャンル：シューティング

コントローラ：8方向レバー+3ボタン

システムボード：専用基板

CPU構成[68000, Z80]　音源チップ[YM2151, OKI6295]


「魔法大作戦」のライジングが放つ、ハードなシューティング作品。
8方向レバーで自機を操作、ショット攻撃、スペシャルウェポンの発射のほかに、
自機に装備されたオプションのフォーメーションを変えることができる。
最もこの作品が注目されたのは理由はプレイヤーの行動により難易度が変動する「ランクシステム」の存在である。
既に同じようなゲームシステムはあったが、
単にプレイしていくだけではランク(難易度)がクリア不可能な程にまで上がることから、
自らミスをしながらランクを調整「稼いで死ぬ」という独特の攻略法が必須となる。
そこから発生したスコアラーによるハイスコア競争をはじめ、多くのプレイヤーを虜しただけでなく、
その後のシューティングゲームの新しい方向性を見い出す作品となった。
当時流行していたジャングル調の激しいBGMが、ゲーム内容とマッチしている。全7ステージ。



$end

$info=btlkroad
$bio
バトルクロード


発売年：1994.01

開発／発売元：彩京

ジャンル：対戦格闘アクション

コントローラ：8方向レバー+6ボタン

システムボード：専用基板

CPU構成[68EC020, Z80]　音源チップ[YM2610]


「戦国エース」でデビューした彩京の初となる、
空手、ムエタイ、
コマンドサンボといった武術の達人達が繰り広げる異種格闘技トーナメントを舞台とした対戦格闘ゲーム。
操作はレバーと6つのボタンというオーソドックスなレイアウトだが、
他の格闘ゲームとは違い、各キャラクターともコマンドは同じながら、
各キャラクターにはそれぞれ得意とする必殺技が存在するのが特徴である。
どこかで見たことのあるキャラクターとゆうきスペシャル(7年殺し)、
鼓震脚(電気アンマ)といった強烈な技の存在で知られる作品である。



$end

$info=battlane
$bio
バトルレーンVol.５


発売年：1985

開発元：テクノスジャパン　発売元：タイトー

ジャンル：アクション

コントローラ：8方向レバー+2ボタン

システムボード：専用基板

CPU構成[M6809 (2)]　音源チップ[YM3526]


ピストルとバズーカを使用して、5つの検問所の先に隠された秘密兵器を破壊するのが目的のアクションシューティングゲーム。
検問所を突破するには、門の鍵にバズーカ砲を5発撃ち込む必要がある。
操作は8方向レバーで移動し、ピストルとバズーカに2つのボタンを使用する。
また、ピストルは場面に応じて8方向に発射、バズーカは前方のみの攻撃となる。
全5ステージ。
しかしながら、敵の弾が背景色に同化して見づらいのが難点である。



$end

$info=atlantis
$bio
Battle of Atlantis


発売年：1981

開発／発売元：Comsoft / Game World

ジャンル：シューティング

コントローラ：8方向レバー+2ボタン

システムボード：専用基板

CPU構成[Z80 (2)]　音源チップ[AY-3-8910 (2)]


コナミの「スクランブル」の基板を書き換えた、海底をモチーフとしたシューティングゲーム。
「スクランブル」とは異なり、レバー方向にあわせて斜め上、斜め下にもショットを撃つことが可能。
また、燃料の概念が無くなり、海草に触れると自機とスクロールのスピードが遅くなるなどの変更がある。



$end

$info=botss
$bio
B.O.T.S.S <Battle Of The Solar System>


発売年：1992

開発／発売元：Microprose

ジャンル：アクションシューティング

コントローラ：※海外製品のため詳細不明

システムボード：Microprose 3D

CPU構成[68000]


※海外製品のため詳細不明



$end

$info=battlera
$bio
ならず者戦闘部隊 ブラッディウルフ


発売年：1989.02

開発／発売元：データイースト

ジャンル：アクションシューティング

コントローラ：8方向レバー+3ボタン

システムボード：データイースト PCX

CPU構成[HuC6280 (2)]　音源チップ[YM2203, MSM5205, HuC6280]


デコセンスが炸裂している横スクロールのアクションシューティング。
アイテムは囚われている捕虜を助けたり、箱を開けることで手に入る。
いつもの様にゲームバランスこそ崩し気味ではあるが、デコ作品にしては、ゲーム内容があまりに普通。
しかし、セリフが強烈で、
ステージ2の火炎放射器を持ったボスが轟かせる「アツイゼ、アツイゼ、アツクテシヌゼー」は、一部の人達の間ではかなり有名。
いつもどこか男くささが漂うデコ作品の例に漏れず、今回も大統領を救出する。



$end

$info=bshark
$bio
バトルシャーク


発売年：1990

開発／発売元：タイトー

ジャンル：シューティング

コントローラ：潜望鏡型コントローラー（1ボタン）

システムボード：タイトー Zシステム

CPU構成[68000 (2)]　音源チップ[YM2610]


海底での潜水艦の戦いをテーマとした疑似3Dのシューティング作品。
大型筐体を採用しており、潜望鏡をのぞいて敵に照準を合わせ、魚雷を発射していく。
潜望鏡を使用するアイディアは、1978年の「シーウルフ」や、1982年の「サブロック3D」に採用されており懐かしくもある。
グラフィックは非常にリアルで、潜望鏡をのぞいた状態では両側がスピーカになるので臨場感も抜群である。
指令を受けた後、弾数制限のある魚雷を使って戦う。
魚雷は一定時間ごとに補充される。
潜水、潜水移動、水上など変化に富んだステージが用意されている。



$end

$info=btoads
$bio
Battle Toads


発売年：1994

開発／発売元：Rare

ジャンル：格闘アクション

コントローラ：8方向レバー+2ボタン

システムボード：専用基板

CPU構成[TMS34020, Z80]　音源チップ[BSMT2000]


※海外製品のため詳細不明



$end

$info=btltryst
$bio
バトルトライスト


発売年：1998.02

開発／発売元：コナミ

ジャンル：対戦格闘アクション

コントローラ：8方向レバー+3ボタン

システムボード：コナミ M2システム

CPU構成[PPC602]


96年に登場した「ファイティング武術」に続くコナミの3Dポリゴン対戦格闘ゲーム「バトルトライスト」。
舞台は賞金争奪異種格闘技を題材とした未来のテレビ番組"バトルトライスト"で、操作は8方向レバーとキック、パンチ、ガードと3つのボタンを使用する。
また立ったままでも下段攻撃をガードできる「前面ガードシステム」、敵の攻撃に合わせて敵の側面に回りこむ「エスケープ」、
攻撃を受けても硬化時間なく次の攻撃が可能な「攻防一体攻撃」といったゲームシステムを採用している。
タイムリリースで使用可能となるキャラクターや、デモ･エンディングアニメに「機動警察パトレイバー」「攻殻機動隊」の押井 守
氏がプロデュースしたことで注目されたが、ゲーム自体の出来がイマイチだったためヒット作とはならなかった。
ちなみにプロトタイプ版「キング･エクスターミネーターズ」ではサウンド担当に同じくアニメ番組をはじめとして活躍する川井憲次 氏を起用していたが、
製品版では変更されている。



$end

$info=bzone
$bio
バトルゾーン


発売年：1980.11（日本では81.02）

開発元：ATARI　発売元：タイトー / セガ

ジャンル：シューティング

コントローラ：ボタン付ツインレバー（上下2方向+上下2方向）

システムボード：専用基板

CPU構成[M6502]　音源チップ[Pokey, Custom]


1980年に米国アタリ社より登場した、本格的な戦車シミュレーター作品。
ゲーム内容は、上下に操作可能なツインレバーで、自機を操作して、敵の戦車を次々と破壊していく。
当時の技術で「どれだけ進んだ技術に見せるか」という開発コンセプトがあり、
レーダーとメッセージの表示部分には赤いセロファンを貼り、表現力の弱さを補っていた。
また、筐体には潜望鏡が用意され、シミュレーターとしての臨場感を上手く演出していた。
余談だが、米軍用の射撃訓練シミュレーターとして改良された、通称「アーミーバトルゾーン」が存在する。



$end

$info=battroad
$bio
ザ・バトルロード


発売年：1984.10

開発／発売元：アイレム

ジャンル：レーシング

コントローラ：8方向レバー+2ボタン

システムボード：アイレム M62システム

CPU構成[Z80, M6803]　音源チップ[AY-3-8910 (2), MSM5205 (2)]


1から5までのベースを通過して、前線基地に機密文書を届けることが目的のレーシングアクションゲーム。
操作は8方向レバーの左右で移動、上下でスピードの調節を行う。
2つのボタンは、前方へのショットと横方向へのショットを発射するのに使用する。
敵車はやられた後も当たり判定が残るので注意が必要。
数々の難関を突破しながら、森、海、農場、谷、街、荒地の6種類の地形を走り抜ける。
また、途中のベースではタイヤと燃料の補給が受けられる。
しかしながら、このゲームは難度がとても高く、慎重なプレイが要求される。
全32面。



$end

$info=battlcry
$bio
バトルクライ


発売年：1991

開発／発売元：ホームデータ

ジャンル：格闘アクション

コントローラ：8方向レバー+3ボタン

システムボード：専用基板

CPU構成[M6809, μPD7807]　音源チップ[YM2203, DAC]


麻雀ゲームで有名なホームデータが、「霊界道士」に続きリリースした格闘ゲームであるが、アクションゲームとしての要素もあるのがこの作品。
各種コマンドによって20種類以上の「ウルトラ技」と呼ばれる必殺技があると言われているが、
中には使用できないものも含まれている。
また、コマンド入力判定がシビアなため成功しないことが多いのがたまにキズ。
ちなみに89年に作品自体は完成していたのだが、一旦、お蔵入りとなり91年にリリースされている。



$end

$info=bayroute
$bio
ベイ・ルート


発売年：1989.03

開発元：サン電子（サンソフト）　発売元：セガ

ジャンル：アクションシューティング

コントローラ：8方向レバー+3ボタン

システムボード：セガ システム16B

CPU構成[68000, Z80]　音源チップ[YM2151, μPD7759]


8方向レバーと3つのボタンで操作する、横スクロールのアクションシューティングゲーム。
ショットガン、グレネード、バーナー、貫通弾などが登場する。
全7ステージ。



$end

$info=wbbc97
$bio
Beach Festival World Championship 1997


発売年：1997

開発／発売元：Comad

ジャンル：スポーツ

コントローラ：8方向レバー+1ボタン

システムボード：専用基板

CPU構成[68000, Z80]　音源チップ[YM3812, OKI6295]


※ビデオシステムの「パワースパイクス」のデッドコピー作品。



$end

$info=beachspi
$bio
ビーチスパイカーズ -VIRTUA BEACH VOLLEYBALL-


発売年：2001.07

開発元：AM2 OF CRI　発売元：セガ

ジャンル：スポーツ

コントローラ：8方向レバー+2ボタン

システムボード：セガ NAOMI2 GD-ROM

CPU構成[SH-4]







$end

$info=beaminv
$bio
ビームインベーダー


発売年：1979

開発／発売元：テクノン工業

ジャンル：インベーダータイプ

コントローラ：パドルコントローラー+1ボタン

システムボード：専用基板

CPU構成[Z80]







$end

$info=bbust2
$bio
ビーストバスターズ セカンドナイトメア


発売年：1998.08

開発／発売元：エス･エヌ･ケイ（SNK）

ジャンル：ガンシューティング

コントローラ：ガンコントローラー（ポンプ+トリガー+2ボタン）

システムボード：SNK ハイパーネオジオ64

CPU構成[R4600(big), V30, Z80]







$end

$info=bbusters
$bio
ビーストバスターズ


発売年：1989

開発／発売元：エス･エヌ･ケイ（SNK）

ジャンル：ガンシューティング

コントローラ：ガンコントローラー

システムボード：専用基板

CPU構成[68000, Z80]　音源チップ[YM2610]


SNKがネオジオ以前に出した３人同時プレイ可能な元祖ゾンビガンシューティング。
メインとなるマシンガンの他に、ガンコントローラに備え付けられた特殊武器発射ボタンに押すことで、
手榴弾やロケット弾など全4種類の武器を使う事が出来る。
同年、先にリリースした「メカナイズドアタック」での反省を踏まえて作られているが、
やはり熾烈なステージ構成となっている。



$end

$info=beastrzb
$bio
ブラッディロア -HYPER BEAST DUEL-


発売年：1997

開発元：ハドソン / ライジング　発売元：エイティング

ジャンル：対戦格闘アクション

コントローラ：8方向レバー+3ボタン

システムボード：ライジング PSX

CPU構成[PSX CPU, 68000]　音源チップ[SPU, YMF271]


ハドソンとエイティング/ライジングとの共同開発による、
「獣＋人間」という新しいコンセプトを盛り込んだ3D対戦格闘ゲーム。
今作の最大の特徴はボタン1つでキャラクターが獣人へと変身する「獣化システム」である。
体力ゲージ下にある「獣化ゲージ」をためることで使用可能となり、
人間時に比べ、技の増加や相手を高く浮かすことができるようになるなど、
あらゆる面でパワーアップすることができる。
ヨーロッパ方面を中心にヒットし日本国内でも人気を呼ぶこととなった。



$end

$info=beastrzr
$bio
ブラッディロア -HYPER BEAST DUEL-


発売年：1997

開発元：ハドソン / ライジング　発売元：エイティング

ジャンル：対戦格闘アクション

コントローラ：8方向レバー+3ボタン

システムボード：ライジング PSX

CPU構成[PSX CPU, 68000]　音源チップ[SPU, YMF271]


ハドソンとエイティング/ライジングとの共同開発による、
「獣＋人間」という新しいコンセプトを盛り込んだ3D対戦格闘ゲーム。
今作の最大の特徴はボタン1つでキャラクターが獣人へと変身する「獣化システム」である。
体力ゲージ下にある「獣化ゲージ」をためることで使用可能となり、
人間時に比べ、技の増加や相手を高く浮かすことができるようになるなど、
あらゆる面でパワーアップすることができる。
ヨーロッパ方面を中心にヒットし日本国内でも人気を呼ぶこととなった。



$end

$info=btchamp
$bio
Beat the Champ


発売年：1996

開発元：コナミ　発売元：コナミ（※国内販売なし ）

ジャンル：スポーツ

コントローラ：トラックボール+3ボタン

システムボード：コナミ GVシステム

CPU構成[PSX CPU]　音源チップ[SPU, CD/DA]


※海外製品のため詳細不明



$end

$info=beathead
$bio
BeatHead


発売年：1993.11

開発／発売元：ATARI GAMES

ジャンル：※海外製品のため詳細不明

コントローラ：8方向レバー+2ボタン

システムボード：専用基板

CPU構成[ASAP, M6502]　音源チップ[YM2151, OKI6295]


※海外製品のため詳細不明



$end

$info=bm1stmix
$bio
ビートマニア


発売年：1997.12

開発／発売元：コナミ

ジャンル：リズムアクション

コントローラ：鍵盤+ターンテーブル型コントローラー

システムボード：コナミ BEMANI DJ-MAIN

CPU構成[68EC020]　音源チップ[054539 (2)]


ビデオゲーム界に「音楽ゲーム」というジャンルを切り開いたパイオニア的存在。
画面上から降ってくるオブジェにタイミングよく赤ラインと重なった瞬間に鍵盤やターンテーブルを入力。
そして、曲終了時までにグルーブメーターが一定以上なら、ステージクリアとなり次の曲がプレイできるというシンプルなゲームルールである。
とにかくタイミングがものを言うゲームなので、キーとターンテーブルの位置を覚えておくのがポイント。
ちなみに後継作である「2nd MIX」で全国的にヒットし、「音ゲー」ブームを引き起こすことになる。
その一方で、国内外で類似ゲームが続出、やがて訴訟問題にまで発展していく。



$end

$info=bm2ndmix
$bio
ビートマニア セカンドミックス


発売年：1998.03

開発／発売元：コナミ

ジャンル：リズムアクション

コントローラ：鍵盤+ターンテーブル型コントローラー

システムボード：コナミ BEMANI DJ-MAIN

CPU構成[68EC020]　音源チップ[054539 (2)]


本作の大ヒットが後のBEMANIシリーズの成功を導いたと言える、記念すべき作品。
8曲ほどしか入っていなかった前作に、多くの新曲が追加されたバージョンアップ版。
売り上げが振るわなかった前作から、わずか３ヶ月でテコ入れが図られたものである。
「沙羅曼陀」のリミックス曲である「KONAMIX」など、
追加曲の多くを手掛けたミュージシャン「ヒロシワタナベ」氏の起用も先見の明あり。

システム面では、「フリーゾーン」でのスクラッチが正しく判定されるようになり、全曲の基本点が10万点に統一されたことがポイント。
また、1P／2P両方の譜面を１人で操る「ダブル」と、流れる譜面が途中で消える「ヒドゥン」が初サポートされた
（ただし、どちらも選択には隠しコマンドを要する）。

ちなみに4台ある試作機筐体の名称はそれぞれ「のりたま」「えくれあ」「うれたン」「たんぱく」。
そのうち2次試作である「たんぱく」はイベント等に使われたため、
少し異なる仕様で筐体後部にはステッカーも貼ってある。



$end

$info=bm3rdmix
$bio
ビートマニア サードミックス


発売年：1998.09

開発／発売元：コナミ

ジャンル：リズムアクション

コントローラ：鍵盤+ターンテーブル型コントローラー

システムボード：コナミ BEMANI DJ-MAIN

CPU構成[68EC020]　音源チップ[054539 (2)]







$end

$info=bm4thmix
$bio
ビートマニア フォースミックス -the beat goes on-


発売年：1999.04

開発／発売元：コナミ

ジャンル：リズムアクション

コントローラ：鍵盤+ターンテーブル型コントローラー

システムボード：コナミ BEMANI DJ-MAIN

CPU構成[68EC020]　音源チップ[054539 (2)]


サブタイトル「the beat goes on（ビートは続く）」をテーマに収録曲を全て一新して登場したシリーズ5作目。
新たに70's SOUL・JAZZY HIPHOP・FUTURE JAZZなどの新ジャンルが登場したほか、「Dance Dance Revolution 2nd MIX」の人気曲や、
PS用ソフト「ビートマニアAPPEND GOTTA MIX」の新曲を一足早く収録。
また「マンディ満ちる」や、「GTS」、元ＥＷ＆Ｆの「ラリー・ダン」など、
有名アーティストを多く起用し、新しい方向を模索していた印象を受ける作品となっている。
前作にも一部存在していたが、「アナザー譜面」と呼ばれる高難度譜面の存在が、広く知れ渡ったのは本作からである。



$end

$info=bm5thmix
$bio
ビートマニア フィフスミックス -Time to get down-


発売年：1999.09

開発／発売元：コナミ

ジャンル：リズムアクション

コントローラ：鍵盤+ターンテーブル型コントローラー

システムボード：コナミ BEMANI DJ-MAIN

CPU構成[68EC020]　音源チップ[054539 (2)]


前作「4thMIX」に追加曲を加えたバージョンアップ版。「5th」だが、6作目に当たる。
本作より、スクロールが速くなるが使い方によっては譜面が見やすくなる「ハイスピード」と、
画面中央付近から突然譜面が現れる「サドゥン」が初サポートとなり、以後のシリーズでは定番のオプションとなる。
また、東芝EMIとのタイアップによる、コンピレーションアルバム「ダンスマニア」からの収録曲や、
世界DJ選手権チャンピオンであるMIX MASTER MIKE氏の曲も遊ぶことが可能。
しかし、デモ中に流れる2曲はゲーム中に遊ぶことができない、謎の存在となっている。
稼動前に登場していた上位機種「II DX」や、家庭用版からの逆移植曲も多く見られ、コアなファンから見ると斬新さに欠ける作品となってしまった。



$end

$info=bm6thmix
$bio
ビートマニア ６ｔｈＭＩＸ -THE UK UNDERGROUND MUSIC-


発売年：2001.07

開発／発売元：コナミ

ジャンル：リズムアクション

コントローラ：鍵盤+ターンテーブル型コントローラー

システムボード：コナミ BEMANI DJ-MAIN

CPU構成[68EC020]　音源チップ[054539 (2)]


シリーズ6作目として登場した「6th」はこれまでのシリーズから曲目を再び一新。
PARADOX、KLUTE、HackleberryといったUKクラブで活躍するアーティストによる楽曲を収録した作品となった。
システム面ではNORMALとHARDに分かれていたモードを統一し、
新しいNORMALモードの中でNORMAL・HARD・MANIACを自由に選択できるようになり、
失敗しても３モードでプレイできるFREEモードが追加されている。
また裏技を使うことで「EXPERT＋」モードが追加される。
センタープレイ、IIDXダブルプレイなどのモードは健在。
インターネットランキングにも対応。



$end

$info=bm7thmix
$bio
ビートマニア ７ｔｈＭＩＸ -keepin' evolution-


発売年：2002.01

開発／発売元：コナミ

ジャンル：リズムアクション

コントローラ：鍵盤+ターンテーブル型コントローラー

システムボード：コナミ BEMANI DJ-MAIN

CPU構成[68EC020]　音源チップ[054539 (2)]







$end

$info=bmclubmx
$bio
ビートマニア クラブミックス


発売年：2000.03

開発／発売元：コナミ

ジャンル：リズムアクション

コントローラ：鍵盤+ターンテーブル型コントローラー

システムボード：コナミ BEMANI DJ-MAIN

CPU構成[68EC020]　音源チップ[054539 (2)]







$end

$info=bmcompmx
$bio
ビートマニア コンプリート ミックス


発売年：1999.01

開発／発売元：コナミ

ジャンル：リズムアクション

コントローラ：鍵盤+ターンテーブル型コントローラー

システムボード：コナミ BEMANI DJ-MAIN

CPU構成[68EC020]　音源チップ[054539 (2)]


ビートマニア初代～3rdまでの総集編として登場した「コンプリートミックス」。
初期シリーズはここで一つの区切りを迎えることになった作品。
同時期に登場した「ポップンミュージック」からの移植曲「J-TEKNO」は特に人気を集めたほか、
コナミのホームページ上で発表された曲も収録されて総曲数は44曲となった。
また、ランキングモードクリア後に表示されるパスワードをインターネットを介し、
携帯電話やPCを使って専用アドレス宛てにEメールで送信すると、
自動的に得点が集計され全国順位を確認できるという「インターネットハイスコアランキング」システムは、
スコアラー以外のプレイヤーをも腕前向上に熱中させることとなった。



$end

$info=bmcompm2
$bio
ビートマニア ｃｏｍｐｌｅｔｅ ＭＩＸ２


発売年：2000.01

開発／発売元：コナミ

ジャンル：リズムアクション

コントローラ：鍵盤+ターンテーブル型コントローラー

システムボード：コナミ BEMANI DJ-MAIN

CPU構成[68EC020]　音源チップ[054539 (2)]


初代～5thの総集編的な内容に加え、多くの新曲とリミックス曲が収録された、シリーズ屈指の名機。
通算7作目にあたる。
譜面のスクロール速度が変化する通称「ソフラン」や、あまりにも衝撃的な譜面配置で人気を得る「デニム」など、
後のシリーズに見られるトリック的なギミックの基本は、本作でほぼ提示されている。
システム面では、1P側のターンテーブルと2Pの側鍵盤を使い、利き腕の差違を軽減する「CENTER」、
左右の譜面が中央に寄った状態でプレイできる「BMII-DOUBLE」を初サポートとなる。
「ハイスピード」も3段階に設定可能となったが、本作の3速は異常に速いので注意が必要である。



$end

$info=bmcorerm
$bio
ビートマニア コアミックス


発売年：2000

開発／発売元：コナミ

ジャンル：リズムアクション

コントローラ：鍵盤+ターンテーブル型コントローラー

システムボード：コナミ BEMANI DJ-MAIN

CPU構成[68EC020]　音源チップ[054539 (2)]


ビートマニア初代筐体シリーズ、通算10作目を記念する作品。
その人気の原点とも言える「2ndMIX」をリスペクト、当時の楽曲を全面的にリミックスして収録している。
元となった楽曲も「クラシック」として収録しているので、聴き比べるのも楽しい。
ヒップホップ系の新曲も増えており、スクラッチを多用することからも原点回帰を目指したと思われる一作。



$end

$info=bmdct
$bio
ビートマニアfeat. ドリームズ・カム・トゥルー


発売年：2000.06

開発／発売元：コナミ

ジャンル：リズムアクション

コントローラ：鍵盤+ターンテーブル型コントローラー

システムボード：コナミ BEMANI DJ-MAIN

CPU構成[68EC020]　音源チップ[054539 (2)]


前年12月に登場した「DancingStage featuring Dreams Come True」のビートマニア版がこの作品。
これまでに発売されたドリカムのアルバムから選ばれたヒットナンバーを収録していることで、
クラブミュージック色の強かった同シリーズからの一新が図られている。
ドリカムのヒット曲12曲とコナミオリジナルのリミックス曲の3曲を収録。
またゲームモードも「BASIC」「HARD」に加え4曲ノンストップの「MONKEY LIVE MODE」が登場。
システムボイスはドリカムのバックコーラスを勤める浦島りん氏が担当している。
同名の家庭用版には中村正人氏本人によるアーケード版未収録の貴重なリミックス曲も存在する。
余談ながら、芸能人とタイアップする動きを多く見せていたコナミはこの他にも小室哲哉、
篠原ともえ、野村義男、谷啓、せんだみつお、ふかわりょうなど、
意外な人物を音ゲーに参加させた記録を残している。 



$end

$info=bmiidx
$bio
ビートマニア ツーディーエックス


発売年：1999.03

開発／発売元：コナミ

ジャンル：リズムアクション

コントローラ：鍵盤+ターンテーブル型コントローラー+エフェクターボタン

システムボード：コナミ TWINKLE

CPU構成[PSX CPU, 68EC020]　音源チップ[SPU, CD/DA]







$end

$info=bmiidx3
$bio
ビートマニア ツーディーエックス サードスタイル


発売年：2000.02

開発／発売元：コナミ

ジャンル：リズムアクション

コントローラ：鍵盤+ターンテーブル型コントローラー+エフェクターボタン

システムボード：コナミ TWINKLE

CPU構成[PSX CPU, 68EC020]　音源チップ[SPU, CD/DA]







$end

$info=bmiidx4
$bio
ビートマニア ツーディーエックス フォーススタイル


発売年：2000.10

開発／発売元：コナミ

ジャンル：リズムアクション

コントローラ：鍵盤+ターンテーブル型コントローラー+エフェクターボタン

システムボード：コナミ TWINKLE

CPU構成[PSX CPU, 68EC020]　音源チップ[SPU, CD/DA]







$end

$info=bmiidx6
$bio
ビートマニア  ツーディーエックス シックスススタイル


発売年：2001.09

開発／発売元：コナミ

ジャンル：リズムアクション

コントローラ：鍵盤+ターンテーブル型コントローラー+エフェクターボタン

システムボード：コナミ TWINKLE

CPU構成[PSX CPU, 68EC020]　音源チップ[SPU, CD/DA]







$end

$info=bmiidx7
$bio
ビートマニア ツーディーエックス セブンススタイル


発売年：2002.03

開発／発売元：コナミ

ジャンル：リズムアクション

コントローラ：鍵盤+ターンテーブル型コントローラー+エフェクターボタン

システムボード：コナミ TWINKLE

CPU構成[PSX CPU, 68EC020]　音源チップ[SPU, CD/DA]







$end

$info=bmiidx8
$bio
ビートマニア ツーディーエックス エイススタイル


発売年：2002.09

開発／発売元：コナミ

ジャンル：リズムアクション

コントローラ：鍵盤+ターンテーブル型コントローラー+エフェクターボタン

システムボード：コナミ TWINKLE

CPU構成[PSX CPU, 68EC020]　音源チップ[SPU, CD/DA]







$end

$info=bmiidxc2
$bio
ダンスダンスレボリューション 2nd MIX with ビートマニアIIDX サブストリームクラブバージョン2


発売年：1999

開発／発売元：コナミ

ジャンル：リズムアクション

コントローラ：鍵盤+ターンテーブル型コントローラー+エフェクターボタン

システムボード：コナミ TWINKLE

CPU構成[PSX CPU, 68EC020]　音源チップ[SPU, CD/DA]







$end

$info=bmiidxca
$bio
ビートマニア ツーディーエックス サブストリーム


発売年：1999.07

開発／発売元：コナミ

ジャンル：リズムアクション

コントローラ：鍵盤+ターンテーブル型コントローラー+エフェクターボタン

システムボード：コナミ TWINKLE

CPU構成[PSX CPU, 68EC020]　音源チップ[SPU, CD/DA]







$end

$info=bmiidxc
$bio
ビートマニア ツーディーエックス サブストリーム


発売年：1999.07

開発／発売元：コナミ

ジャンル：リズムアクション

コントローラ：鍵盤+ターンテーブル型コントローラー+エフェクターボタン

システムボード：コナミ TWINKLE

CPU構成[PSX CPU, 68EC020]　音源チップ[SPU, CD/DA]







$end

$info=bmfinal
$bio
ビートマニア ザ ファイナル


発売年：2002.07

開発／発売元：コナミ

ジャンル：リズムアクション

コントローラ：鍵盤+ターンテーブル型コントローラー

システムボード：コナミ BEMANI DJ-MAIN

CPU構成[68EC020]　音源チップ[054539 (2)]







$end

$info=beautyb
$bio
Beauty Block


発売年：1991

開発／発売元：AMT

ジャンル：ブロックくずし

コントローラ：8方向レバー+3ボタン

システムボード：セガ システム16

CPU構成[68000， Z80]　音源チップ[YM2151]


※海外製品のため詳細不明



$end

$info=ddp2
$bio
怒首領蜂II


発売年：2001.06

開発：IGS  発売元：カプコン

ジャンル：シューティング

コントローラ：8方向レバー+3ボタン

システムボード：IGS POLYGAME MASTER（PGM）

CPU構成[68000, Z80]　音源チップ[ICS2115]


台湾IGS(International Games System)社が「怒首領蜂」の製作会社ケイブよりライセンスを取得し開発したシューティングゲーム。
前作をベースに、細かいゲームシステムが変更され、
初心者向けの全4ステージの練習モード、全ステージプレイ可能な実戦モード、そして、
ゲーム終了時に表示されるパスワードによりインターネットでハイスコアランキングを競うインターネットランキングモードといった、
新たに3種類のゲームモードが用意されている。
そういった変更がありながらも、ステージやボスキャラは前作からのものを使用している。
シューティングゲームとしての出来は悪くないものの、
前作「怒首領蜂」をやりこんだプレイヤーには物足りないものであった。



$end

$info=beeline
$bio
Beeline


発売年：1991

開発／発売元：BMF

ジャンル：ギャンブル

コントローラ：10ボタン

システムボード：専用基板

CPU構成[Z80, M6809]　音源チップ[AY-3-8910A]


※海外製品のため詳細不明



$end

$info=beezer
$bio
Beezer


発売年：1982

開発／発売元：Tong Electoronic

ジャンル：アクション

コントローラ：トラックボール

システムボード：専用基板

CPU構成[M6809 (2)]　音源チップ[DAC]


※海外製品のため詳細不明



$end

$info=bel
$bio
ビハインド・エネミーラインズ


発売年：1997.12

開発元：REAL3-D　発売元：セガ

ジャンル：ガンシューティング

コントローラ：ガンコントローラ（トリガー+1ボタン）

システムボード：セガ MODEL2 C-CRX

CPU構成[i960KB, 68000]　音源チップ[SCSP]


装甲車輌でクーデター軍の戦線に突入し、
マシンガンとミサイルランチャーでテロリストと戦う固定式ガンタイプのガンシューティング。
制作はCG基板「モデル2」開発でセガと技術提携した、
宇宙開発事業でも知られるロッキードマーチン社の1部門だったReal3Dである。
マシンガンの弾数は有限で、更に車輌の燃料も徐々に減っていくので気配りが必要となる。
補充はアイテムの入ったドラム缶やアイテムボックスを破壊して回収する。



$end

$info=begas
$bio
幻魔大戦


発売年：1983.06

開発／発売元：データイースト

ジャンル：アクション

コントローラ：8方向レバー+1ボタン

システムボード：専用基板

CPU構成[M6502 (2), Z80]　音源チップ[AY-3-8910A, Laserdisc Analog]







$end

$info=blswhstl
$bio
出たな！！ツインビー


発売年：1991.02

開発元：コナミ工業　発売元：コナミ

ジャンル：シューティング

コントローラ：8方向レバー+2ボタン

システムボード：専用基板

CPU構成[68000, Z80]　音源チップ[YM2151, 053260]


ヒット作「ツインビー」の続編。
基本操作は前作と同じくレバーで自機の操作、ショットとミサイルの2ボタンだが今作からため撃ちが可能となっている。
ツインビーシリーズの特徴でもあるベルパワーアップシステムにも新たに「しっぽバリア」などの新要素が盛り込まれている。
またグインビーの登場によりスペシャルアタックに「スペシャルグインビー攻撃」ができるようになった。
全7ステージの2周エンド。見た目とは裏腹に難易度が高い作品である。
前作と比べるとゲーム性よりキャラクター性が強くなり、
ツインビー達にパイロットがいることが分かったのも今作からである。



$end

$info=benberob
$bio
べんべろべえ


発売年：1984.11

開発／発売元：タイトー

ジャンル：アクション

コントローラ：8方向レバー+2ボタン

システムボード：タイトー KMシステム

CPU構成[M6809, Z80]　音源チップ[AY-3-8910 (4)]


炎の中に取り残された「ナオちゃん」を「快傑ダミちゃん」が助け出す熱血感動巨編。
プレイヤーは様々な障害をリボルブ使いこなし「ナオちゃん」を助け出すのが目的。
途中にはドアの中から舌を伸ばし他のドアにワープさせる「カズヤ君」や、
ガレキが変身した「日吉山のラスカル」、暴走人間「ヒロくん」などよく分からないキャラクター達が登場する。
ちなみに同社が後にリリースする「ハレーズコメット」量産のために次々に基板交換が行われたため稼動期間は非常に短かった。
製作には当時のタイトー本社に勤めていたお偉いさんが防災訓練で思いついたレポート用紙1枚のアイデアが元に仕様書もあったが、
作り手達が勝手に作ったため、ハチャメチャな内容となったという。



$end

$info=berabohm
$bio
超絶倫人ベラボーマン


発売年：1988.05

開発／発売元：ナムコ

ジャンル：アクション

コントローラ：8方向レバー+2ボタン（タッチレスポンススイッチ）

システムボード：ナムコ システムI

CPU構成[M6809 (3), HD63701]　音源チップ[YM2151, Namco, DAC]


「源平討魔伝」の製作スタッフ「源平プロ」が再集結し製作したコミカルアクションゲームの傑作。
ノスタルジックな雰囲気の町を舞台に平凡なサラリーマン中村等が銀の力(プレイヤーの100円玉)で変身、
ベラボーマンとなって世界制覇をたくらむ爆田博士の野望を阻止すべく立ち向かうという設定である。
レバーの向きとボタンを押す強さによって、攻撃が異なるタッチレスポンススイッチシステム
通称「ベラボースイッチ」を採用しているのが最大の特徴である。
作りこまれたゲームシステムと独特の世界観、わや姫、
ピストル大名など個性あるキャラクター達の存在から人気作となるが、
ボタンの強弱によりアクションが変化するというシステムのため、ボタンが故障する店が相次いだ。
全32ステージ。



$end

$info=berlwall
$bio
ベルリンの壁


発売年：1991.01

開発／発売元：金子製作所（カネコ）

ジャンル：アクション

コントローラ：4方向レバー+3ボタン

システムボード：専用基板

CPU構成[68000]　音源チップ[AY-3-8910 (2), OKI6295]


少々気になるゲームタイトルとなっている「ベルリンの壁」。
実はゲーム中の背景画像に「ベルリンの壁」にまつわる風景が流れるというだけで、
ゲームの内容的には「ベルリンの壁」と特に関連性はない。
操作は4方向レバーで移動、3つのボタンは、穴堀りと穴埋め、そして敵を呼び寄せるための踊りに使用する。
敵を下の段に落として倒していく基本的なルールは、1980年にユニバーサルより登場した「スペースパニック」と全く同じ。
また、余談だが、この作品の収益金の一部は、日本赤十字社を通じて寄付されたらしい。



$end

$info=bermudat
$bio
バミューダトライアングル


発売年：1986

開発／発売元：エス･エヌ･ケイ（SNK）

ジャンル：シューティング

コントローラ：ループレバー+2ボタン

システムボード：専用基板

CPU構成[Z80 (3)]　音源チップ[YM3526, Y8950]


「父は"怒"、母は"ASO"」がキャッチコピーの、
ループレバーを採用したエネルギー制＋機数制の縦スクロール型シューティングゲーム。
操作はループレバーで巨大な戦艦ZIG(ジグ)の操作と攻撃方向を調整しショットボタンで発射。
もう一方のボタンで戦闘機SYD(シド)のフォーメーションチェンジとなる。
ジグはエネルギーがたまっていくと進化するが、何分自機が大きいため当たり判定も大きいのが難点。
ゲーム中に流れる音声と時折画面が後方スクロールに切り替わるのが大きな特徴である。
様々な時代を舞台とした全9ステージが展開する。



$end

$info=worldwar
$bio
ワールドウォーズ


発売年：1987

開発／発売元：エス･エヌ･ケイ（SNK）

ジャンル：シューティング

コントローラ：ループレバー+2ボタン

システムボード：専用基板

CPU構成[Z80 (3)]　音源チップ[YM3526, Y8950]


同社「バミューダトライアングル」の続編として登場した縦スクロールタイプのシューティングゲーム。
しかしながら、ほとんどキャラクターとエリア構成を変更しただけの内容で、続編と言うよりは焼き直しという表現の方が正しいと言える。
前作で当たり判定が大き過ぎるということで不評だったことからか、自機がの大きさが小さくなったが、当たり判定はそれほど変わらない。
操作系も全く同じで、ループレバーと2つのボタンを使用する。
一説には「バミューダトライアングル」の開発途中版との話もあるが、真偽のほどはわからない。



$end

$info=berzerk
$bio
Berzerk


発売年：1980.12

開発／発売元：Stern

ジャンル：アクションシューティング

コントローラ：8方向レバー+1ボタン

システムボード：専用基板

CPU構成[Z80]　音源チップ[Samples, Custom]


米国のフリッパーピンボールメーカーのひとつだったスターン社初の自社開発作。
人型のロボットを操作して襲い来るロボットをショットで破壊しつつ、迷路を突破するというアクションゲーム。
迷路の壁には高圧電流が流れているため、触れるとミスとなってしまう。
画面内の全ての敵を倒すとボーナス点が入るが、
長時間同じ画面に居ると無敵のタイムアップキャラ「イービル・オットー」が現れる。
今作の最大の特徴は敵キャラが音声でセリフを話す点と、
ランダムで登場する64000通りもの迷路の数である。

同じ年、ウィリアムズ社の名作「ディフェンダー」の成功で一度は販売を見合わせたが、
ロケテストでの成功をきっかけにリリース、スターン社唯一のヒット作となった。
しかし、ジョイスティックの故障が頻繁に起こり販売店からのキャンセルも相次いだ。



$end

$info=bbbxing
$bio
ベストバウトボクシング


発売年：1994.02

開発／発売元：ジャレコ

ジャンル：スポーツ

コントローラ：8方向レバー+3ボタン

システムボード：ジャレコ メガシステム32

CPU構成[V70, Z80]　音源チップ[YMF271]


世界チャンピオン「ドラエフ･ヴァローナ」への挑戦権をめぐって7カ国の代表達が闘い合うボクシングゲーム。
世界無差別級試合を舞台にルールは3ラウンドフリーノックダウン制。ラウンド毎に体力が回復し。
ダウン後にもレバーとボタン操作で体力を回復することができる。反則技も認められている。
ボタンは顔面パンチ、ボディブロー、ボタンを押す長さでパワーが決まるフィニッシュブローとなっている。
また顔面パンチはレバー入力によりアッパーやストレートフック、ジャブへと切り替えることもできる。
移動手段のひとつであるローリング中は無敵状態で、リーチの長い相手には有効な攻め方のひとつある。



$end

$info=bestbest
$bio
Best Of Best


発売年：1994

開発／発売元：SunA

ジャンル：対戦格闘アクション

コントローラ：8方向レバー+6ボタン

システムボード：専用基板

CPU構成[68000, Z80 (2)]　音源チップ[AY-3-8910A, YM3526, DAC (2)]


※海外製品のため詳細不明



$end

$info=bestri
$bio
Bestri


発売年：1998.03

開発／発売元：F2 System

ジャンル：ブロックくずし

コントローラ：4方向レバー

システムボード：専用基板

CPU構成[68000, Z80]　音源チップ[YM3812, OKI6295]


※海外製品のため詳細不明



$end

$info=big10
$bio
Big 10


発売年：198?

開発／発売元：※不明

ジャンル：ギャンブル

コントローラ：10ボタン

システムボード：専用基板

CPU構成[Z80]　音源チップ[AY-3-8910A]


※海外製品のため詳細不明



$end

$info=bigappg
$bio
Big Apple Games


発売年：1986

開発／発売元：Merit

ジャンル：テーブルゲーム

コントローラ：※海外製品のため詳細不明

システムボード：専用基板

CPU構成[Z80]　音源チップ[AY-3-8910A]


※海外製品のため詳細不明



$end

$info=m_brkfst
$bio
The Big Breakfast


発売年：1994

開発／発売元：BMF

ジャンル：ギャンブル

コントローラ：8ボタン

システムボード：専用基板

CPU構成[M6809]　音源チップ[UPD7759, YM2413]


※海外製品のため詳細不明



$end

$info=bigbucks
$bio
Big Bucks Trivia


発売年：1986

開発／発売元：Dynasoft

ジャンル：クイズ

コントローラ：4方向レバー

システムボード：専用基板

CPU構成[Z80]　音源チップ[Namco]


※海外製品のため詳細不明



$end

$info=bigd2
$bio
Big D2


発売年：2000

開発／発売元：IGS

ジャンル：※海外製品のため詳細不明

コントローラ：※海外製品のため詳細不明

システムボード：専用基板

CPU構成[ARM7]


※海外製品のため詳細不明



$end

$info=bigdeal
$bio
Big Deal


発売年：1986

開発／発売元：Fun World

ジャンル：※海外製品のため詳細不明

コントローラ：7ボタン

システムボード：専用基板

CPU構成[M65SC02]　音源チップ[AY8910]


※海外製品のため詳細不明



$end

$info=bigevglf
$bio
ビッグ・イベント・ゴルフ


発売年：1986

開発／発売元：タイトー

ジャンル：スポーツ

コントローラ：トラックボール+2ボタン

システムボード：専用基板

CPU構成[Z80 (3), M68705]　音源チップ[AY-3-8910, MSM5232]


同社の「バーディーキング」シリーズの流れを汲むゴルフゲーム。
また画面下に表示される風向きと風速を考慮して選び、
クラブ選択ボタンにより最適飛距離のクラブを選択し、トラックボールの回転で前方へボールを飛ばすというものである。
またOB・ウォーターハザードでは、各1打分のペナルティが与えられる。
その他、各ホールのパー打数の倍の打数でギブアップとなり、次のステージに進むことになる。
アウト9ホールとイン9ホールの各コースでプレイすることができる。



$end

$info=bigfight
$bio
ビッグファイト -Big Trouble In The Atlantic Ocean-


発売年：1992.12

開発／発売元：辰巳電子工業

ジャンル：対戦格闘アクション

コントローラ：8方向レバー+2ボタン

システムボード：専用基板

CPU構成[68000 (2), Z80]　音源チップ[YM2151, OKI6295]


「TX-1」シリーズで有名な辰巳電子工業から登場したアクションゲーム「ビッグファイト」。
一見、当時の格闘ゲームの影響を受けて登場した格闘ゲームのようだが、
ベルトスクロールアクションの要素を持つ「STORYモード」と、1対1の対戦格闘の要素を持つ「VSモード」が盛り込まれているという特徴がある。
「STORYモード」では2人同時プレイも可能となっており、ステージ分岐が存在。選択したルートによって登場するボスが変わってくる。
そしてそれらボスを倒すと次のステージから使えるというのがこの作品の最大の特徴である。
またゲームシステムにおいてはキャラクターがダウンした際、<HIT>マークが表示されたとき、
アタックボタンを連打することで一時的にパワーアップできる「アンガーパワー」というものが用意されている。
だがこれら面白い要素も本作の出回りが悪かったため殆ど話題とならず、
辰巳電子工業もまたゲーム開発から占い機やプリントシール機などのアミューズメントマシン開発へとシフトしていくことになる。



$end

$info=bigkarnk
$bio
ビッグカルナック


発売年：1991

開発／発売元：gaelco

ジャンル：アクション

コントローラ：8方向レバー+2ボタン

システムボード：専用基板

CPU構成[68000, M6809]　音源チップ[YM3812, OKI6295]


ガエルコ社としては2作目となる古代エジプトが舞台のユニークなアクションゲーム。
ゲーム自体はオーソドックスな内容だが、
キャラクターアニメーションが非常に凝った仕上がりとなっており、敵のアクションなどコミカルなところも多く、
楽しめる内容となっている。
エンディングで流れるモンスター紹介のグラフィックも努力の跡が見られて微笑ましい。
ただ誕生間もない海外メーカーだったせいか、テクノスジャパンの「ダブルドラゴン」の効果音が使われていたり、
データイーストの「ドラゴン忍者」で登場したカルノフが登場するなど、コピーゲームらしいところもある。
ちなみに、日本ではシグマ直営店のゲームセンターに極少数出回っている。



$end

$info=bigprowr
$bio
ザ・ビッグプロレスリング


発売年：1983.12

開発元：テクノスジャパン　発売元：データイースト

ジャンル：スポーツ

コントローラ：8方向レバー+2ボタン

システムボード：専用基板

CPU構成[M6502 (2)]　音源チップ[AY-3-8910 (2), DAC]


スーパーヒーロー「ジェミニブラザーズ」のサニーとテリーが活躍する、プロレスゲームの元祖ともいえる作品。
複雑な操作を必要としないのが、このゲームのポイント。
敵と組み合うと、画面に技が表示されるので、ボタンの早押しで技を決定する。
ボタンを押した回数が多いほど大技を繰り出すことができる。
しかし、時間がかかりすぎると、逆に相手に反撃される。勝つまでの時間が短いほど高得点。
赤のブラッディ・マスクと黒のマッド・ブル・ジャイアントが交互に登場するループする。
開発途中で社長の反対から一度は製作中止になりかけたが、なんとか仕上がり、ロケテスト段階から成功し、
当時まだ数人しか居なかったテクノスジャパンのヒット作となった。あらゆる意味で名作と呼びたい作品である。
ちなみに新日プロ･全日プロ両社からの承認を得ている。



$end

$info=bigrun
$bio
ビッグラン -The Supreme 4WD Challenge-


発売年：1989

開発元：ビットボックス　発売元：ジャレコ

ジャンル：レーシング

コントローラ：クラクション付き自動車ハンドル型コントローラー+2ペダル+ギア

システムボード：専用基板

CPU構成[68000 (4)]　音源チップ[YM2151, OKI6295 (2)]


フランスのパリからセネガルのダカール海岸までを走りきる、あの「パリ・ダカールラリー」をテーマとしたオフロードレース作品。
ジャレコ初の体感ゲームで通信機能も搭載している。
制限時間内にチェックポイントを通過すればレースを継続することができる。
この作品のポイントはハンドルにクラクションがあること。
このクラクションを鳴らすと、相手の車が道を開けてくれるのだから驚きである。
さらに崖でクラクションを鳴らせば、敵車が崖から落下していくのも恐ろしい…。
砂漠、マウンテン、川渡りなどの全5ステージを走りきる。



$end

$info=bigstrik
$bio
ビッグストライカー


発売年：1992

開発／発売元：ジャレコ

ジャンル：スポーツ

コントローラ：8方向レバー+4ボタン

システムボード：ジャレコ メガシステム1

CPU構成[68000 (2)]　音源チップ[YM2151, OKI6295 (2)]


同社の「キックオフ」と同様、メガシステム1を使用したサッカーシミュレーションゲームの第2弾。
世界8ヶ国の強豪チームが競い合う、白熱のアクションゲームである。
オーバーヘッドキックやスライディングといったパワフルなアクションはもちろん、
フェイントボタンを搭載することにより、多彩な個人技を再現することに成功している。
また、カミナリが轟き、大雨が降る中での試合が用意されていることや、
イリュージョンを残しながら飛んでいくハイスピードシュートなど、演出面にかなり力を入れている作品。



$end

$info=bigtwin
$bio
Big Twin


発売年：1995

開発／発売元：PlaYmark

ジャンル：落下型パズル

コントローラ：8方向レバー+1ボタン

システムボード：専用基板

CPU構成[68000, PIC16C57]　音源チップ[OKI6295]


※海外製品のため詳細不明



$end

$info=bbonk
$bio
Bigfoot Bonkers


発売年：1976.10

開発／発売元：Meadows Games

ジャンル：アクション

コントローラ：4方向レバー

システムボード：専用基板

CPU構成[S2650]　音源チップ[DAC]


※海外製品のため詳細不明



$end

$info=bijokkog
$bio
青春麻雀 美女っ子学園


発売年：1987.12

開発／発売元：日本物産

ジャンル：マージャン

コントローラ：マージャンパネル

システムボード：専用基板

CPU構成[Z80]　音源チップ[AY-3-8910, DAC]


「美女っ子麻雀」シリーズ第２弾。
いかつい顔で学ランを着た主人公となり、美女っ子学園の4人の美少女と麻雀で勝負してゆく。
勝てばヌードが見られるのだが、ちょっと変わっているのは負けた女の子は学園を退学になってしまうというところ。
二人同時（対局）プレイもでき、プレイヤー２は細身の美男子になっている。
また、最高８回まで配牌を変更できる配牌チェンジ、ツモ牌を２つ同時にツモることが出来るダブルツモ、
テンパイ流局時にはラストチャンスがあり、コイン連投による役ＵＰなど４つのチャンスがある。



$end

$info=bijokkoy
$bio
美女っ子夢物語


発売年：1987.10

開発／発売元：日本物産

ジャンル：マージャン

コントローラ：マージャンパネル

システムボード：専用基板

CPU構成[Z80]　音源チップ[AY-3-8910, DAC]


特殊液晶コンパネを使用した脱衣麻雀「美女っ子麻雀」シリーズ第1弾。
登場する女の子は実写1人、アニメ調のが3人、和がった役に合わせて、女の子やプレイヤーの表情が変化するようになっている。
サイの目がゾロ目の場合、1度に牌を2つツモるダブルツモができる。
また2人同時プレイ(対局プレイ)は1コインで可能で、それぞれ25000点からのスタートとなっており、
持ち点がなくなるか、南四局終了または箱割れでゲームオーバーとなる。



$end

$info=bilyard
$bio
Billiard


発売年：1988

開発／発売元：Terminal

ジャンル：スポーツ

コントローラ：8方向レバー+2ボタン

システムボード：専用基板

CPU構成[8080]　音源チップ[TIA-MC1 Custom]


※海外製品のため詳細不明



$end

$info=realbrk
$bio
ビリヤードアカデミー リアルブレイク


発売年：1998.07

開発元：ダイナックスソフト　発売元：中日本プロジェクト

ジャンル：ビリヤード

コントローラ：8方向レバー+2ボタン

システムボード：専用基板

CPU構成[68000]　音源チップ[YMZ280B, YM2413]


中日本プロジェクトより登場した脱衣ビリヤードゲーム。
ゲームをスタートすると、
画面上の的玉を全て落とすPOCKET GAMEと点滅する的玉に手玉を当てて、的玉をポケットに落としていく9-BALL GAMEの2つが選択できる。
POCKET GAMEでは直接、手玉をヒットさせると激しく跳ね返るHYPER BALLと、
全ての持ち玉が炎に包まれ残りの玉が5個以下のとき出現するLUCKEY BALLなどのボーナスポケットで高得点を狙うことができる。
クリア時にはショータイムも。



$end

$info=bingoc
$bio
ビンゴ・サーカス


発売年：1989.09

開発／発売元：セガ

ジャンル：メダルゲーム

コントローラ：8方向レバー+1ボタン

システムボード：セガ ビンゴ･サーカスボード

CPU構成[68000, Z80]　音源チップ[YM2151]







$end

$info=bingor5,bingor1,bingor2,bingor3,bingor4
$bio
Bingo Roll


発売年：199?

開発／発売元：※不明

ジャンル：ギャンブル

コントローラ：※海外製品のため詳細不明

システムボード：専用基板

CPU構成[80186, PIC16C57]　音源チップ[SAA1099]


※海外製品のため詳細不明



$end

$info=bioatack
$bio
バイオアタック


発売年：1983.04

開発／発売元：タイトー

ジャンル：シューティング

コントローラ：8方向レバー+1ボタン

システムボード：タイトー SJシステム

CPU構成[Z80 (2)]　音源チップ[AY-3-8910 (4), DAC]


発売はタイトーだが、実は海外メーカーのフォックスビデオゲームズが開発したのが、この「バイオアタック」。
人体の内部に入り込んで、病原菌(バイキンダー)を退治するのが、このゲームの目的である。
ゲーム中の画面右側には、人体図が表示され、大まかなゲームの状況を確認できる。
操作方法は、8方向レバーで移動し、ショットボタンで攻撃する。
白血球にふれると酸素を補給することができる。
余談となるが、このゲームは、眼球から脱出するゲーム展開などが、当時の映画「ミクロの決死圏」の内容と酷似している。



$end

$info=mp_bio
$bio
Bio-hazard Battle （MEGA PLAY版）


発売年：1993

開発元：セガ　発売元：セガ（※国内販売なし）

ジャンル：シューティング

コントローラ：8方向レバー+3ボタン

システムボード：セガ MEGA PLAY SYSTEM

CPU構成[68000, Z80 (2)]　音源チップ[YM2612, SN76496]


日本語名「クライング 亜生命戦争」。
突然変異により街を埋め尽くした奇怪な生物たちの巣食う惑星「アヴァロン」を舞台に戦う、
２人同時プレイ可能な横スクロールシューティング。
登場する敵たちは虫や魚といった生物をモチーフにした不気味な生物たち。
そして本物さながらの動きで襲い来る亜生命たちをなぎ払う４種類のプレイヤー機体もまた生物と機械が融合した生態兵器である。
一撃必殺のため撃ちエネルギー弾に加え、８方向への攻撃が可能な拡散弾や強力な追尾レーザーなど、
機体によって装備の異なる７種類のオプション兵器を装備している。
生々しい虫たちの動きと、不気味に響き渡るBGM、
それらが一体となった今まで体験したことのない独特の世界観の妙が楽しめる。



$end

$info=bioship
$bio
宇宙戦艦ゴモラ


発売年：1991

開発元：ユーピーエル（UPL）　発売元：タイトー

ジャンル：シューティング

コントローラ：8方向レバー+2ボタン

システムボード：タイトー SJシステム

CPU構成[68000]　音源チップ[OKI6295 (2)]


UPL作のメカニカルな世界が舞台のオリジナリティ溢れるシューティング作品。
ライフ制の大きな自機を操作して、ノーマル弾または貫通弾と、カーソルを使用して敵弾をも消滅させる強力なビームを駆使して戦う。
メインファイアーボタンを押し続けることで強力ファイアーを撃つことができ、もう一方のボタンでカーソルを動かしビームを撃つことができる。
その独特の操作方法に慣れるまでが大変。全9ステージ。
各プレイヤーに対して"難度レベル検出ユニット"というシステムがあるというが、最終ボスは凶悪な難易度である。
